-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-OMB family of Eos FIN 606 (EOS), 9789 members
--    K-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 13648 members asteroids belonging to this family
-- completed 06/11/2023
-- https://en.wikipedia.org/wiki/Eos_family
EosFamily = -- one of the five Hirayama families (Koronis, Eos, Themis, Flora and Maria)
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1", -- 2 for square, 4 for circle, 4 for x, 
	number = 13648, -- 13648 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/221 Eos", -- EosFamily (MBA-OMB)
		"Sol/320 Katharina", -- EosFamily (MBA-OMB)
		"Sol/339 Dorothea", -- EosFamily (MBA-OMB)
		"Sol/450 Brigitta", -- EosFamily (MBA-OMB)
		"Sol/513 Centesima", -- EosFamily (MBA-OMB)
		"Sol/520 Franziska", -- EosFamily (MBA-OMB)
		"Sol/529 Preziosa", -- EosFamily (MBA-OMB)
		"Sol/562 Salome", -- EosFamily (MBA-OMB)
		"Sol/573 Recha", -- EosFamily (MBA-OMB)
		"Sol/579 Sidonia", -- EosFamily (MBA-OMB)
		"Sol/590 Tomyris", -- EosFamily (MBA-OMB)
		"Sol/608 Adolfine", -- EosFamily (MBA-OMB)
		"Sol/633 Zelima", -- EosFamily (MBA-OMB)
		"Sol/639 Latona", -- EosFamily (MBA-OMB)
		"Sol/651 Antikleia", -- EosFamily (MBA-OMB)
		"Sol/653 Berenike", -- EosFamily (MBA-OMB)
		"Sol/661 Cloelia", -- EosFamily (MBA-OMB)
		"Sol/669 Kypria", -- EosFamily (MBA-OMB)
		"Sol/742 Edisona", -- EosFamily (MBA-OMB)
		"Sol/766 Moguntia", -- EosFamily (MBA-OMB)
		"Sol/775 Lumiere", -- EosFamily (MBA-OMB)
		"Sol/798 Ruth", -- EosFamily (MBA-OMB)
		"Sol/807 Ceraskia", -- EosFamily (MBA-OMB)
		"Sol/833 Monica", -- EosFamily (MBA-OMB)
		"Sol/876 Scott", -- EosFamily (MBA-OMB)
		"Sol/890 Waltraut", -- EosFamily (MBA-OMB)
		"Sol/1033 Simona", -- EosFamily (MBA-OMB)
		"Sol/1075 Helina", -- EosFamily (MBA-OMB)
		"Sol/1087 Arabis", -- EosFamily (MBA-OMB)
		"Sol/1095 Tulipa", -- EosFamily (MBA-OMB)
		"Sol/1105 Fragaria", -- EosFamily (MBA-OMB)
		"Sol/1112 Polonia", -- EosFamily (MBA-OMB)
		"Sol/1129 Neujmina", -- EosFamily (MBA-OMB)
		"Sol/1148 Rarahu", -- EosFamily (MBA-OMB)
		"Sol/1174 Marmara", -- EosFamily (MBA-OMB)
		"Sol/1186 Turnera", -- EosFamily (MBA-OMB)
		"Sol/1199 Geldonia", -- EosFamily (MBA-OMB)
		"Sol/1207 Ostenia", -- EosFamily (MBA-OMB)
		"Sol/1210 Morosovia", -- EosFamily (MBA-OMB)
		"Sol/1220 Crocus", -- EosFamily (MBA-OMB)
		"Sol/1234 Elyna", -- EosFamily (MBA-OMB)
		"Sol/1286 Banachiewicza", -- EosFamily (MBA-OMB)
		"Sol/1287 Lorcia", -- EosFamily (MBA-OMB)
		"Sol/1291 Phryne", -- EosFamily (MBA-OMB)
		"Sol/1297 Quadea", -- EosFamily (MBA-OMB)
		"Sol/1339 Desagneauxa", -- EosFamily (MBA-OMB)
		"Sol/1353 Maartje", -- EosFamily (MBA-OMB)
		"Sol/1364 Safara", -- EosFamily (MBA-OMB)
		"Sol/1388 Aphrodite", -- EosFamily (MBA-OMB)
		"Sol/1410 Margret", -- EosFamily (MBA-OMB)
		"Sol/1413 Roucarie", -- EosFamily (MBA-OMB)
		"Sol/1416 Renauxa", -- EosFamily (MBA-OMB)
		"Sol/1434 Margot", -- EosFamily (MBA-OMB)
		"Sol/1464 Armisticia", -- EosFamily (MBA-OMB)
		"Sol/1485 Isa", -- EosFamily (MBA-OMB)
		"Sol/1532 Inari", -- EosFamily (MBA-OMB)
		"Sol/1533 Saimaa", -- EosFamily (MBA-OMB)
		"Sol/1552 Bessel", -- EosFamily (MBA-OMB)
		"Sol/1557 Roehla", -- EosFamily (MBA-OMB)
		"Sol/1588 Descamisada", -- EosFamily (MBA-OMB)
		"Sol/1604 Tombaugh", -- EosFamily (MBA-OMB)
		"Sol/1605 Milankovitch", -- EosFamily (MBA-OMB)
		"Sol/1641 Tana", -- EosFamily (MBA-OMB)
		"Sol/1649 Fabre", -- EosFamily (MBA-OMB)
		"Sol/1654 Bojeva", -- EosFamily (MBA-OMB)
		"Sol/1711 Sandrine", -- EosFamily (MBA-OMB)
		"Sol/1723 Klemola", -- EosFamily (MBA-OMB)
		"Sol/1732 Heike", -- EosFamily (MBA-OMB)
		"Sol/1737 Severny", -- EosFamily (MBA-OMB)
		"Sol/1753 Mieke", -- EosFamily (MBA-OMB)
		"Sol/1755 Lorbach", -- EosFamily (MBA-OMB)
		"Sol/1758 Naantali", -- EosFamily (MBA-OMB)
		"Sol/1767 Lampland", -- EosFamily (MBA-OMB)
		"Sol/1776 Kuiper", -- EosFamily (MBA-OMB)
		"Sol/1780 Kippes", -- EosFamily (MBA-OMB)
		"Sol/1786 Raahe", -- EosFamily (MBA-OMB)
		"Sol/1787 Chiny", -- EosFamily (MBA-OMB)
		"Sol/1801 Titicaca", -- EosFamily (MBA-OMB)
		"Sol/1812 Gilgamesh", -- EosFamily (MBA-OMB)
		"Sol/1826 Miller", -- EosFamily (MBA-OMB)
		"Sol/1834 Palach", -- EosFamily (MBA-OMB)
		"Sol/1844 Susilva", -- EosFamily (MBA-OMB)
		"Sol/1845 Helewalda", -- EosFamily (MBA-OMB)
		"Sol/1849 Kresak", -- EosFamily (MBA-OMB)
		"Sol/1852 Carpenter", -- EosFamily (MBA-OMB)
		"Sol/1861 Komensky", -- EosFamily (MBA-OMB)
		"Sol/1882 Rauma", -- EosFamily (MBA-OMB)
		"Sol/1887 Virton", -- EosFamily (MBA-OMB)
		"Sol/1903 Adzhimushkaj", -- EosFamily (MBA-OMB)
		"Sol/1947 Iso-Heikkila", -- EosFamily (MBA-OMB)
		"Sol/1957 Angara", -- EosFamily (MBA-OMB)
		"Sol/1971 Hagihara", -- EosFamily (MBA-OMB)
		"Sol/2020 Ukko", -- EosFamily (MBA-OMB)
		"Sol/2027 Shen Guo", -- EosFamily (MBA-OMB)
		"Sol/2052 Tamriko", -- EosFamily (MBA-OMB)
		"Sol/2091 Sampo", -- EosFamily (MBA-OMB)
		"Sol/2111 Tselina", -- EosFamily (MBA-OMB)
		"Sol/2124 Nissen", -- EosFamily (MBA-OMB)
		"Sol/2136 Jugta", -- EosFamily (MBA-OMB)
		"Sol/2179 Platzeck", -- EosFamily (MBA-OMB)
		"Sol/2180 Marjaleena", -- EosFamily (MBA-OMB)
		"Sol/2191 Uppsala", -- EosFamily (MBA-OMB)
		"Sol/2206 Gabrova", -- EosFamily (MBA-OMB)
		"Sol/2216 Kerch", -- EosFamily (MBA-OMB)
		"Sol/2263 Shaanxi", -- EosFamily (MBA-OMB)
		"Sol/2309 Mr. Spock", -- EosFamily (MBA-OMB)
		"Sol/2315 Czechoslovakia", -- EosFamily (MBA-OMB)
		"Sol/2345 Fucik", -- EosFamily (MBA-OMB)
		"Sol/2358 Bahner", -- EosFamily (MBA-OMB)
		"Sol/2387 Xi'an", -- EosFamily (MBA-OMB)
		"Sol/2400 Derevskaya", -- EosFamily (MBA-OMB)
		"Sol/2413 van de Hulst", -- EosFamily (MBA-OMB)
		"Sol/2416 Sharonov", -- EosFamily (MBA-OMB)
		"Sol/2425 Shenzhen", -- EosFamily (MBA-OMB)
		"Sol/2443 Tomeileen", -- EosFamily (MBA-OMB)
		"Sol/2453 Wabash", -- EosFamily (MBA-OMB)
		"Sol/2459 Spellmann", -- EosFamily (MBA-OMB)
		"Sol/2471 Ultrajectum", -- EosFamily (MBA-OMB)
		"Sol/2476 Andersen", -- EosFamily (MBA-OMB)
		"Sol/2522 Triglav", -- EosFamily (MBA-OMB)
		"Sol/2523 Ryba", -- EosFamily (MBA-OMB)
		"Sol/2530 Shipka", -- EosFamily (MBA-OMB)
		"Sol/2531 Cambridge", -- EosFamily (MBA-OMB)
		"Sol/2562 Chaliapin", -- EosFamily (MBA-OMB)
		"Sol/2578 Saint-Exupery", -- EosFamily (MBA-OMB)
		"Sol/2600 Lumme", -- EosFamily (MBA-OMB)
		"Sol/2601 Bologna", -- EosFamily (MBA-OMB)
		"Sol/2605 Sahade", -- EosFamily (MBA-OMB)
		"Sol/2618 Coonabarabran", -- EosFamily (MBA-OMB)
		"Sol/2622 Bolzano", -- EosFamily (MBA-OMB)
		"Sol/2646 Abetti", -- EosFamily (MBA-OMB)
		"Sol/2677 Joan", -- EosFamily (MBA-OMB)
		"Sol/2684 Douglas", -- EosFamily (MBA-OMB)
		"Sol/2686 Linda Susan", -- EosFamily (MBA-OMB)
		"Sol/2706 Borovsky", -- EosFamily (MBA-OMB)
		"Sol/2711 Aleksandrov", -- EosFamily (MBA-OMB)
		"Sol/2740 Tsoj", -- EosFamily (MBA-OMB)
		"Sol/2752 Wu Chien-Shiung", -- EosFamily (MBA-OMB)
		"Sol/2767 Takenouchi", -- EosFamily (MBA-OMB)
		"Sol/2787 Tovarishch", -- EosFamily (MBA-OMB)
		"Sol/2804 Yrjo", -- EosFamily (MBA-OMB)
		"Sol/2808 Belgrano", -- EosFamily (MBA-OMB)
		"Sol/2836 Sobolev", -- EosFamily (MBA-OMB)
		"Sol/2889 Brno", -- EosFamily (MBA-OMB)
		"Sol/2900 Lubos Perek", -- EosFamily (MBA-OMB)
		"Sol/2907 Nekrasov", -- EosFamily (MBA-OMB)
		"Sol/2909 Hoshi-no-ie", -- EosFamily (MBA-OMB)
		"Sol/2928 Epstein", -- EosFamily (MBA-OMB)
		"Sol/2957 Tatsuo", -- EosFamily (MBA-OMB)
		"Sol/2982 Muriel", -- EosFamily (MBA-OMB)
		"Sol/3003 Koncek", -- EosFamily (MBA-OMB)
		"Sol/3028 Zhangguoxi", -- EosFamily (MBA-OMB)
		"Sol/3062 Wren", -- EosFamily (MBA-OMB)
		"Sol/3088 Jinxiuzhonghua", -- EosFamily (MBA-OMB)
		"Sol/3126 Davydov", -- EosFamily (MBA-OMB)
		"Sol/3140 Stellafane", -- EosFamily (MBA-OMB)
		"Sol/3168 Lomnicky Štit", -- EosFamily (MBA-OMB)
		"Sol/3190 Aposhanskij", -- EosFamily (MBA-OMB)
		"Sol/3194 Dorsey", -- EosFamily (MBA-OMB)
		"Sol/3214 Makarenko", -- EosFamily (MBA-OMB)
		"Sol/3232 Brest", -- EosFamily (MBA-OMB)
		"Sol/3237 Victorplatt", -- EosFamily (MBA-OMB)
		"Sol/3250 Martebo", -- EosFamily (MBA-OMB)
		"Sol/3310 Patsy", -- EosFamily (MBA-OMB)
		"Sol/3312 Pedersen", -- EosFamily (MBA-OMB)
		"Sol/3318 Blixen", -- EosFamily (MBA-OMB)
		"Sol/3328 Interposita", -- EosFamily (MBA-OMB)
		"Sol/3329 Golay", -- EosFamily (MBA-OMB)
		"Sol/3357 Tolstikov", -- EosFamily (MBA-OMB)
		"Sol/3366 Godel", -- EosFamily (MBA-OMB)
		"Sol/3425 Hurukawa", -- EosFamily (MBA-OMB)
		"Sol/3468 Urgenta", -- EosFamily (MBA-OMB)
		"Sol/3469 Bulgakov", -- EosFamily (MBA-OMB)
		"Sol/3505 Byrd", -- EosFamily (MBA-OMB)
		"Sol/3506 French", -- EosFamily (MBA-OMB)
		"Sol/3560 Chenqian", -- EosFamily (MBA-OMB)
		"Sol/3570 Wuyeesun", -- EosFamily (MBA-OMB)
		"Sol/3582 Cyrano", -- EosFamily (MBA-OMB)
		"Sol/3620 Platonov", -- EosFamily (MBA-OMB)
		"Sol/3638 Davis", -- EosFamily (MBA-OMB)
		"Sol/3713 Pieters", -- EosFamily (MBA-OMB)
		"Sol/3736 Rokoske", -- EosFamily (MBA-OMB)
		"Sol/3750 Ilizarov", -- EosFamily (MBA-OMB)
		"Sol/3772 Piaf", -- EosFamily (MBA-OMB)
		"Sol/3774 Megumi", -- EosFamily (MBA-OMB)
		"Sol/3820 Sauval", -- EosFamily (MBA-OMB)
		"Sol/3830 Trelleborg", -- EosFamily (MBA-OMB)
		"Sol/3876 Quaide", -- EosFamily (MBA-OMB)
		"Sol/3887 Gerstner", -- EosFamily (MBA-OMB)
		"Sol/3896 Pordenone", -- EosFamily (MBA-OMB)
		"Sol/3914 Kotogahama", -- EosFamily (MBA-OMB)
		"Sol/3937 Bretagnon", -- EosFamily (MBA-OMB)
		"Sol/3950 Yoshida", -- EosFamily (MBA-OMB)
		"Sol/3955 Bruckner", -- EosFamily (MBA-OMB)
		"Sol/3992 Wagner", -- EosFamily (MBA-OMB)
		"Sol/4041 Miyamotoyohko", -- EosFamily (MBA-OMB)
		"Sol/4052 Crovisier", -- EosFamily (MBA-OMB)
		"Sol/4058 Cecilgreen", -- EosFamily (MBA-OMB)
		"Sol/4059 Balder", -- EosFamily (MBA-OMB)
		"Sol/4074 Sharkov", -- EosFamily (MBA-OMB)
		"Sol/4077 Asuka", -- EosFamily (MBA-OMB)
		"Sol/4078 Polakis", -- EosFamily (MBA-OMB)
		"Sol/4100 Sumiko", -- EosFamily (MBA-OMB)
		"Sol/4102 Gergana", -- EosFamily (MBA-OMB)
		"Sol/4115 Peternorton", -- EosFamily (MBA-OMB)
		"Sol/4118 Sveta", -- EosFamily (MBA-OMB)
		"Sol/4130 Ramanujan", -- EosFamily (MBA-OMB)
		"Sol/4163 Saaremaa", -- EosFamily (MBA-OMB)
		"Sol/4170 Semmelweis", -- EosFamily (MBA-OMB)
		"Sol/4207 Chernova", -- EosFamily (MBA-OMB)
		"Sol/4210 Isobelthompson", -- EosFamily (MBA-OMB)
		"Sol/4223 Shikoku", -- EosFamily (MBA-OMB)
		"Sol/4243 Nankivell", -- EosFamily (MBA-OMB)
		"Sol/4271 Novosibirsk", -- EosFamily (MBA-OMB)
		"Sol/4290 Heisei", -- EosFamily (MBA-OMB)
		"Sol/4357 Korinthos", -- EosFamily (MBA-OMB)
		"Sol/4395 Danbritt", -- EosFamily (MBA-OMB)
		"Sol/4427 Burnashev", -- EosFamily (MBA-OMB)
		"Sol/4453 Bornholm", -- EosFamily (MBA-OMB)
		"Sol/4473 Sears", -- EosFamily (MBA-OMB)
		"Sol/4485 Radonezhskij", -- EosFamily (MBA-OMB)
		"Sol/4493 Naitomitsu", -- EosFamily (MBA-OMB)
		"Sol/4498 Shinkoyama", -- EosFamily (MBA-OMB)
		"Sol/4505 Okamura", -- EosFamily (MBA-OMB)
		"Sol/4513 Louvre", -- EosFamily (MBA-OMB)
		"Sol/4529 Webern", -- EosFamily (MBA-OMB)
		"Sol/4532 Copland", -- EosFamily (MBA-OMB)
		"Sol/4537 Valgrirasp", -- EosFamily (MBA-OMB)
		"Sol/4542 Mossotti", -- EosFamily (MBA-OMB)
		"Sol/4557 Mika", -- EosFamily (MBA-OMB)
		"Sol/4559 Strauss", -- EosFamily (MBA-OMB)
		"Sol/4568 Menkaure", -- EosFamily (MBA-OMB)
		"Sol/4574 Yoshinaka", -- EosFamily (MBA-OMB)
		"Sol/4575 Broman", -- EosFamily (MBA-OMB)
		"Sol/4576 Yanotoyohiko", -- EosFamily (MBA-OMB)
		"Sol/4593 Reipurth", -- EosFamily (MBA-OMB)
		"Sol/4598 Coradini", -- EosFamily (MBA-OMB)
		"Sol/4600 Meadows", -- EosFamily (MBA-OMB)
		"Sol/4668 Rayjay", -- EosFamily (MBA-OMB)
		"Sol/4681 Ermak", -- EosFamily (MBA-OMB)
		"Sol/4714 Toyohiro", -- EosFamily (MBA-OMB)
		"Sol/4717 Kaneko", -- EosFamily (MBA-OMB)
		"Sol/4730 Xingmingzhou", -- EosFamily (MBA-OMB)
		"Sol/4747 Jujo", -- EosFamily (MBA-OMB)
		"Sol/4749 Ledzeppelin", -- EosFamily (MBA-OMB)
		"Sol/4756 Asaramas", -- EosFamily (MBA-OMB)
		"Sol/4800 Veveri", -- EosFamily (MBA-OMB)
		"Sol/4843 Megantic", -- EosFamily (MBA-OMB)
		"Sol/4854 Edscott", -- EosFamily (MBA-OMB)
		"Sol/4865 Sor", -- EosFamily (MBA-OMB)
		"Sol/4873 Fukaya", -- EosFamily (MBA-OMB)
		"Sol/4934 Rhoneranger", -- EosFamily (MBA-OMB)
		"Sol/4958 Wellnitz", -- EosFamily (MBA-OMB)
		"Sol/4976 Choukyongchol", -- EosFamily (MBA-OMB)
		"Sol/4991 Hansuess", -- EosFamily (MBA-OMB)
		"Sol/4998 Kabashima", -- EosFamily (MBA-OMB)
		"Sol/4999 MPC", -- EosFamily (MBA-OMB)
		"Sol/5032 Conradhirsh", -- EosFamily (MBA-OMB)
		"Sol/5039 Rosenkavalier", -- EosFamily (MBA-OMB)
		"Sol/5042 Colpa", -- EosFamily (MBA-OMB)
		"Sol/5061 McIntosh", -- EosFamily (MBA-OMB)
		"Sol/5074 Goetzoertel", -- EosFamily (MBA-OMB)
		"Sol/5101 Akhmerov", -- EosFamily (MBA-OMB)
		"Sol/5106 Mortensen", -- EosFamily (MBA-OMB)
		"Sol/5107 Laurenbacall", -- EosFamily (MBA-OMB)
		"Sol/5115 Frimout", -- EosFamily (MBA-OMB)
		"Sol/5136 Baggaley", -- EosFamily (MBA-OMB)
		"Sol/5162 Piemonte", -- EosFamily (MBA-OMB)
		"Sol/5170 Sissons", -- EosFamily (MBA-OMB)
		"Sol/5191 Paddack", -- EosFamily (MBA-OMB)
		"Sol/5197 Rottmann", -- EosFamily (MBA-OMB)
		"Sol/5213 Takahashi", -- EosFamily (MBA-OMB)
		"Sol/5281 Lindstrom", -- EosFamily (MBA-OMB)
		"Sol/5289 Niemela", -- EosFamily (MBA-OMB)
		"Sol/5314 Wilkickia", -- EosFamily (MBA-OMB)
		"Sol/5347 Orestelesca", -- EosFamily (MBA-OMB)
		"Sol/5357 Sekiguchi", -- EosFamily (MBA-OMB)
		"Sol/5441 Andymurray", -- EosFamily (MBA-OMB)
		"Sol/5447 Lallement", -- EosFamily (MBA-OMB)
		"Sol/5449 1992 US5", -- EosFamily (MBA-OMB)
		"Sol/5471 Tunguska", -- EosFamily (MBA-OMB)
		"Sol/5488 Kiyosato", -- EosFamily (MBA-OMB)
		"Sol/5497 Sararussell", -- EosFamily (MBA-OMB)
		"Sol/5520 Natori", -- EosFamily (MBA-OMB)
		"Sol/5548 Thosharriot", -- EosFamily (MBA-OMB)
		"Sol/5555 Wimberly", -- EosFamily (MBA-OMB)
		"Sol/5571 Lesliegreen", -- EosFamily (MBA-OMB)
		"Sol/5623 Iwamori", -- EosFamily (MBA-OMB)
		"Sol/5629 Kuwana", -- EosFamily (MBA-OMB)
		"Sol/5662 Wendycalvin", -- EosFamily (MBA-OMB)
		"Sol/5749 Urduja", -- EosFamily (MBA-OMB)
		"Sol/5750 Kandatai", -- EosFamily (MBA-OMB)
		"Sol/5755 1992 OP7", -- EosFamily (MBA-OMB)
		"Sol/5760 Mittlefehldt", -- EosFamily (MBA-OMB)
		"Sol/5769 Michard", -- EosFamily (MBA-OMB)
		"Sol/5779 Schupmann", -- EosFamily (MBA-OMB)
		"Sol/5808 Babelʹ", -- EosFamily (MBA-OMB)
		"Sol/5814 1988 XW1", -- EosFamily (MBA-OMB)
		"Sol/5816 Potsdam", -- EosFamily (MBA-OMB)
		"Sol/5845 Davidbrewster", -- EosFamily (MBA-OMB)
		"Sol/5886 Rutger", -- EosFamily (MBA-OMB)
		"Sol/5902 Talima", -- EosFamily (MBA-OMB)
		"Sol/5936 Khadzhinov", -- EosFamily (MBA-OMB)
		"Sol/5940 Feliksobolev", -- EosFamily (MBA-OMB)
		"Sol/5942 Denzilrobert", -- EosFamily (MBA-OMB)
		"Sol/5944 Utesov", -- EosFamily (MBA-OMB)
		"Sol/5950 Leukippos", -- EosFamily (MBA-OMB)
		"Sol/6019 Telford", -- EosFamily (MBA-OMB)
		"Sol/6025 Naotosato", -- EosFamily (MBA-OMB)
		"Sol/6031 Ryokan", -- EosFamily (MBA-OMB)
		"Sol/6068 Brandenburg", -- EosFamily (MBA-OMB)
		"Sol/6136 Gryphon", -- EosFamily (MBA-OMB)
		"Sol/6156 Dall", -- EosFamily (MBA-OMB)
		"Sol/6166 Univsima", -- EosFamily (MBA-OMB)
		"Sol/6220 Stepanmakarov", -- EosFamily (MBA-OMB)
		"Sol/6241 Galante", -- EosFamily (MBA-OMB)
		"Sol/6309 Elsschot", -- EosFamily (MBA-OMB)
		"Sol/6341 1993 UN3", -- EosFamily (MBA-OMB)
		"Sol/6357 Glushko", -- EosFamily (MBA-OMB)
		"Sol/6383 Tokushima", -- EosFamily (MBA-OMB)
		"Sol/6420 Riheijyaya", -- EosFamily (MBA-OMB)
		"Sol/6424 Ando", -- EosFamily (MBA-OMB)
		"Sol/6459 Hidesan", -- EosFamily (MBA-OMB)
		"Sol/6464 Kaburaki", -- EosFamily (MBA-OMB)
		"Sol/6477 1988 AE5", -- EosFamily (MBA-OMB)
		"Sol/6548 1988 BO4", -- EosFamily (MBA-OMB)
		"Sol/6590 Barolo", -- EosFamily (MBA-OMB)
		"Sol/6609 1992 BN", -- EosFamily (MBA-OMB)
		"Sol/6655 Nagahama", -- EosFamily (MBA-OMB)
		"Sol/6665 Kagawa", -- EosFamily (MBA-OMB)
		"Sol/6733 1992 EF", -- EosFamily (MBA-OMB)
		"Sol/6734 Benzenberg", -- EosFamily (MBA-OMB)
		"Sol/6773 Kellaway", -- EosFamily (MBA-OMB)
		"Sol/6866 Kukai", -- EosFamily (MBA-OMB)
		"Sol/6910 Ikeguchi", -- EosFamily (MBA-OMB)
		"Sol/6938 Soniaterk", -- EosFamily (MBA-OMB)
		"Sol/6958 1988 TX1", -- EosFamily (MBA-OMB)
		"Sol/6989 Hoshinosato", -- EosFamily (MBA-OMB)
		"Sol/6992 Minano-machi", -- EosFamily (MBA-OMB)
		"Sol/7046 Reshetnev", -- EosFamily (MBA-OMB)
		"Sol/7067 Kiyose", -- EosFamily (MBA-OMB)
		"Sol/7103 Wichmann", -- EosFamily (MBA-OMB)
		"Sol/7139 Tsubokawa", -- EosFamily (MBA-OMB)
		"Sol/7146 Konradin", -- EosFamily (MBA-OMB)
		"Sol/7155 1979 YN", -- EosFamily (MBA-OMB)
		"Sol/7158 IRTF", -- EosFamily (MBA-OMB)
		"Sol/7180 1991 NG1", -- EosFamily (MBA-OMB)
		"Sol/7183 1991 RE16", -- EosFamily (MBA-OMB)
		"Sol/7206 Shiki", -- EosFamily (MBA-OMB)
		"Sol/7275 Earlcarpenter", -- EosFamily (MBA-OMB)
		"Sol/7308 Hattori", -- EosFamily (MBA-OMB)
		"Sol/7338 1990 VJ3", -- EosFamily (MBA-OMB)
		"Sol/7483 Rosegger", -- EosFamily (MBA-OMB)
		"Sol/7549 Woodard", -- EosFamily (MBA-OMB)
		"Sol/7577 1990 QV4", -- EosFamily (MBA-OMB)
		"Sol/7596 Yumi", -- EosFamily (MBA-OMB)
		"Sol/7602 Yidaeam", -- EosFamily (MBA-OMB)
		"Sol/7603 Salopia", -- EosFamily (MBA-OMB)
		"Sol/7616 Sadako", -- EosFamily (MBA-OMB)
		"Sol/7624 Gluck", -- EosFamily (MBA-OMB)
		"Sol/7635 Carolinesmith", -- EosFamily (MBA-OMB)
		"Sol/7667 1995 BL3", -- EosFamily (MBA-OMB)
		"Sol/7975 1974 FD", -- EosFamily (MBA-OMB)
		"Sol/8000 Isaac Newton", -- EosFamily (MBA-OMB)
		"Sol/8048 Andrle", -- EosFamily (MBA-OMB)
		"Sol/8052 Novalis", -- EosFamily (MBA-OMB)
		"Sol/8085 1989 CD8", -- EosFamily (MBA-OMB)
		"Sol/8104 Kumamori", -- EosFamily (MBA-OMB)
		"Sol/8171 Stauffenberg", -- EosFamily (MBA-OMB)
		"Sol/8184 Luderic", -- EosFamily (MBA-OMB)
		"Sol/8186 1992 WP3", -- EosFamily (MBA-OMB)
		"Sol/8187 Akiramisawa", -- EosFamily (MBA-OMB)
		"Sol/8226 1996 TF7", -- EosFamily (MBA-OMB)
		"Sol/8242 Joshemery", -- EosFamily (MBA-OMB)
		"Sol/8294 Takayuki", -- EosFamily (MBA-OMB)
		"Sol/8312 1996 TJ12", -- EosFamily (MBA-OMB)
		"Sol/8316 Wolkenstein", -- EosFamily (MBA-OMB)
		"Sol/8340 Mumma", -- EosFamily (MBA-OMB)
		"Sol/8372 1991 VC2", -- EosFamily (MBA-OMB)
		"Sol/8387 Fujimori", -- EosFamily (MBA-OMB)
		"Sol/8403 Minorushimizu", -- EosFamily (MBA-OMB)
		"Sol/8497 1990 RE7", -- EosFamily (MBA-OMB)
		"Sol/8498 Ufa", -- EosFamily (MBA-OMB)
		"Sol/8501 Wachholz", -- EosFamily (MBA-OMB)
		"Sol/8502 Bauhaus", -- EosFamily (MBA-OMB)
		"Sol/8538 Gammelmaja", -- EosFamily (MBA-OMB)
		"Sol/8570 1996 TN10", -- EosFamily (MBA-OMB)
		"Sol/8578 Shojikato", -- EosFamily (MBA-OMB)
		"Sol/8584 1997 AN22", -- EosFamily (MBA-OMB)
		"Sol/8661 Ratzinger", -- EosFamily (MBA-OMB)
		"Sol/8677 Charlier", -- EosFamily (MBA-OMB)
		"Sol/8741 Suzukisuzuko", -- EosFamily (MBA-OMB)
		"Sol/8774 Viridis", -- EosFamily (MBA-OMB)
		"Sol/8836 Aquifolium", -- EosFamily (MBA-OMB)
		"Sol/8850 Bignonia", -- EosFamily (MBA-OMB)
		"Sol/8901 1995 UJ4", -- EosFamily (MBA-OMB)
		"Sol/8908 1995 WY6", -- EosFamily (MBA-OMB)
		"Sol/8914 Nickjames", -- EosFamily (MBA-OMB)
		"Sol/8951 1997 FO", -- EosFamily (MBA-OMB)
		"Sol/8968 Europaeus", -- EosFamily (MBA-OMB)
		"Sol/8981 1964 YJ", -- EosFamily (MBA-OMB)
		"Sol/8983 Rayakazakova", -- EosFamily (MBA-OMB)
		"Sol/9079 Gesner", -- EosFamily (MBA-OMB)
		"Sol/9081 Hideakianno", -- EosFamily (MBA-OMB)
		"Sol/9092 Nanyang", -- EosFamily (MBA-OMB)
		"Sol/9154 Kolʹtsovo", -- EosFamily (MBA-OMB)
		"Sol/9179 Satchmo", -- EosFamily (MBA-OMB)
		"Sol/9257 Kunisuke", -- EosFamily (MBA-OMB)
		"Sol/9275 Persson", -- EosFamily (MBA-OMB)
		"Sol/9291 Alanburdick", -- EosFamily (MBA-OMB)
		"Sol/9317 1988 RO4", -- EosFamily (MBA-OMB)
		"Sol/9427 Righini", -- EosFamily (MBA-OMB)
		"Sol/9449 Petrbondy", -- EosFamily (MBA-OMB)
		"Sol/9453 Mallorca", -- EosFamily (MBA-OMB)
		"Sol/9510 Gurnemanz", -- EosFamily (MBA-OMB)
		"Sol/9543 Nitra", -- EosFamily (MBA-OMB)
		"Sol/9576 van der Weyden", -- EosFamily (MBA-OMB)
		"Sol/9609 Ponomarevalya", -- EosFamily (MBA-OMB)
		"Sol/9670 Magni", -- EosFamily (MBA-OMB)
		"Sol/9681 Sherwoodrowland", -- EosFamily (MBA-OMB)
		"Sol/9711 Želetava", -- EosFamily (MBA-OMB)
		"Sol/9798 1996 JK", -- EosFamily (MBA-OMB)
		"Sol/9806 1997 NR6", -- EosFamily (MBA-OMB)
		"Sol/9825 Oetken", -- EosFamily (MBA-OMB)
		"Sol/9826 Ehrenfreund", -- EosFamily (MBA-OMB)
		"Sol/9834 Kirsanov", -- EosFamily (MBA-OMB)
		"Sol/9978 1994 AJ1", -- EosFamily (MBA-OMB)
		"Sol/10033 Bodewits", -- EosFamily (MBA-OMB)
		"Sol/10069 Fontenelle", -- EosFamily (MBA-OMB)
		"Sol/10095 Carlloewe", -- EosFamily (MBA-OMB)
		"Sol/10096 Colleenohare", -- EosFamily (MBA-OMB)
		"Sol/10098 Jaymiematthews", -- EosFamily (MBA-OMB)
		"Sol/10116 Robertfranz", -- EosFamily (MBA-OMB)
		"Sol/10117 Tanikawa", -- EosFamily (MBA-OMB)
		"Sol/10173 Hanzelkazikmund", -- EosFamily (MBA-OMB)
		"Sol/10228 1997 VY8", -- EosFamily (MBA-OMB)
		"Sol/10234 Sixtygarden", -- EosFamily (MBA-OMB)
		"Sol/10293 Pribina", -- EosFamily (MBA-OMB)
		"Sol/10384 1996 TQ10", -- EosFamily (MBA-OMB)
		"Sol/10412 Tsukuyomi", -- EosFamily (MBA-OMB)
		"Sol/10413 Pansecchi", -- EosFamily (MBA-OMB)
		"Sol/10478 Alsabti", -- EosFamily (MBA-OMB)
		"Sol/10505 Johnnycash", -- EosFamily (MBA-OMB)
		"Sol/10551 Goteborg", -- EosFamily (MBA-OMB)
		"Sol/10579 Diluca", -- EosFamily (MBA-OMB)
		"Sol/10647 Meesters", -- EosFamily (MBA-OMB)
		"Sol/10679 Chankaochang", -- EosFamily (MBA-OMB)
		"Sol/10734 Wieck", -- EosFamily (MBA-OMB)
		"Sol/10736 Marybruck", -- EosFamily (MBA-OMB)
		"Sol/10763 Hlawka", -- EosFamily (MBA-OMB)
		"Sol/10764 Rubezahl", -- EosFamily (MBA-OMB)
		"Sol/10765 1990 UZ", -- EosFamily (MBA-OMB)
		"Sol/10769 Minas Gerais", -- EosFamily (MBA-OMB)
		"Sol/10770 Belo Horizonte", -- EosFamily (MBA-OMB)
		"Sol/10792 Ecuador", -- EosFamily (MBA-OMB)
		"Sol/10808 Digerrojr", -- EosFamily (MBA-OMB)
		"Sol/10818 1993 FK81", -- EosFamily (MBA-OMB)
		"Sol/10847 Koch", -- EosFamily (MBA-OMB)
		"Sol/10885 Horimasato", -- EosFamily (MBA-OMB)
		"Sol/10924 Mariagriffin", -- EosFamily (MBA-OMB)
		"Sol/10930 Jinyong", -- EosFamily (MBA-OMB)
		"Sol/10945 1999 GS9", -- EosFamily (MBA-OMB)
		"Sol/10951 Spessart", -- EosFamily (MBA-OMB)
		"Sol/10963 van der Brugge", -- EosFamily (MBA-OMB)
		"Sol/11002 Richardlis", -- EosFamily (MBA-OMB)
		"Sol/11050 Messiaen", -- EosFamily (MBA-OMB)
		"Sol/11062 1991 SN", -- EosFamily (MBA-OMB)
		"Sol/11107 Hakkoda", -- EosFamily (MBA-OMB)
		"Sol/11108 Hachimantai", -- EosFamily (MBA-OMB)
		"Sol/11142 Facchini", -- EosFamily (MBA-OMB)
		"Sol/11198 1999 CV40", -- EosFamily (MBA-OMB)
		"Sol/11208 1999 GT16", -- EosFamily (MBA-OMB)
		"Sol/11209 1999 GP18", -- EosFamily (MBA-OMB)
		"Sol/11222 1999 JR27", -- EosFamily (MBA-OMB)
		"Sol/11226 1999 JO36", -- EosFamily (MBA-OMB)
		"Sol/11235 1999 JP91", -- EosFamily (MBA-OMB)
		"Sol/11288 Okunohosomichi", -- EosFamily (MBA-OMB)
		"Sol/11301 1992 XM", -- EosFamily (MBA-OMB)
		"Sol/11321 Tosimatumoto", -- EosFamily (MBA-OMB)
		"Sol/11330 1995 WZ6", -- EosFamily (MBA-OMB)
		"Sol/11358 1997 YY5", -- EosFamily (MBA-OMB)
		"Sol/11375 1998 QB74", -- EosFamily (MBA-OMB)
		"Sol/11412 1999 JE19", -- EosFamily (MBA-OMB)
		"Sol/11419 Donjohnson", -- EosFamily (MBA-OMB)
		"Sol/11458 Rosemarypike", -- EosFamily (MBA-OMB)
		"Sol/11477 1984 SY1", -- EosFamily (MBA-OMB)
		"Sol/11514 Tsunenaga", -- EosFamily (MBA-OMB)
		"Sol/11581 Philipdejager", -- EosFamily (MBA-OMB)
		"Sol/11584 Ferenczi", -- EosFamily (MBA-OMB)
		"Sol/11586 1994 UA2", -- EosFamily (MBA-OMB)
		"Sol/11604 Novigrad", -- EosFamily (MBA-OMB)
		"Sol/11611 1995 YQ", -- EosFamily (MBA-OMB)
		"Sol/11613 1995 YN4", -- EosFamily (MBA-OMB)
		"Sol/11614 Istropolitana", -- EosFamily (MBA-OMB)
		"Sol/11722 1998 HR115", -- EosFamily (MBA-OMB)
		"Sol/11732 1998 KX48", -- EosFamily (MBA-OMB)
		"Sol/11800 Carrozzo", -- EosFamily (MBA-OMB)
		"Sol/11801 Frigeri", -- EosFamily (MBA-OMB)
		"Sol/11805 Novakovic", -- EosFamily (MBA-OMB)
		"Sol/11821 Coleman", -- EosFamily (MBA-OMB)
		"Sol/11943 Davidhartley", -- EosFamily (MBA-OMB)
		"Sol/11993 1995 XX", -- EosFamily (MBA-OMB)
		"Sol/12002 Suess", -- EosFamily (MBA-OMB)
		"Sol/12042 Laques", -- EosFamily (MBA-OMB)
		"Sol/12048 1997 GW29", -- EosFamily (MBA-OMB)
		"Sol/12080 1998 FC111", -- EosFamily (MBA-OMB)
		"Sol/12101 Trujillo", -- EosFamily (MBA-OMB)
		"Sol/12113 Hollows", -- EosFamily (MBA-OMB)
		"Sol/12128 Palermiti", -- EosFamily (MBA-OMB)
		"Sol/12150 De Ruyter", -- EosFamily (MBA-OMB)
		"Sol/12165 Ringleb", -- EosFamily (MBA-OMB)
		"Sol/12168 Polko", -- EosFamily (MBA-OMB)
		"Sol/12223 Hoskin", -- EosFamily (MBA-OMB)
		"Sol/12243 1988 RD1", -- EosFamily (MBA-OMB)
		"Sol/12248 Russellcarpenter", -- EosFamily (MBA-OMB)
		"Sol/12249 1988 SH2", -- EosFamily (MBA-OMB)
		"Sol/12250 1988 TT", -- EosFamily (MBA-OMB)
		"Sol/12354 Hemmerechts", -- EosFamily (MBA-OMB)
		"Sol/12384 Luigimartella", -- EosFamily (MBA-OMB)
		"Sol/12531 1998 KQ51", -- EosFamily (MBA-OMB)
		"Sol/12635 Hennylamers", -- EosFamily (MBA-OMB)
		"Sol/12636 Padrielli", -- EosFamily (MBA-OMB)
		"Sol/12651 Frenkel", -- EosFamily (MBA-OMB)
		"Sol/12657 Bonch-Bruevich", -- EosFamily (MBA-OMB)
		"Sol/12677 Gritsavage", -- EosFamily (MBA-OMB)
		"Sol/12689 1988 RO2", -- EosFamily (MBA-OMB)
		"Sol/12760 Maxwell", -- EosFamily (MBA-OMB)
		"Sol/12763 1993 UQ2", -- EosFamily (MBA-OMB)
		"Sol/12844 1997 JE10", -- EosFamily (MBA-OMB)
		"Sol/12849 1997 QD2", -- EosFamily (MBA-OMB)
		"Sol/12865 1998 KL55", -- EosFamily (MBA-OMB)
		"Sol/12879 1998 QN18", -- EosFamily (MBA-OMB)
		"Sol/12918 1998 UF21", -- EosFamily (MBA-OMB)
		"Sol/12970 4012 T-3", -- EosFamily (MBA-OMB)
		"Sol/12996 1981 EV28", -- EosFamily (MBA-OMB)
		"Sol/13090 1992 PV2", -- EosFamily (MBA-OMB)
		"Sol/13093 Wolfgangpauli", -- EosFamily (MBA-OMB)
		"Sol/13116 Hortensia", -- EosFamily (MBA-OMB)
		"Sol/13117 Pondicherry", -- EosFamily (MBA-OMB)
		"Sol/13118 La Harpe", -- EosFamily (MBA-OMB)
		"Sol/13220 Kashiwagura", -- EosFamily (MBA-OMB)
		"Sol/13226 Soulie", -- EosFamily (MBA-OMB)
		"Sol/13289 1998 QK75", -- EosFamily (MBA-OMB)
		"Sol/13296 1998 RV", -- EosFamily (MBA-OMB)
		"Sol/13304 1998 RP47", -- EosFamily (MBA-OMB)
		"Sol/13318 1998 RV77", -- EosFamily (MBA-OMB)
		"Sol/13321 1998 RC80", -- EosFamily (MBA-OMB)
		"Sol/13334 Tost", -- EosFamily (MBA-OMB)
		"Sol/13339 1998 SF123", -- EosFamily (MBA-OMB)
		"Sol/13345 1998 SW132", -- EosFamily (MBA-OMB)
		"Sol/13355 1998 TP17", -- EosFamily (MBA-OMB)
		"Sol/13365 Tenzinyama", -- EosFamily (MBA-OMB)
		"Sol/13378 1998 VF35", -- EosFamily (MBA-OMB)
		"Sol/13391 1999 JF37", -- EosFamily (MBA-OMB)
		"Sol/13399 1999 RJ88", -- EosFamily (MBA-OMB)
		"Sol/13446 Almarkim", -- EosFamily (MBA-OMB)
		"Sol/13457 6761 P-L", -- EosFamily (MBA-OMB)
		"Sol/13466 2349 T-3", -- EosFamily (MBA-OMB)
		"Sol/13488 Savanov", -- EosFamily (MBA-OMB)
		"Sol/13489 Dmitrienko", -- EosFamily (MBA-OMB)
		"Sol/13501 1987 VR", -- EosFamily (MBA-OMB)
		"Sol/13505 1989 AB3", -- EosFamily (MBA-OMB)
		"Sol/13560 La Perouse", -- EosFamily (MBA-OMB)
		"Sol/13586 Copenhagen", -- EosFamily (MBA-OMB)
		"Sol/13621 1995 GC7", -- EosFamily (MBA-OMB)
		"Sol/13648 1996 JJ1", -- EosFamily (MBA-OMB)
		"Sol/13681 Monty Python", -- EosFamily (MBA-OMB)
		"Sol/13683 1997 PV3", -- EosFamily (MBA-OMB)
		"Sol/13726 1998 QV89", -- EosFamily (MBA-OMB)
		"Sol/13739 Nancyworden", -- EosFamily (MBA-OMB)
		"Sol/13772 Livius", -- EosFamily (MBA-OMB)
		"Sol/13811 1998 XP92", -- EosFamily (MBA-OMB)
		"Sol/13813 1998 YX", -- EosFamily (MBA-OMB)
		"Sol/13814 1998 YG3", -- EosFamily (MBA-OMB)
		"Sol/13823 1999 VO72", -- EosFamily (MBA-OMB)
		"Sol/13833 1999 XW13", -- EosFamily (MBA-OMB)
		"Sol/13925 1986 QS3", -- EosFamily (MBA-OMB)
		"Sol/14014 Munchhausen", -- EosFamily (MBA-OMB)
		"Sol/14016 Steller", -- EosFamily (MBA-OMB)
		"Sol/14105 Nakadai", -- EosFamily (MBA-OMB)
		"Sol/14188 1998 XP11", -- EosFamily (MBA-OMB)
		"Sol/14192 1998 XA33", -- EosFamily (MBA-OMB)
		"Sol/14204 1999 AM20", -- EosFamily (MBA-OMB)
		"Sol/14207 1999 CS18", -- EosFamily (MBA-OMB)
		"Sol/14251 2000 AX63", -- EosFamily (MBA-OMB)
		"Sol/14261 2000 AB121", -- EosFamily (MBA-OMB)
		"Sol/14303 1144 T-3", -- EosFamily (MBA-OMB)
		"Sol/14313 Dodaira", -- EosFamily (MBA-OMB)
		"Sol/14372 Paulgerhardt", -- EosFamily (MBA-OMB)
		"Sol/14420 Massey", -- EosFamily (MBA-OMB)
		"Sol/14442 1992 SR25", -- EosFamily (MBA-OMB)
		"Sol/14450 1992 WZ1", -- EosFamily (MBA-OMB)
		"Sol/14538 1997 RR8", -- EosFamily (MBA-OMB)
		"Sol/14544 Ericjones", -- EosFamily (MBA-OMB)
		"Sol/14545 1997 SK25", -- EosFamily (MBA-OMB)
		"Sol/14548 1997 TJ24", -- EosFamily (MBA-OMB)
		"Sol/14555 Shinohara", -- EosFamily (MBA-OMB)
		"Sol/14558 Wangganchang", -- EosFamily (MBA-OMB)
		"Sol/14559 1997 WP28", -- EosFamily (MBA-OMB)
		"Sol/14658 1999 AC10", -- EosFamily (MBA-OMB)
		"Sol/14666 1999 CG17", -- EosFamily (MBA-OMB)
		"Sol/14672 1999 RO94", -- EosFamily (MBA-OMB)
		"Sol/14692 2000 AG133", -- EosFamily (MBA-OMB)
		"Sol/14702 Benclark", -- EosFamily (MBA-OMB)
		"Sol/14739 Edgarchavez", -- EosFamily (MBA-OMB)
		"Sol/14752 3005 P-L", -- EosFamily (MBA-OMB)
		"Sol/14787 5038 T-3", -- EosFamily (MBA-OMB)
		"Sol/14788 5172 T-3", -- EosFamily (MBA-OMB)
		"Sol/14794 Konetskiy", -- EosFamily (MBA-OMB)
		"Sol/14848 1989 GK1", -- EosFamily (MBA-OMB)
		"Sol/14902 Miyairi", -- EosFamily (MBA-OMB)
		"Sol/15003 Midori", -- EosFamily (MBA-OMB)
		"Sol/15004 Vallerani", -- EosFamily (MBA-OMB)
		"Sol/15037 Chassagne", -- EosFamily (MBA-OMB)
		"Sol/15054 1998 YS5", -- EosFamily (MBA-OMB)
		"Sol/15062 1999 AL2", -- EosFamily (MBA-OMB)
		"Sol/15092 Beegees", -- EosFamily (MBA-OMB)
		"Sol/15110 2000 CE62", -- EosFamily (MBA-OMB)
		"Sol/15143 2000 EX108", -- EosFamily (MBA-OMB)
		"Sol/15172 3086 P-L", -- EosFamily (MBA-OMB)
		"Sol/15173 3520 P-L", -- EosFamily (MBA-OMB)
		"Sol/15184 3232 T-1", -- EosFamily (MBA-OMB)
		"Sol/15227 1986 VA", -- EosFamily (MBA-OMB)
		"Sol/15239 Stenhammar", -- EosFamily (MBA-OMB)
		"Sol/15303 Hatoyamamachi", -- EosFamily (MBA-OMB)
		"Sol/15385 Dallolmo", -- EosFamily (MBA-OMB)
		"Sol/15451 1998 XK42", -- EosFamily (MBA-OMB)
		"Sol/15480 1999 CB14", -- EosFamily (MBA-OMB)
		"Sol/15498 1999 EQ4", -- EosFamily (MBA-OMB)
		"Sol/15499 Cloyd", -- EosFamily (MBA-OMB)
		"Sol/15538 2000 BW14", -- EosFamily (MBA-OMB)
		"Sol/15550 Sydney", -- EosFamily (MBA-OMB)
		"Sol/15555 2000 FD49", -- EosFamily (MBA-OMB)
		"Sol/15589 2000 GB80", -- EosFamily (MBA-OMB)
		"Sol/15600 2000 GY103", -- EosFamily (MBA-OMB)
		"Sol/15614 Pillinger", -- EosFamily (MBA-OMB)
		"Sol/15631 Dellorusso", -- EosFamily (MBA-OMB)
		"Sol/15694 1985 RR3", -- EosFamily (MBA-OMB)
		"Sol/15722 1990 QV2", -- EosFamily (MBA-OMB)
		"Sol/15738 1991 DP", -- EosFamily (MBA-OMB)
		"Sol/15751 1991 VN4", -- EosFamily (MBA-OMB)
		"Sol/15965 Robertcox", -- EosFamily (MBA-OMB)
		"Sol/15976 1998 FY119", -- EosFamily (MBA-OMB)
		"Sol/16010 1999 CG14", -- EosFamily (MBA-OMB)
		"Sol/16032 1999 FU30", -- EosFamily (MBA-OMB)
		"Sol/16040 1999 GN18", -- EosFamily (MBA-OMB)
		"Sol/16041 1999 GM19", -- EosFamily (MBA-OMB)
		"Sol/16047 1999 JG10", -- EosFamily (MBA-OMB)
		"Sol/16060 1999 JZ89", -- EosFamily (MBA-OMB)
		"Sol/16066 Richardbressler", -- EosFamily (MBA-OMB)
		"Sol/16105 Marksaunders", -- EosFamily (MBA-OMB)
		"Sol/16144 Korsten", -- EosFamily (MBA-OMB)
		"Sol/16162 2000 AD68", -- EosFamily (MBA-OMB)
		"Sol/16170 2000 AS95", -- EosFamily (MBA-OMB)
		"Sol/16207 Montgomery", -- EosFamily (MBA-OMB)
		"Sol/16337 5087 T-2", -- EosFamily (MBA-OMB)
		"Sol/16457 1989 VF", -- EosFamily (MBA-OMB)
		"Sol/16479 Paulze", -- EosFamily (MBA-OMB)
		"Sol/16494 Oka", -- EosFamily (MBA-OMB)
		"Sol/16496 1990 SS8", -- EosFamily (MBA-OMB)
		"Sol/16505 Sulzer", -- EosFamily (MBA-OMB)
		"Sol/16507 Fuuren", -- EosFamily (MBA-OMB)
		"Sol/16564 Coriolis", -- EosFamily (MBA-OMB)
		"Sol/16604 1993 FQ10", -- EosFamily (MBA-OMB)
		"Sol/16628 1993 KF", -- EosFamily (MBA-OMB)
		"Sol/16630 1993 NZ1", -- EosFamily (MBA-OMB)
		"Sol/16663 1993 VG4", -- EosFamily (MBA-OMB)
		"Sol/16778 1996 WU1", -- EosFamily (MBA-OMB)
		"Sol/16793 1997 AA18", -- EosFamily (MBA-OMB)
		"Sol/16887 Blouke", -- EosFamily (MBA-OMB)
		"Sol/16893 1998 DS3", -- EosFamily (MBA-OMB)
		"Sol/16894 1998 DP9", -- EosFamily (MBA-OMB)
		"Sol/16895 1998 DQ9", -- EosFamily (MBA-OMB)
		"Sol/16906 Giovannisilva", -- EosFamily (MBA-OMB)
		"Sol/16907 1998 DS29", -- EosFamily (MBA-OMB)
		"Sol/16914 1998 ER13", -- EosFamily (MBA-OMB)
		"Sol/16924 1998 FL61", -- EosFamily (MBA-OMB)
		"Sol/16933 1998 FV88", -- EosFamily (MBA-OMB)
		"Sol/16935 1998 FX111", -- EosFamily (MBA-OMB)
		"Sol/16936 1998 FJ112", -- EosFamily (MBA-OMB)
		"Sol/16937 1998 FR117", -- EosFamily (MBA-OMB)
		"Sol/16949 1998 HS133", -- EosFamily (MBA-OMB)
		"Sol/16951 Carolus Quartus", -- EosFamily (MBA-OMB)
		"Sol/16963 1998 RE2", -- EosFamily (MBA-OMB)
		"Sol/17067 1999 GF19", -- EosFamily (MBA-OMB)
		"Sol/17080 1999 HE9", -- EosFamily (MBA-OMB)
		"Sol/17110 1999 JG52", -- EosFamily (MBA-OMB)
		"Sol/17111 1999 JH52", -- EosFamily (MBA-OMB)
		"Sol/17123 1999 JQ63", -- EosFamily (MBA-OMB)
		"Sol/17131 1999 JL80", -- EosFamily (MBA-OMB)
		"Sol/17143 1999 JN97", -- EosFamily (MBA-OMB)
		"Sol/17154 1999 JS121", -- EosFamily (MBA-OMB)
		"Sol/17158 1999 KA8", -- EosFamily (MBA-OMB)
		"Sol/17184 Carlrogers", -- EosFamily (MBA-OMB)
		"Sol/17199 2000 AT40", -- EosFamily (MBA-OMB)
		"Sol/17244 2000 FF50", -- EosFamily (MBA-OMB)
		"Sol/17315 1089 T-1", -- EosFamily (MBA-OMB)
		"Sol/17323 3284 T-1", -- EosFamily (MBA-OMB)
		"Sol/17340 4096 T-2", -- EosFamily (MBA-OMB)
		"Sol/17378 1981 EM5", -- EosFamily (MBA-OMB)
		"Sol/17432 1989 SR", -- EosFamily (MBA-OMB)
		"Sol/17433 1989 SV2", -- EosFamily (MBA-OMB)
		"Sol/17450 1990 QO4", -- EosFamily (MBA-OMB)
		"Sol/17528 1993 FX14", -- EosFamily (MBA-OMB)
		"Sol/17532 1993 FD34", -- EosFamily (MBA-OMB)
		"Sol/17576 1994 PL25", -- EosFamily (MBA-OMB)
		"Sol/17604 1995 SO26", -- EosFamily (MBA-OMB)
		"Sol/17610 1995 UJ1", -- EosFamily (MBA-OMB)
		"Sol/17611 Jozkakubik", -- EosFamily (MBA-OMB)
		"Sol/17618 1995 VO", -- EosFamily (MBA-OMB)
		"Sol/17619 1995 VT", -- EosFamily (MBA-OMB)
		"Sol/17620 1995 WY", -- EosFamily (MBA-OMB)
		"Sol/17667 1996 XT5", -- EosFamily (MBA-OMB)
		"Sol/17682 1997 AR12", -- EosFamily (MBA-OMB)
		"Sol/17686 1997 BC2", -- EosFamily (MBA-OMB)
		"Sol/17687 1997 BN2", -- EosFamily (MBA-OMB)
		"Sol/17693 Wangdaheng", -- EosFamily (MBA-OMB)
		"Sol/17696 Bombelli", -- EosFamily (MBA-OMB)
		"Sol/17697 Evanchen", -- EosFamily (MBA-OMB)
		"Sol/17702 Krystofharant", -- EosFamily (MBA-OMB)
		"Sol/17780 1998 FY13", -- EosFamily (MBA-OMB)
		"Sol/17788 1998 FT41", -- EosFamily (MBA-OMB)
		"Sol/17804 1998 FH71", -- EosFamily (MBA-OMB)
		"Sol/17805 Švestka", -- EosFamily (MBA-OMB)
		"Sol/17808 1998 FV74", -- EosFamily (MBA-OMB)
		"Sol/17813 1998 FL109", -- EosFamily (MBA-OMB)
		"Sol/17814 1998 FH113", -- EosFamily (MBA-OMB)
		"Sol/17817 1998 FU116", -- EosFamily (MBA-OMB)
		"Sol/17834 1998 HL43", -- EosFamily (MBA-OMB)
		"Sol/17854 1998 JC4", -- EosFamily (MBA-OMB)
		"Sol/17859 Galinaryabova", -- EosFamily (MBA-OMB)
		"Sol/17862 1998 KT28", -- EosFamily (MBA-OMB)
		"Sol/17863 1998 KN30", -- EosFamily (MBA-OMB)
		"Sol/17864 1998 KK38", -- EosFamily (MBA-OMB)
		"Sol/17880 1999 BA24", -- EosFamily (MBA-OMB)
		"Sol/17987 1999 JQ62", -- EosFamily (MBA-OMB)
		"Sol/18033 1999 NR4", -- EosFamily (MBA-OMB)
		"Sol/18039 1999 ND49", -- EosFamily (MBA-OMB)
		"Sol/18050 1999 RS196", -- EosFamily (MBA-OMB)
		"Sol/18061 1999 XH179", -- EosFamily (MBA-OMB)
		"Sol/18079 Lion-Stoppato", -- EosFamily (MBA-OMB)
		"Sol/18094 2000 KN56", -- EosFamily (MBA-OMB)
		"Sol/18099 Flamini", -- EosFamily (MBA-OMB)
		"Sol/18115 Rathbun", -- EosFamily (MBA-OMB)
		"Sol/18139 2000 OF37", -- EosFamily (MBA-OMB)
		"Sol/18152 Heidimanning", -- EosFamily (MBA-OMB)
		"Sol/18156 Kamisaibara", -- EosFamily (MBA-OMB)
		"Sol/18161 Koshiishi", -- EosFamily (MBA-OMB)
		"Sol/18164 2000 PA20", -- EosFamily (MBA-OMB)
		"Sol/18264 5184 T-2", -- EosFamily (MBA-OMB)
		"Sol/18362 1990 VX6", -- EosFamily (MBA-OMB)
		"Sol/18365 Shimomoto", -- EosFamily (MBA-OMB)
		"Sol/18385 1992 EG31", -- EosFamily (MBA-OMB)
		"Sol/18443 1994 PW8", -- EosFamily (MBA-OMB)
		"Sol/18479 1995 XR", -- EosFamily (MBA-OMB)
		"Sol/18481 1995 YH", -- EosFamily (MBA-OMB)
		"Sol/18545 1997 AO2", -- EosFamily (MBA-OMB)
		"Sol/18547 1997 AU5", -- EosFamily (MBA-OMB)
		"Sol/18674 1998 FG69", -- EosFamily (MBA-OMB)
		"Sol/18682 1998 FH107", -- EosFamily (MBA-OMB)
		"Sol/18684 1998 FW116", -- EosFamily (MBA-OMB)
		"Sol/18687 1998 FA120", -- EosFamily (MBA-OMB)
		"Sol/18696 1998 HB34", -- EosFamily (MBA-OMB)
		"Sol/18700 1998 HK54", -- EosFamily (MBA-OMB)
		"Sol/18713 1998 HM114", -- EosFamily (MBA-OMB)
		"Sol/18716 1998 HV121", -- EosFamily (MBA-OMB)
		"Sol/18719 1998 HH138", -- EosFamily (MBA-OMB)
		"Sol/18731 Vilʹbakirov", -- EosFamily (MBA-OMB)
		"Sol/18778 1999 JW43", -- EosFamily (MBA-OMB)
		"Sol/18822 1999 NL19", -- EosFamily (MBA-OMB)
		"Sol/18831 1999 NP37", -- EosFamily (MBA-OMB)
		"Sol/18839 Whiteley", -- EosFamily (MBA-OMB)
		"Sol/18883 Domegge", -- EosFamily (MBA-OMB)
		"Sol/18921 2000 PT7", -- EosFamily (MBA-OMB)
		"Sol/18928 Pontremoli", -- EosFamily (MBA-OMB)
		"Sol/18936 2000 QA42", -- EosFamily (MBA-OMB)
		"Sol/18937 2000 QF42", -- EosFamily (MBA-OMB)
		"Sol/18990 2000 RW31", -- EosFamily (MBA-OMB)
		"Sol/19027 2000 SZ149", -- EosFamily (MBA-OMB)
		"Sol/19062 2289 T-2", -- EosFamily (MBA-OMB)
		"Sol/19097 1981 EY2", -- EosFamily (MBA-OMB)
		"Sol/19101 1981 EV6", -- EosFamily (MBA-OMB)
		"Sol/19168 1991 EO5", -- EosFamily (MBA-OMB)
		"Sol/19200 1992 GU2", -- EosFamily (MBA-OMB)
		"Sol/19274 1995 XA1", -- EosFamily (MBA-OMB)
		"Sol/19283 1996 BJ2", -- EosFamily (MBA-OMB)
		"Sol/19352 1997 EL", -- EosFamily (MBA-OMB)
		"Sol/19362 1997 MX3", -- EosFamily (MBA-OMB)
		"Sol/19408 1998 FM11", -- EosFamily (MBA-OMB)
		"Sol/19485 1998 HC122", -- EosFamily (MBA-OMB)
		"Sol/19494 Gerbs", -- EosFamily (MBA-OMB)
		"Sol/19504 Vladalekseev", -- EosFamily (MBA-OMB)
		"Sol/19606 1999 NV54", -- EosFamily (MBA-OMB)
		"Sol/19611 1999 NP64", -- EosFamily (MBA-OMB)
		"Sol/19647 1999 RZ103", -- EosFamily (MBA-OMB)
		"Sol/19655 1999 RC121", -- EosFamily (MBA-OMB)
		"Sol/19659 1999 RB128", -- EosFamily (MBA-OMB)
		"Sol/19665 1999 RT137", -- EosFamily (MBA-OMB)
		"Sol/19667 1999 RS144", -- EosFamily (MBA-OMB)
		"Sol/19686 1999 RL197", -- EosFamily (MBA-OMB)
		"Sol/19688 1999 RR204", -- EosFamily (MBA-OMB)
		"Sol/19693 1999 RU230", -- EosFamily (MBA-OMB)
		"Sol/19724 1999 VR114", -- EosFamily (MBA-OMB)
		"Sol/19736 2000 AM51", -- EosFamily (MBA-OMB)
		"Sol/19780 2000 QE65", -- EosFamily (MBA-OMB)
		"Sol/19791 2000 RV15", -- EosFamily (MBA-OMB)
		"Sol/19804 2000 RY103", -- EosFamily (MBA-OMB)
		"Sol/19848 Yeungchuchiu", -- EosFamily (MBA-OMB)
		"Sol/19851 2000 TD42", -- EosFamily (MBA-OMB)
		"Sol/19855 Borisalexeev", -- EosFamily (MBA-OMB)
		"Sol/19888 2048 T-2", -- EosFamily (MBA-OMB)
		"Sol/19910 5078 T-3", -- EosFamily (MBA-OMB)
		"Sol/19927 Rogefeldt", -- EosFamily (MBA-OMB)
		"Sol/19932 1981 EU4", -- EosFamily (MBA-OMB)
		"Sol/19937 1981 EF15", -- EosFamily (MBA-OMB)
		"Sol/20059 1993 OY9", -- EosFamily (MBA-OMB)
		"Sol/20060 Johannforster", -- EosFamily (MBA-OMB)
		"Sol/20096 Shiraishiakihiko", -- EosFamily (MBA-OMB)
		"Sol/20130 1996 BO1", -- EosFamily (MBA-OMB)
		"Sol/20131 1996 BP3", -- EosFamily (MBA-OMB)
		"Sol/20133 1996 CO2", -- EosFamily (MBA-OMB)
		"Sol/20207 Dyckovsky", -- EosFamily (MBA-OMB)
		"Sol/20208 Philiphe", -- EosFamily (MBA-OMB)
		"Sol/20225 1997 MG1", -- EosFamily (MBA-OMB)
		"Sol/20365 1998 KD5", -- EosFamily (MBA-OMB)
		"Sol/20389 1998 KA55", -- EosFamily (MBA-OMB)
		"Sol/20403 Attenborough", -- EosFamily (MBA-OMB)
		"Sol/20412 1998 QG73", -- EosFamily (MBA-OMB)
		"Sol/20462 1999 LZ31", -- EosFamily (MBA-OMB)
		"Sol/20512 Rothenberg", -- EosFamily (MBA-OMB)
		"Sol/20515 1999 RO34", -- EosFamily (MBA-OMB)
		"Sol/20549 1999 RH110", -- EosFamily (MBA-OMB)
		"Sol/20697 1999 VK115", -- EosFamily (MBA-OMB)
		"Sol/20704 1999 WH", -- EosFamily (MBA-OMB)
		"Sol/20708 1999 XH1", -- EosFamily (MBA-OMB)
		"Sol/20710 1999 XP10", -- EosFamily (MBA-OMB)
		"Sol/20714 1999 XS36", -- EosFamily (MBA-OMB)
		"Sol/20721 1999 XA105", -- EosFamily (MBA-OMB)
		"Sol/20722 1999 XZ109", -- EosFamily (MBA-OMB)
		"Sol/20727 1999 XV123", -- EosFamily (MBA-OMB)
		"Sol/20748 2000 AP186", -- EosFamily (MBA-OMB)
		"Sol/20807 2000 SY220", -- EosFamily (MBA-OMB)
		"Sol/20814 Laurajones", -- EosFamily (MBA-OMB)
		"Sol/20819 2000 TX55", -- EosFamily (MBA-OMB)
		"Sol/20900 2000 XW4", -- EosFamily (MBA-OMB)
		"Sol/20929 2050 T-1", -- EosFamily (MBA-OMB)
		"Sol/20977 1981 EN7", -- EosFamily (MBA-OMB)
		"Sol/20984 1981 EH33", -- EosFamily (MBA-OMB)
		"Sol/20991 Jankollar", -- EosFamily (MBA-OMB)
		"Sol/21015 Shigenari", -- EosFamily (MBA-OMB)
		"Sol/21041 1990 QO1", -- EosFamily (MBA-OMB)
		"Sol/21054 Ojmjakon", -- EosFamily (MBA-OMB)
		"Sol/21059 Penderecki", -- EosFamily (MBA-OMB)
		"Sol/21131 1993 FQ7", -- EosFamily (MBA-OMB)
		"Sol/21160 Saveriolombardi", -- EosFamily (MBA-OMB)
		"Sol/21196 1994 PU5", -- EosFamily (MBA-OMB)
		"Sol/21211 1994 PP36", -- EosFamily (MBA-OMB)
		"Sol/21220 1994 WE4", -- EosFamily (MBA-OMB)
		"Sol/21221 1994 YM1", -- EosFamily (MBA-OMB)
		"Sol/21337 1997 BN9", -- EosFamily (MBA-OMB)
		"Sol/21363 Jotwani", -- EosFamily (MBA-OMB)
		"Sol/21368 Shiodayama", -- EosFamily (MBA-OMB)
		"Sol/21541 Friskop", -- EosFamily (MBA-OMB)
		"Sol/21551 Geyang", -- EosFamily (MBA-OMB)
		"Sol/21557 Daniellitt", -- EosFamily (MBA-OMB)
		"Sol/21560 Analyons", -- EosFamily (MBA-OMB)
		"Sol/21581 Ernestoruiz", -- EosFamily (MBA-OMB)
		"Sol/21597 1998 WA8", -- EosFamily (MBA-OMB)
		"Sol/21600 1998 XL5", -- EosFamily (MBA-OMB)
		"Sol/21725 Zhongyuechen", -- EosFamily (MBA-OMB)
		"Sol/21734 1999 RM146", -- EosFamily (MBA-OMB)
		"Sol/21777 1999 RS221", -- EosFamily (MBA-OMB)
		"Sol/21836 1999 TX96", -- EosFamily (MBA-OMB)
		"Sol/21841 1999 TE102", -- EosFamily (MBA-OMB)
		"Sol/21861 Maryhedberg", -- EosFamily (MBA-OMB)
		"Sol/21862 Joshuajones", -- EosFamily (MBA-OMB)
		"Sol/21878 1999 UF13", -- EosFamily (MBA-OMB)
		"Sol/21887 Dipippo", -- EosFamily (MBA-OMB)
		"Sol/21890 1999 UG50", -- EosFamily (MBA-OMB)
		"Sol/21903 Wallace", -- EosFamily (MBA-OMB)
		"Sol/21919 Luga", -- EosFamily (MBA-OMB)
		"Sol/21961 1999 VE203", -- EosFamily (MBA-OMB)
		"Sol/21965 Dones", -- EosFamily (MBA-OMB)
		"Sol/22007 1999 XQ57", -- EosFamily (MBA-OMB)
		"Sol/22017 1999 XT104", -- EosFamily (MBA-OMB)
		"Sol/22031 1999 XA137", -- EosFamily (MBA-OMB)
		"Sol/22039 1999 XA185", -- EosFamily (MBA-OMB)
		"Sol/22040 1999 XR188", -- EosFamily (MBA-OMB)
		"Sol/22060 2000 AF76", -- EosFamily (MBA-OMB)
		"Sol/22069 2000 AK105", -- EosFamily (MBA-OMB)
		"Sol/22072 2000 AT112", -- EosFamily (MBA-OMB)
		"Sol/22074 2000 AB113", -- EosFamily (MBA-OMB)
		"Sol/22100 2000 GV93", -- EosFamily (MBA-OMB)
		"Sol/22122 2000 SU155", -- EosFamily (MBA-OMB)
		"Sol/22123 2000 SG172", -- EosFamily (MBA-OMB)
		"Sol/22126 2000 SR187", -- EosFamily (MBA-OMB)
		"Sol/22133 2000 UO56", -- EosFamily (MBA-OMB)
		"Sol/22214 4326 T-1", -- EosFamily (MBA-OMB)
		"Sol/22232 2311 T-3", -- EosFamily (MBA-OMB)
		"Sol/22368 1993 PV3", -- EosFamily (MBA-OMB)
		"Sol/22428 1996 DT", -- EosFamily (MBA-OMB)
		"Sol/22488 Martyschwartz", -- EosFamily (MBA-OMB)
		"Sol/22529 1998 FB40", -- EosFamily (MBA-OMB)
		"Sol/22549 1998 FQ94", -- EosFamily (MBA-OMB)
		"Sol/22552 1998 FN112", -- EosFamily (MBA-OMB)
		"Sol/22595 1998 HD110", -- EosFamily (MBA-OMB)
		"Sol/22624 1998 KS34", -- EosFamily (MBA-OMB)
		"Sol/22655 1998 QC7", -- EosFamily (MBA-OMB)
		"Sol/22659 1998 QW11", -- EosFamily (MBA-OMB)
		"Sol/22660 1998 QB16", -- EosFamily (MBA-OMB)
		"Sol/22677 1998 QY41", -- EosFamily (MBA-OMB)
		"Sol/22684 1998 QO50", -- EosFamily (MBA-OMB)
		"Sol/22711 1998 RZ75", -- EosFamily (MBA-OMB)
		"Sol/22731 1998 SD122", -- EosFamily (MBA-OMB)
		"Sol/22738 1998 SL142", -- EosFamily (MBA-OMB)
		"Sol/22765 1999 AR5", -- EosFamily (MBA-OMB)
		"Sol/22774 1999 CA19", -- EosFamily (MBA-OMB)
		"Sol/22796 1999 NH18", -- EosFamily (MBA-OMB)
		"Sol/22798 1999 NU18", -- EosFamily (MBA-OMB)
		"Sol/22826 1999 RR42", -- EosFamily (MBA-OMB)
		"Sol/22831 Trevanvoorth", -- EosFamily (MBA-OMB)
		"Sol/22867 1999 RZ184", -- EosFamily (MBA-OMB)
		"Sol/22915 1999 TA40", -- EosFamily (MBA-OMB)
		"Sol/22972 1999 VR12", -- EosFamily (MBA-OMB)
		"Sol/23026 1999 WV9", -- EosFamily (MBA-OMB)
		"Sol/23125 2000 AK94", -- EosFamily (MBA-OMB)
		"Sol/23141 2000 AB163", -- EosFamily (MBA-OMB)
		"Sol/23161 2000 FS3", -- EosFamily (MBA-OMB)
		"Sol/23192 Caysvesterby", -- EosFamily (MBA-OMB)
		"Sol/23274 Wuminchun", -- EosFamily (MBA-OMB)
		"Sol/23309 2001 AX22", -- EosFamily (MBA-OMB)
		"Sol/23328 2001 BM34", -- EosFamily (MBA-OMB)
		"Sol/23367 1173 T-2", -- EosFamily (MBA-OMB)
		"Sol/23385 5168 T-2", -- EosFamily (MBA-OMB)
		"Sol/23386 5179 T-2", -- EosFamily (MBA-OMB)
		"Sol/23399 5132 T-3", -- EosFamily (MBA-OMB)
		"Sol/23400 A913 CF", -- EosFamily (MBA-OMB)
		"Sol/23419 1980 FQ1", -- EosFamily (MBA-OMB)
		"Sol/23455 Fumi", -- EosFamily (MBA-OMB)
		"Sol/23536 1993 QS9", -- EosFamily (MBA-OMB)
		"Sol/23568 1994 YU", -- EosFamily (MBA-OMB)
		"Sol/23573 1995 BG", -- EosFamily (MBA-OMB)
		"Sol/23575 1995 BE2", -- EosFamily (MBA-OMB)
		"Sol/23592 1995 UB47", -- EosFamily (MBA-OMB)
		"Sol/23616 1996 HY10", -- EosFamily (MBA-OMB)
		"Sol/23708 1997 TR18", -- EosFamily (MBA-OMB)
		"Sol/23777 Goursat", -- EosFamily (MBA-OMB)
		"Sol/23821 Morganmonroe", -- EosFamily (MBA-OMB)
		"Sol/23822 1998 QC70", -- EosFamily (MBA-OMB)
		"Sol/23831 Mattmooney", -- EosFamily (MBA-OMB)
		"Sol/23847 1998 RC1", -- EosFamily (MBA-OMB)
		"Sol/23863 1998 RB62", -- EosFamily (MBA-OMB)
		"Sol/23896 Tatsuaki", -- EosFamily (MBA-OMB)
		"Sol/23930 1998 SX163", -- EosFamily (MBA-OMB)
		"Sol/23942 1998 UX1", -- EosFamily (MBA-OMB)
		"Sol/23946 Marcelleroux", -- EosFamily (MBA-OMB)
		"Sol/23948 1998 UQ18", -- EosFamily (MBA-OMB)
		"Sol/23952 1998 UU28", -- EosFamily (MBA-OMB)
		"Sol/23965 1998 WP16", -- EosFamily (MBA-OMB)
		"Sol/23972 1999 AA", -- EosFamily (MBA-OMB)
		"Sol/23973 1999 CA4", -- EosFamily (MBA-OMB)
		"Sol/24100 1999 VH8", -- EosFamily (MBA-OMB)
		"Sol/24224 Matthewdavis", -- EosFamily (MBA-OMB)
		"Sol/24243 1999 XL101", -- EosFamily (MBA-OMB)
		"Sol/24246 1999 XC102", -- EosFamily (MBA-OMB)
		"Sol/24247 1999 XD105", -- EosFamily (MBA-OMB)
		"Sol/24263 1999 XL133", -- EosFamily (MBA-OMB)
		"Sol/24281 1999 XT174", -- EosFamily (MBA-OMB)
		"Sol/24283 1999 XE179", -- EosFamily (MBA-OMB)
		"Sol/24287 1999 XC189", -- EosFamily (MBA-OMB)
		"Sol/24299 1999 XE221", -- EosFamily (MBA-OMB)
		"Sol/24320 2000 AS17", -- EosFamily (MBA-OMB)
		"Sol/24327 2000 AB54", -- EosFamily (MBA-OMB)
		"Sol/24342 2000 AV87", -- EosFamily (MBA-OMB)
		"Sol/24343 2000 AS88", -- EosFamily (MBA-OMB)
		"Sol/24350 2000 AJ103", -- EosFamily (MBA-OMB)
		"Sol/24353 Patrickhsu", -- EosFamily (MBA-OMB)
		"Sol/24366 2000 AY124", -- EosFamily (MBA-OMB)
		"Sol/24374 2000 AV143", -- EosFamily (MBA-OMB)
		"Sol/24379 2000 AW158", -- EosFamily (MBA-OMB)
		"Sol/24393 2000 AG183", -- EosFamily (MBA-OMB)
		"Sol/24404 2000 AB194", -- EosFamily (MBA-OMB)
		"Sol/24405 2000 AT197", -- EosFamily (MBA-OMB)
		"Sol/24423 2000 CR3", -- EosFamily (MBA-OMB)
		"Sol/24437 2000 EW93", -- EosFamily (MBA-OMB)
		"Sol/24533 Kokhirova", -- EosFamily (MBA-OMB)
		"Sol/24554 2608 P-L", -- EosFamily (MBA-OMB)
		"Sol/24590 1156 T-3", -- EosFamily (MBA-OMB)
		"Sol/24599 5099 T-3", -- EosFamily (MBA-OMB)
		"Sol/24627 1981 DT3", -- EosFamily (MBA-OMB)
		"Sol/24628 1981 EG3", -- EosFamily (MBA-OMB)
		"Sol/24671 Frankmartin", -- EosFamily (MBA-OMB)
		"Sol/24691 1990 RH3", -- EosFamily (MBA-OMB)
		"Sol/24743 1992 NF", -- EosFamily (MBA-OMB)
		"Sol/24787 1993 TJ27", -- EosFamily (MBA-OMB)
		"Sol/24872 1996 GT19", -- EosFamily (MBA-OMB)
		"Sol/25053 Matthewknight", -- EosFamily (MBA-OMB)
		"Sol/25110 1998 RC61", -- EosFamily (MBA-OMB)
		"Sol/25214 1998 SS162", -- EosFamily (MBA-OMB)
		"Sol/25223 1998 TT26", -- EosFamily (MBA-OMB)
		"Sol/25233 Tallman", -- EosFamily (MBA-OMB)
		"Sol/25234 Odell", -- EosFamily (MBA-OMB)
		"Sol/25254 1998 UM32", -- EosFamily (MBA-OMB)
		"Sol/25268 1998 VP23", -- EosFamily (MBA-OMB)
		"Sol/25271 1998 VT27", -- EosFamily (MBA-OMB)
		"Sol/25276 Dimai", -- EosFamily (MBA-OMB)
		"Sol/25280 1998 VY53", -- EosFamily (MBA-OMB)
		"Sol/25302 Niim", -- EosFamily (MBA-OMB)
		"Sol/25308 1998 XW82", -- EosFamily (MBA-OMB)
		"Sol/25459 1999 XL14", -- EosFamily (MBA-OMB)
		"Sol/25502 1999 XO91", -- EosFamily (MBA-OMB)
		"Sol/25543 Fruen", -- EosFamily (MBA-OMB)
		"Sol/25564 1999 XC175", -- EosFamily (MBA-OMB)
		"Sol/25583 1999 XJ221", -- EosFamily (MBA-OMB)
		"Sol/25586 1999 XY225", -- EosFamily (MBA-OMB)
		"Sol/25594 Kessler", -- EosFamily (MBA-OMB)
		"Sol/25598 1999 YK16", -- EosFamily (MBA-OMB)
		"Sol/25649 2000 AC78", -- EosFamily (MBA-OMB)
		"Sol/25661 2000 AZ88", -- EosFamily (MBA-OMB)
		"Sol/25672 2000 AX95", -- EosFamily (MBA-OMB)
		"Sol/25695 Eileenjang", -- EosFamily (MBA-OMB)
		"Sol/25709 2000 AP142", -- EosFamily (MBA-OMB)
		"Sol/25734 2000 AO195", -- EosFamily (MBA-OMB)
		"Sol/25736 2000 AP196", -- EosFamily (MBA-OMB)
		"Sol/25755 2000 BR14", -- EosFamily (MBA-OMB)
		"Sol/25762 2000 CO2", -- EosFamily (MBA-OMB)
		"Sol/25774 2000 CA29", -- EosFamily (MBA-OMB)
		"Sol/25812 2000 DE4", -- EosFamily (MBA-OMB)
		"Sol/25841 2000 EA76", -- EosFamily (MBA-OMB)
		"Sol/25844 2000 EN85", -- EosFamily (MBA-OMB)
		"Sol/25860 2000 FY11", -- EosFamily (MBA-OMB)
		"Sol/25879 2000 QA105", -- EosFamily (MBA-OMB)
		"Sol/25894 2000 WV125", -- EosFamily (MBA-OMB)
		"Sol/25919 Comuniello", -- EosFamily (MBA-OMB)
		"Sol/25920 Templeanne", -- EosFamily (MBA-OMB)
		"Sol/25922 2001 DY21", -- EosFamily (MBA-OMB)
		"Sol/25975 2001 FG43", -- EosFamily (MBA-OMB)
		"Sol/25999 2001 FN94", -- EosFamily (MBA-OMB)
		"Sol/26062 2466 T-3", -- EosFamily (MBA-OMB)
		"Sol/26067 4079 T-3", -- EosFamily (MBA-OMB)
		"Sol/26072 5155 T-3", -- EosFamily (MBA-OMB)
		"Sol/26073 5168 T-3", -- EosFamily (MBA-OMB)
		"Sol/26216 1997 VE3", -- EosFamily (MBA-OMB)
		"Sol/26221 1997 WG41", -- EosFamily (MBA-OMB)
		"Sol/26222 1997 WC45", -- EosFamily (MBA-OMB)
		"Sol/26346 1998 XF93", -- EosFamily (MBA-OMB)
		"Sol/26350 1998 XU94", -- EosFamily (MBA-OMB)
		"Sol/26359 1998 YF12", -- EosFamily (MBA-OMB)
		"Sol/26370 1999 CJ62", -- EosFamily (MBA-OMB)
		"Sol/26577 2000 EC91", -- EosFamily (MBA-OMB)
		"Sol/26578 Cellinekim", -- EosFamily (MBA-OMB)
		"Sol/26593 Perrypat", -- EosFamily (MBA-OMB)
		"Sol/26594 2000 EF151", -- EosFamily (MBA-OMB)
		"Sol/26595 2000 EJ153", -- EosFamily (MBA-OMB)
		"Sol/26597 2000 EF171", -- EosFamily (MBA-OMB)
		"Sol/26603 2000 FT17", -- EosFamily (MBA-OMB)
		"Sol/26606 2000 FH31", -- EosFamily (MBA-OMB)
		"Sol/26631 2000 GE136", -- EosFamily (MBA-OMB)
		"Sol/26700 2001 FD134", -- EosFamily (MBA-OMB)
		"Sol/26701 2001 FH134", -- EosFamily (MBA-OMB)
		"Sol/26713 Iusukyin", -- EosFamily (MBA-OMB)
		"Sol/26735 2001 HL27", -- EosFamily (MBA-OMB)
		"Sol/26743 Laichinglung", -- EosFamily (MBA-OMB)
		"Sol/26766 3052 P-L", -- EosFamily (MBA-OMB)
		"Sol/26768 4608 P-L", -- EosFamily (MBA-OMB)
		"Sol/26784 2103 T-3", -- EosFamily (MBA-OMB)
		"Sol/26785 2496 T-3", -- EosFamily (MBA-OMB)
		"Sol/26821 Baehr", -- EosFamily (MBA-OMB)
		"Sol/26876 1994 CR14", -- EosFamily (MBA-OMB)
		"Sol/26986 Caslavska", -- EosFamily (MBA-OMB)
		"Sol/26989 1997 WO7", -- EosFamily (MBA-OMB)
		"Sol/26990 Culbertson", -- EosFamily (MBA-OMB)
		"Sol/26992 1997 WE47", -- EosFamily (MBA-OMB)
		"Sol/26995 1997 XS11", -- EosFamily (MBA-OMB)
		"Sol/27004 Violetaparra", -- EosFamily (MBA-OMB)
		"Sol/27010 1998 FR13", -- EosFamily (MBA-OMB)
		"Sol/27019 1998 MN33", -- EosFamily (MBA-OMB)
		"Sol/27124 1998 WA20", -- EosFamily (MBA-OMB)
		"Sol/27147 Mercedessosa", -- EosFamily (MBA-OMB)
		"Sol/27148 1998 YT2", -- EosFamily (MBA-OMB)
		"Sol/27154 1998 YG7", -- EosFamily (MBA-OMB)
		"Sol/27158 Benedetti-Rossi", -- EosFamily (MBA-OMB)
		"Sol/27160 1999 AQ4", -- EosFamily (MBA-OMB)
		"Sol/27165 1999 AM7", -- EosFamily (MBA-OMB)
		"Sol/27171 1999 AD33", -- EosFamily (MBA-OMB)
		"Sol/27182 1999 CL3", -- EosFamily (MBA-OMB)
		"Sol/27190 1999 CW51", -- EosFamily (MBA-OMB)
		"Sol/27202 1999 CU70", -- EosFamily (MBA-OMB)
		"Sol/27209 1999 CN105", -- EosFamily (MBA-OMB)
		"Sol/27213 1999 CA110", -- EosFamily (MBA-OMB)
		"Sol/27237 1999 RR102", -- EosFamily (MBA-OMB)
		"Sol/27275 2000 AB47", -- EosFamily (MBA-OMB)
		"Sol/27283 2000 AC92", -- EosFamily (MBA-OMB)
		"Sol/27402 2000 EZ108", -- EosFamily (MBA-OMB)
		"Sol/27481 2000 GS91", -- EosFamily (MBA-OMB)
		"Sol/27483 2000 GN93", -- EosFamily (MBA-OMB)
		"Sol/27486 2000 GQ95", -- EosFamily (MBA-OMB)
		"Sol/27504 Denune", -- EosFamily (MBA-OMB)
		"Sol/27508 Johncompton", -- EosFamily (MBA-OMB)
		"Sol/27531 Sweaton", -- EosFamily (MBA-OMB)
		"Sol/27552 2000 JZ32", -- EosFamily (MBA-OMB)
		"Sol/27555 2000 JT43", -- EosFamily (MBA-OMB)
		"Sol/27573 2000 RU2", -- EosFamily (MBA-OMB)
		"Sol/27605 2001 HN9", -- EosFamily (MBA-OMB)
		"Sol/27631 3106 P-L", -- EosFamily (MBA-OMB)
		"Sol/27656 1974 OU1", -- EosFamily (MBA-OMB)
		"Sol/27667 1979 KJ", -- EosFamily (MBA-OMB)
		"Sol/27669 1979 MQ4", -- EosFamily (MBA-OMB)
		"Sol/27709 Orenburg", -- EosFamily (MBA-OMB)
		"Sol/27759 1991 RE6", -- EosFamily (MBA-OMB)
		"Sol/27789 Astrakhan", -- EosFamily (MBA-OMB)
		"Sol/27792 Fridakahlo", -- EosFamily (MBA-OMB)
		"Sol/27830 1994 CK14", -- EosFamily (MBA-OMB)
		"Sol/27896 Tourminator", -- EosFamily (MBA-OMB)
		"Sol/27911 1996 TC14", -- EosFamily (MBA-OMB)
		"Sol/27912 1996 TJ14", -- EosFamily (MBA-OMB)
		"Sol/27913 1996 TC41", -- EosFamily (MBA-OMB)
		"Sol/27990 1997 VD6", -- EosFamily (MBA-OMB)
		"Sol/27992 1997 VR7", -- EosFamily (MBA-OMB)
		"Sol/27994 1997 WM1", -- EosFamily (MBA-OMB)
		"Sol/28023 1998 BF11", -- EosFamily (MBA-OMB)
		"Sol/28024 1998 BT14", -- EosFamily (MBA-OMB)
		"Sol/28033 1998 EE9", -- EosFamily (MBA-OMB)
		"Sol/28036 1998 FZ26", -- EosFamily (MBA-OMB)
		"Sol/28064 1998 QX10", -- EosFamily (MBA-OMB)
		"Sol/28138 1998 SD141", -- EosFamily (MBA-OMB)
		"Sol/28139 1998 SN141", -- EosFamily (MBA-OMB)
		"Sol/28239 1999 AQ19", -- EosFamily (MBA-OMB)
		"Sol/28261 1999 CJ", -- EosFamily (MBA-OMB)
		"Sol/28264 1999 CJ5", -- EosFamily (MBA-OMB)
		"Sol/28278 1999 CQ27", -- EosFamily (MBA-OMB)
		"Sol/28282 1999 CJ35", -- EosFamily (MBA-OMB)
		"Sol/28323 1999 CP112", -- EosFamily (MBA-OMB)
		"Sol/28333 1999 DW1", -- EosFamily (MBA-OMB)
		"Sol/28339 1999 EC3", -- EosFamily (MBA-OMB)
		"Sol/28347 1999 FD22", -- EosFamily (MBA-OMB)
		"Sol/28348 1999 FO23", -- EosFamily (MBA-OMB)
		"Sol/28350 1999 FC26", -- EosFamily (MBA-OMB)
		"Sol/28352 1999 FF31", -- EosFamily (MBA-OMB)
		"Sol/28371 1999 GG39", -- EosFamily (MBA-OMB)
		"Sol/28372 1999 HU", -- EosFamily (MBA-OMB)
		"Sol/28378 1999 JN24", -- EosFamily (MBA-OMB)
		"Sol/28381 1999 JQ39", -- EosFamily (MBA-OMB)
		"Sol/28399 1999 RY136", -- EosFamily (MBA-OMB)
		"Sol/28473 2000 BF15", -- EosFamily (MBA-OMB)
		"Sol/28593 Ryanhamilton", -- EosFamily (MBA-OMB)
		"Sol/28595 2000 EP136", -- EosFamily (MBA-OMB)
		"Sol/28639 2000 FK49", -- EosFamily (MBA-OMB)
		"Sol/28650 2000 GE8", -- EosFamily (MBA-OMB)
		"Sol/28773 2000 HU35", -- EosFamily (MBA-OMB)
		"Sol/28797 2000 HH68", -- EosFamily (MBA-OMB)
		"Sol/28880 2000 KN46", -- EosFamily (MBA-OMB)
		"Sol/28889 2000 KQ63", -- EosFamily (MBA-OMB)
		"Sol/28914 2000 OC12", -- EosFamily (MBA-OMB)
		"Sol/28923 2000 QJ161", -- EosFamily (MBA-OMB)
		"Sol/28931 2000 RU54", -- EosFamily (MBA-OMB)
		"Sol/28937 2000 SM162", -- EosFamily (MBA-OMB)
		"Sol/28950 Ailisdooner", -- EosFamily (MBA-OMB)
		"Sol/28970 2001 JJ4", -- EosFamily (MBA-OMB)
		"Sol/28984 2001 MS2", -- EosFamily (MBA-OMB)
		"Sol/28991 2001 MU27", -- EosFamily (MBA-OMB)
		"Sol/29008 4044 P-L", -- EosFamily (MBA-OMB)
		"Sol/29012 4285 P-L", -- EosFamily (MBA-OMB)
		"Sol/29023 6667 P-L", -- EosFamily (MBA-OMB)
		"Sol/29083 1979 MG3", -- EosFamily (MBA-OMB)
		"Sol/29170 1990 OA3", -- EosFamily (MBA-OMB)
		"Sol/29216 1991 VX5", -- EosFamily (MBA-OMB)
		"Sol/29263 1993 FY14", -- EosFamily (MBA-OMB)
		"Sol/29353 Manu", -- EosFamily (MBA-OMB)
		"Sol/29355 Siratakayama", -- EosFamily (MBA-OMB)
		"Sol/29509 1997 YK1", -- EosFamily (MBA-OMB)
		"Sol/29510 1997 YF2", -- EosFamily (MBA-OMB)
		"Sol/29513 1997 YT5", -- EosFamily (MBA-OMB)
		"Sol/29516 1997 YO7", -- EosFamily (MBA-OMB)
		"Sol/29530 1998 BT", -- EosFamily (MBA-OMB)
		"Sol/29535 1998 BF8", -- EosFamily (MBA-OMB)
		"Sol/29542 1998 BZ25", -- EosFamily (MBA-OMB)
		"Sol/29544 1998 BE30", -- EosFamily (MBA-OMB)
		"Sol/29554 1998 CL4", -- EosFamily (MBA-OMB)
		"Sol/29556 1998 DR2", -- EosFamily (MBA-OMB)
		"Sol/29562 Danmacdonald", -- EosFamily (MBA-OMB)
		"Sol/29563 1998 DY26", -- EosFamily (MBA-OMB)
		"Sol/29567 1998 FT13", -- EosFamily (MBA-OMB)
		"Sol/29572 1998 FH30", -- EosFamily (MBA-OMB)
		"Sol/29792 1999 CG65", -- EosFamily (MBA-OMB)
		"Sol/29799 Trinirussell", -- EosFamily (MBA-OMB)
		"Sol/29837 Savage", -- EosFamily (MBA-OMB)
		"Sol/29849 1999 FJ25", -- EosFamily (MBA-OMB)
		"Sol/29879 1999 GO21", -- EosFamily (MBA-OMB)
		"Sol/29910 Segre", -- EosFamily (MBA-OMB)
		"Sol/29913 1999 JO12", -- EosFamily (MBA-OMB)
		"Sol/29917 1999 JP19", -- EosFamily (MBA-OMB)
		"Sol/29919 1999 JD23", -- EosFamily (MBA-OMB)
		"Sol/29925 1999 JV28", -- EosFamily (MBA-OMB)
		"Sol/29928 1999 JX35", -- EosFamily (MBA-OMB)
		"Sol/29940 1999 JK73", -- EosFamily (MBA-OMB)
		"Sol/29942 1999 JJ77", -- EosFamily (MBA-OMB)
		"Sol/29955 1999 JE90", -- EosFamily (MBA-OMB)
		"Sol/29957 1999 JR91", -- EosFamily (MBA-OMB)
		"Sol/29960 1999 JU92", -- EosFamily (MBA-OMB)
		"Sol/30238 2000 HY4", -- EosFamily (MBA-OMB)
		"Sol/30300 2000 HF86", -- EosFamily (MBA-OMB)
		"Sol/30410 2000 KU56", -- EosFamily (MBA-OMB)
		"Sol/30442 2000 MO4", -- EosFamily (MBA-OMB)
		"Sol/30450 2000 NM20", -- EosFamily (MBA-OMB)
		"Sol/30454 2000 NK26", -- EosFamily (MBA-OMB)
		"Sol/30457 2000 OZ3", -- EosFamily (MBA-OMB)
		"Sol/30462 2000 OM10", -- EosFamily (MBA-OMB)
		"Sol/30463 2000 OE11", -- EosFamily (MBA-OMB)
		"Sol/30484 2000 PD6", -- EosFamily (MBA-OMB)
		"Sol/30496 2000 QN80", -- EosFamily (MBA-OMB)
		"Sol/30503 2000 RW79", -- EosFamily (MBA-OMB)
		"Sol/30507 2000 SK8", -- EosFamily (MBA-OMB)
		"Sol/30527 2001 NW10", -- EosFamily (MBA-OMB)
		"Sol/30532 2001 OO", -- EosFamily (MBA-OMB)
		"Sol/30589 2001 QQ7", -- EosFamily (MBA-OMB)
		"Sol/30626 4240 P-L", -- EosFamily (MBA-OMB)
		"Sol/30637 6196 P-L", -- EosFamily (MBA-OMB)
		"Sol/30643 6590 P-L", -- EosFamily (MBA-OMB)
		"Sol/30721 1975 ST1", -- EosFamily (MBA-OMB)
		"Sol/30847 Lampert", -- EosFamily (MBA-OMB)
		"Sol/30905 1993 FC42", -- EosFamily (MBA-OMB)
		"Sol/30945 1994 GW9", -- EosFamily (MBA-OMB)
		"Sol/31062 1996 TP10", -- EosFamily (MBA-OMB)
		"Sol/31071 1996 VL18", -- EosFamily (MBA-OMB)
		"Sol/31082 1996 XM19", -- EosFamily (MBA-OMB)
		"Sol/31087 Oirase", -- EosFamily (MBA-OMB)
		"Sol/31095 Buneiou", -- EosFamily (MBA-OMB)
		"Sol/31201 Michellegrand", -- EosFamily (MBA-OMB)
		"Sol/31233 1998 CG1", -- EosFamily (MBA-OMB)
		"Sol/31235 1998 CE3", -- EosFamily (MBA-OMB)
		"Sol/31236 1998 CC4", -- EosFamily (MBA-OMB)
		"Sol/31243 1998 DW10", -- EosFamily (MBA-OMB)
		"Sol/31257 1998 DG35", -- EosFamily (MBA-OMB)
		"Sol/31258 1998 EE", -- EosFamily (MBA-OMB)
		"Sol/31267 Kuldiga", -- EosFamily (MBA-OMB)
		"Sol/31270 1998 FP14", -- EosFamily (MBA-OMB)
		"Sol/31275 1998 FN25", -- EosFamily (MBA-OMB)
		"Sol/31288 1998 FZ59", -- EosFamily (MBA-OMB)
		"Sol/31289 1998 FN62", -- EosFamily (MBA-OMB)
		"Sol/31294 1998 FJ71", -- EosFamily (MBA-OMB)
		"Sol/31296 1998 FY73", -- EosFamily (MBA-OMB)
		"Sol/31297 1998 FZ74", -- EosFamily (MBA-OMB)
		"Sol/31301 1998 FE92", -- EosFamily (MBA-OMB)
		"Sol/31302 1998 FT95", -- EosFamily (MBA-OMB)
		"Sol/31304 1998 FE103", -- EosFamily (MBA-OMB)
		"Sol/31305 1998 FL104", -- EosFamily (MBA-OMB)
		"Sol/31326 1998 HF34", -- EosFamily (MBA-OMB)
		"Sol/31331 1998 HU92", -- EosFamily (MBA-OMB)
		"Sol/31337 1998 HA134", -- EosFamily (MBA-OMB)
		"Sol/31542 1999 DR3", -- EosFamily (MBA-OMB)
		"Sol/31608 1999 GR5", -- EosFamily (MBA-OMB)
		"Sol/31616 1999 GM17", -- EosFamily (MBA-OMB)
		"Sol/31646 1999 GQ44", -- EosFamily (MBA-OMB)
		"Sol/31656 1999 HL8", -- EosFamily (MBA-OMB)
		"Sol/31658 1999 HU8", -- EosFamily (MBA-OMB)
		"Sol/31668 1999 JX3", -- EosFamily (MBA-OMB)
		"Sol/31691 1999 JO30", -- EosFamily (MBA-OMB)
		"Sol/31703 1999 JZ43", -- EosFamily (MBA-OMB)
		"Sol/31717 1999 JA58", -- EosFamily (MBA-OMB)
		"Sol/31734 1999 JT71", -- EosFamily (MBA-OMB)
		"Sol/31736 1999 JR73", -- EosFamily (MBA-OMB)
		"Sol/31739 1999 JE77", -- EosFamily (MBA-OMB)
		"Sol/31745 1999 JN82", -- EosFamily (MBA-OMB)
		"Sol/31746 1999 JP82", -- EosFamily (MBA-OMB)
		"Sol/31754 1999 JT95", -- EosFamily (MBA-OMB)
		"Sol/31769 1999 JL117", -- EosFamily (MBA-OMB)
		"Sol/31780 1999 JB136", -- EosFamily (MBA-OMB)
		"Sol/31783 1999 KV9", -- EosFamily (MBA-OMB)
		"Sol/31816 1999 RZ117", -- EosFamily (MBA-OMB)
		"Sol/31829 1999 XT12", -- EosFamily (MBA-OMB)
		"Sol/32030 2000 JX14", -- EosFamily (MBA-OMB)
		"Sol/32075 2000 JU66", -- EosFamily (MBA-OMB)
		"Sol/32113 2000 KP73", -- EosFamily (MBA-OMB)
		"Sol/32194 2000 NY27", -- EosFamily (MBA-OMB)
		"Sol/32216 2000 OY17", -- EosFamily (MBA-OMB)
		"Sol/32233 Georgehou", -- EosFamily (MBA-OMB)
		"Sol/32236 2000 OE35", -- EosFamily (MBA-OMB)
		"Sol/32237 Jagadeesan", -- EosFamily (MBA-OMB)
		"Sol/32243 2000 OU40", -- EosFamily (MBA-OMB)
		"Sol/32250 Karthik", -- EosFamily (MBA-OMB)
		"Sol/32257 2000 OW52", -- EosFamily (MBA-OMB)
		"Sol/32260 Schult", -- EosFamily (MBA-OMB)
		"Sol/32271 2000 PH4", -- EosFamily (MBA-OMB)
		"Sol/32273 2000 PC6", -- EosFamily (MBA-OMB)
		"Sol/32274 2000 PU10", -- EosFamily (MBA-OMB)
		"Sol/32289 2000 QR4", -- EosFamily (MBA-OMB)
		"Sol/32293 2000 QT8", -- EosFamily (MBA-OMB)
		"Sol/32305 2000 QD28", -- EosFamily (MBA-OMB)
		"Sol/32320 2000 QN51", -- EosFamily (MBA-OMB)
		"Sol/32324 2000 QB61", -- EosFamily (MBA-OMB)
		"Sol/32344 2000 QV94", -- EosFamily (MBA-OMB)
		"Sol/32347 2000 QK101", -- EosFamily (MBA-OMB)
		"Sol/32350 2000 QP115", -- EosFamily (MBA-OMB)
		"Sol/32362 2000 QS136", -- EosFamily (MBA-OMB)
		"Sol/32368 2000 QS146", -- EosFamily (MBA-OMB)
		"Sol/32372 2000 QL159", -- EosFamily (MBA-OMB)
		"Sol/32375 2000 QM169", -- EosFamily (MBA-OMB)
		"Sol/32392 2000 QF207", -- EosFamily (MBA-OMB)
		"Sol/32400 Itaparica", -- EosFamily (MBA-OMB)
		"Sol/32410 2000 RH19", -- EosFamily (MBA-OMB)
		"Sol/32412 2000 RW25", -- EosFamily (MBA-OMB)
		"Sol/32413 2000 RR26", -- EosFamily (MBA-OMB)
		"Sol/32414 2000 RT29", -- EosFamily (MBA-OMB)
		"Sol/32415 2000 RH30", -- EosFamily (MBA-OMB)
		"Sol/32417 2000 RK32", -- EosFamily (MBA-OMB)
		"Sol/32422 2000 RO42", -- EosFamily (MBA-OMB)
		"Sol/32431 2000 RC84", -- EosFamily (MBA-OMB)
		"Sol/32453 Kanamishogo", -- EosFamily (MBA-OMB)
		"Sol/32465 2000 SM141", -- EosFamily (MBA-OMB)
		"Sol/32481 2000 SF352", -- EosFamily (MBA-OMB)
		"Sol/32494 2000 WY125", -- EosFamily (MBA-OMB)
		"Sol/32526 2001 OD98", -- EosFamily (MBA-OMB)
		"Sol/32536 2001 PD41", -- EosFamily (MBA-OMB)
		"Sol/32548 2001 QU18", -- EosFamily (MBA-OMB)
		"Sol/32566 2001 QC70", -- EosFamily (MBA-OMB)
		"Sol/32591 2001 QV134", -- EosFamily (MBA-OMB)
		"Sol/32602 2001 QE185", -- EosFamily (MBA-OMB)
		"Sol/32792 1989 TR7", -- EosFamily (MBA-OMB)
		"Sol/32858 Kitakamigawa", -- EosFamily (MBA-OMB)
		"Sol/32869 1993 FW26", -- EosFamily (MBA-OMB)
		"Sol/32892 Prufrock", -- EosFamily (MBA-OMB)
		"Sol/32937 1995 TT", -- EosFamily (MBA-OMB)
		"Sol/32943 Sandyryan", -- EosFamily (MBA-OMB)
		"Sol/32946 1995 WZ17", -- EosFamily (MBA-OMB)
		"Sol/32974 1996 TX16", -- EosFamily (MBA-OMB)
		"Sol/32988 1996 XK19", -- EosFamily (MBA-OMB)
		"Sol/32990 Sayo-hime", -- EosFamily (MBA-OMB)
		"Sol/33003 1997 EJ", -- EosFamily (MBA-OMB)
		"Sol/33190 Sigrest", -- EosFamily (MBA-OMB)
		"Sol/33191 Santiagostone", -- EosFamily (MBA-OMB)
		"Sol/33218 1998 FO106", -- EosFamily (MBA-OMB)
		"Sol/33228 1998 FZ121", -- EosFamily (MBA-OMB)
		"Sol/33256 1998 HK35", -- EosFamily (MBA-OMB)
		"Sol/33266 1998 HW78", -- EosFamily (MBA-OMB)
		"Sol/33272 1998 HC102", -- EosFamily (MBA-OMB)
		"Sol/33276 1998 HS115", -- EosFamily (MBA-OMB)
		"Sol/33277 1998 HO119", -- EosFamily (MBA-OMB)
		"Sol/33280 1998 HT120", -- EosFamily (MBA-OMB)
		"Sol/33285 1998 JR2", -- EosFamily (MBA-OMB)
		"Sol/33293 1998 KM31", -- EosFamily (MBA-OMB)
		"Sol/33298 1998 KY44", -- EosFamily (MBA-OMB)
		"Sol/33309 1998 KY53", -- EosFamily (MBA-OMB)
		"Sol/33314 1998 KX60", -- EosFamily (MBA-OMB)
		"Sol/33469 1999 FL36", -- EosFamily (MBA-OMB)
		"Sol/33620 1999 JC66", -- EosFamily (MBA-OMB)
		"Sol/33665 1999 JR93", -- EosFamily (MBA-OMB)
		"Sol/33686 1999 JC122", -- EosFamily (MBA-OMB)
		"Sol/33689 1999 JM126", -- EosFamily (MBA-OMB)
		"Sol/33691 Andrewchiang", -- EosFamily (MBA-OMB)
		"Sol/33712 1999 LE19", -- EosFamily (MBA-OMB)
		"Sol/33730 1999 NH23", -- EosFamily (MBA-OMB)
		"Sol/33732 1999 NC32", -- EosFamily (MBA-OMB)
		"Sol/33739 1999 NK43", -- EosFamily (MBA-OMB)
		"Sol/33758 1999 RY55", -- EosFamily (MBA-OMB)
		"Sol/33778 1999 RO160", -- EosFamily (MBA-OMB)
		"Sol/33780 1999 RU171", -- EosFamily (MBA-OMB)
		"Sol/33798 1999 TO95", -- EosFamily (MBA-OMB)
		"Sol/33802 1999 VA203", -- EosFamily (MBA-OMB)
		"Sol/33999 2000 OG4", -- EosFamily (MBA-OMB)
		"Sol/34033 2000 OH27", -- EosFamily (MBA-OMB)
		"Sol/34046 2000 OQ34", -- EosFamily (MBA-OMB)
		"Sol/34114 2000 PU26", -- EosFamily (MBA-OMB)
		"Sol/34128 Hannahbrown", -- EosFamily (MBA-OMB)
		"Sol/34167 2000 QS30", -- EosFamily (MBA-OMB)
		"Sol/34201 2000 QX54", -- EosFamily (MBA-OMB)
		"Sol/34211 2000 QE68", -- EosFamily (MBA-OMB)
		"Sol/34213 2000 QF69", -- EosFamily (MBA-OMB)
		"Sol/34221 2000 QW84", -- EosFamily (MBA-OMB)
		"Sol/34222 2000 QS85", -- EosFamily (MBA-OMB)
		"Sol/34232 2000 QL94", -- EosFamily (MBA-OMB)
		"Sol/34240 Charleyhutch", -- EosFamily (MBA-OMB)
		"Sol/34243 2000 QR100", -- EosFamily (MBA-OMB)
		"Sol/34287 2000 QG147", -- EosFamily (MBA-OMB)
		"Sol/34290 2000 QQ150", -- EosFamily (MBA-OMB)
		"Sol/34291 2000 QS150", -- EosFamily (MBA-OMB)
		"Sol/34292 2000 QK151", -- EosFamily (MBA-OMB)
		"Sol/34357 Amaraorth", -- EosFamily (MBA-OMB)
		"Sol/34362 2000 RK30", -- EosFamily (MBA-OMB)
		"Sol/34374 2000 RP48", -- EosFamily (MBA-OMB)
		"Sol/34376 2000 RO54", -- EosFamily (MBA-OMB)
		"Sol/34378 2000 RV54", -- EosFamily (MBA-OMB)
		"Sol/34383 2000 RH56", -- EosFamily (MBA-OMB)
		"Sol/34394 2000 RC70", -- EosFamily (MBA-OMB)
		"Sol/34409 2000 RB95", -- EosFamily (MBA-OMB)
		"Sol/34424 Utashima", -- EosFamily (MBA-OMB)
		"Sol/34429 2000 SC27", -- EosFamily (MBA-OMB)
		"Sol/34489 2000 SE136", -- EosFamily (MBA-OMB)
		"Sol/34492 2000 SP139", -- EosFamily (MBA-OMB)
		"Sol/34493 2000 SR139", -- EosFamily (MBA-OMB)
		"Sol/34495 2000 SX146", -- EosFamily (MBA-OMB)
		"Sol/34512 2000 SE178", -- EosFamily (MBA-OMB)
		"Sol/34516 2000 SF182", -- EosFamily (MBA-OMB)
		"Sol/34517 2000 SC185", -- EosFamily (MBA-OMB)
		"Sol/34528 2000 SW211", -- EosFamily (MBA-OMB)
		"Sol/34530 2000 ST212", -- EosFamily (MBA-OMB)
		"Sol/34549 2000 SA238", -- EosFamily (MBA-OMB)
		"Sol/34557 2000 SE270", -- EosFamily (MBA-OMB)
		"Sol/34567 2000 SR297", -- EosFamily (MBA-OMB)
		"Sol/34574 2000 SW319", -- EosFamily (MBA-OMB)
		"Sol/34586 2000 SK352", -- EosFamily (MBA-OMB)
		"Sol/34593 2000 TD19", -- EosFamily (MBA-OMB)
		"Sol/34601 2000 TR51", -- EosFamily (MBA-OMB)
		"Sol/34602 2000 TO57", -- EosFamily (MBA-OMB)
		"Sol/34607 2000 UD3", -- EosFamily (MBA-OMB)
		"Sol/34608 2000 UW7", -- EosFamily (MBA-OMB)
		"Sol/34609 2000 UK8", -- EosFamily (MBA-OMB)
		"Sol/34610 2000 UV9", -- EosFamily (MBA-OMB)
		"Sol/34628 Samaboyea", -- EosFamily (MBA-OMB)
		"Sol/34629 2000 UK107", -- EosFamily (MBA-OMB)
		"Sol/34641 2000 WL2", -- EosFamily (MBA-OMB)
		"Sol/34645 Vieiramartins", -- EosFamily (MBA-OMB)
		"Sol/34657 2000 WG154", -- EosFamily (MBA-OMB)
		"Sol/34661 2000 WQ165", -- EosFamily (MBA-OMB)
		"Sol/34672 2000 YU53", -- EosFamily (MBA-OMB)
		"Sol/34699 2001 OQ25", -- EosFamily (MBA-OMB)
		"Sol/34710 2001 OS97", -- EosFamily (MBA-OMB)
		"Sol/34711 2001 OV97", -- EosFamily (MBA-OMB)
		"Sol/34790 2001 SA4", -- EosFamily (MBA-OMB)
		"Sol/34809 2001 SQ74", -- EosFamily (MBA-OMB)
		"Sol/34810 2001 SN108", -- EosFamily (MBA-OMB)
		"Sol/34839 2001 SL263", -- EosFamily (MBA-OMB)
		"Sol/34864 2001 TG114", -- EosFamily (MBA-OMB)
		"Sol/34868 2001 TB136", -- EosFamily (MBA-OMB)
		"Sol/34878 2001 UU34", -- EosFamily (MBA-OMB)
		"Sol/34971 4286 T-2", -- EosFamily (MBA-OMB)
		"Sol/34973 5157 T-2", -- EosFamily (MBA-OMB)
		"Sol/35014 1981 EX5", -- EosFamily (MBA-OMB)
		"Sol/35025 1981 EA15", -- EosFamily (MBA-OMB)
		"Sol/35065 1988 SU1", -- EosFamily (MBA-OMB)
		"Sol/35075 1989 XW1", -- EosFamily (MBA-OMB)
		"Sol/35091 1990 WC2", -- EosFamily (MBA-OMB)
		"Sol/35130 1992 LQ", -- EosFamily (MBA-OMB)
		"Sol/35203 1994 PF15", -- EosFamily (MBA-OMB)
		"Sol/35207 1994 PN36", -- EosFamily (MBA-OMB)
		"Sol/35208 1994 PB38", -- EosFamily (MBA-OMB)
		"Sol/35209 1994 PJ38", -- EosFamily (MBA-OMB)
		"Sol/35311 1997 AE2", -- EosFamily (MBA-OMB)
		"Sol/35322 1997 CX16", -- EosFamily (MBA-OMB)
		"Sol/35323 1997 CD26", -- EosFamily (MBA-OMB)
		"Sol/35337 1997 FB3", -- EosFamily (MBA-OMB)
		"Sol/35341 1997 GT22", -- EosFamily (MBA-OMB)
		"Sol/35345 1997 HY6", -- EosFamily (MBA-OMB)
		"Sol/35347 Tallinn", -- EosFamily (MBA-OMB)
		"Sol/35517 1998 FV58", -- EosFamily (MBA-OMB)
		"Sol/35550 1998 FD109", -- EosFamily (MBA-OMB)
		"Sol/35605 1998 HU125", -- EosFamily (MBA-OMB)
		"Sol/35613 1998 HS147", -- EosFamily (MBA-OMB)
		"Sol/35625 1998 KK8", -- EosFamily (MBA-OMB)
		"Sol/35634 1998 KS32", -- EosFamily (MBA-OMB)
		"Sol/35639 1998 KY49", -- EosFamily (MBA-OMB)
		"Sol/35640 1998 KN51", -- EosFamily (MBA-OMB)
		"Sol/35650 1998 MD11", -- EosFamily (MBA-OMB)
		"Sol/35653 1998 MF30", -- EosFamily (MBA-OMB)
		"Sol/36010 1999 NH37", -- EosFamily (MBA-OMB)
		"Sol/36020 1999 NL48", -- EosFamily (MBA-OMB)
		"Sol/36043 1999 RN2", -- EosFamily (MBA-OMB)
		"Sol/36045 1999 RZ12", -- EosFamily (MBA-OMB)
		"Sol/36046 1999 RH14", -- EosFamily (MBA-OMB)
		"Sol/36047 1999 RY14", -- EosFamily (MBA-OMB)
		"Sol/36059 1999 RT39", -- EosFamily (MBA-OMB)
		"Sol/36080 1999 RF64", -- EosFamily (MBA-OMB)
		"Sol/36081 1999 RG71", -- EosFamily (MBA-OMB)
		"Sol/36084 1999 RR85", -- EosFamily (MBA-OMB)
		"Sol/36090 1999 RN100", -- EosFamily (MBA-OMB)
		"Sol/36091 1999 RS100", -- EosFamily (MBA-OMB)
		"Sol/36092 1999 RS102", -- EosFamily (MBA-OMB)
		"Sol/36094 1999 RM108", -- EosFamily (MBA-OMB)
		"Sol/36098 1999 RW112", -- EosFamily (MBA-OMB)
		"Sol/36103 1999 RL116", -- EosFamily (MBA-OMB)
		"Sol/36117 1999 RD135", -- EosFamily (MBA-OMB)
		"Sol/36120 1999 RS136", -- EosFamily (MBA-OMB)
		"Sol/36123 1999 RS146", -- EosFamily (MBA-OMB)
		"Sol/36125 1999 RG147", -- EosFamily (MBA-OMB)
		"Sol/36151 1999 RG193", -- EosFamily (MBA-OMB)
		"Sol/36152 1999 RE196", -- EosFamily (MBA-OMB)
		"Sol/36157 1999 RH210", -- EosFamily (MBA-OMB)
		"Sol/36160 1999 RZ218", -- EosFamily (MBA-OMB)
		"Sol/36168 1999 RF233", -- EosFamily (MBA-OMB)
		"Sol/36170 1999 RC242", -- EosFamily (MBA-OMB)
		"Sol/36196 1999 TT90", -- EosFamily (MBA-OMB)
		"Sol/36198 1999 TF92", -- EosFamily (MBA-OMB)
		"Sol/36202 1999 TG98", -- EosFamily (MBA-OMB)
		"Sol/36230 1999 UD15", -- EosFamily (MBA-OMB)
		"Sol/36264 Kojimatsumoto", -- EosFamily (MBA-OMB)
		"Sol/36275 2000 AO138", -- EosFamily (MBA-OMB)
		"Sol/36647 2000 QD192", -- EosFamily (MBA-OMB)
		"Sol/36694 2000 RT15", -- EosFamily (MBA-OMB)
		"Sol/36895 2000 SL171", -- EosFamily (MBA-OMB)
		"Sol/36896 2000 SQ171", -- EosFamily (MBA-OMB)
		"Sol/36900 2000 SZ176", -- EosFamily (MBA-OMB)
		"Sol/36936 2000 SF227", -- EosFamily (MBA-OMB)
		"Sol/36967 2000 SV292", -- EosFamily (MBA-OMB)
		"Sol/36998 2000 TC21", -- EosFamily (MBA-OMB)
		"Sol/37007 2000 TY37", -- EosFamily (MBA-OMB)
		"Sol/37011 2000 TZ48", -- EosFamily (MBA-OMB)
		"Sol/37076 2000 UK54", -- EosFamily (MBA-OMB)
		"Sol/37091 2000 UK72", -- EosFamily (MBA-OMB)
		"Sol/37096 2000 UY89", -- EosFamily (MBA-OMB)
		"Sol/37105 2000 UA101", -- EosFamily (MBA-OMB)
		"Sol/37134 2000 VA32", -- EosFamily (MBA-OMB)
		"Sol/37164 2000 WT12", -- EosFamily (MBA-OMB)
		"Sol/37167 2000 WE22", -- EosFamily (MBA-OMB)
		"Sol/37172 2000 WQ32", -- EosFamily (MBA-OMB)
		"Sol/37180 2000 WE46", -- EosFamily (MBA-OMB)
		"Sol/37198 2000 WH79", -- EosFamily (MBA-OMB)
		"Sol/37203 2000 WS98", -- EosFamily (MBA-OMB)
		"Sol/37204 2000 WE100", -- EosFamily (MBA-OMB)
		"Sol/37205 2000 WD102", -- EosFamily (MBA-OMB)
		"Sol/37211 2000 WK119", -- EosFamily (MBA-OMB)
		"Sol/37236 2000 WX161", -- EosFamily (MBA-OMB)
		"Sol/37260 2000 XR4", -- EosFamily (MBA-OMB)
		"Sol/37312 2001 PJ62", -- EosFamily (MBA-OMB)
		"Sol/37330 2001 QN136", -- EosFamily (MBA-OMB)
		"Sol/37426 2001 YU69", -- EosFamily (MBA-OMB)
		"Sol/37493 1171 T-2", -- EosFamily (MBA-OMB)
		"Sol/37595 1991 UZ1", -- EosFamily (MBA-OMB)
		"Sol/37618 1993 OD3", -- EosFamily (MBA-OMB)
		"Sol/37656 1994 PP6", -- EosFamily (MBA-OMB)
		"Sol/37657 1994 PX14", -- EosFamily (MBA-OMB)
		"Sol/37663 1994 PT32", -- EosFamily (MBA-OMB)
		"Sol/37668 1994 SX9", -- EosFamily (MBA-OMB)
		"Sol/37763 1997 GB3", -- EosFamily (MBA-OMB)
		"Sol/37764 1997 GT3", -- EosFamily (MBA-OMB)
		"Sol/37768 1997 GV16", -- EosFamily (MBA-OMB)
		"Sol/37896 1998 FV62", -- EosFamily (MBA-OMB)
		"Sol/38290 1999 RY71", -- EosFamily (MBA-OMB)
		"Sol/38349 1999 RJ149", -- EosFamily (MBA-OMB)
		"Sol/38361 1999 RY154", -- EosFamily (MBA-OMB)
		"Sol/38371 1999 RO167", -- EosFamily (MBA-OMB)
		"Sol/38386 1999 RH182", -- EosFamily (MBA-OMB)
		"Sol/38420 1999 RV221", -- EosFamily (MBA-OMB)
		"Sol/38429 1999 RX231", -- EosFamily (MBA-OMB)
		"Sol/38432 1999 RU235", -- EosFamily (MBA-OMB)
		"Sol/38441 1999 SN6", -- EosFamily (MBA-OMB)
		"Sol/38443 1999 SM7", -- EosFamily (MBA-OMB)
		"Sol/38471 1999 TH39", -- EosFamily (MBA-OMB)
		"Sol/38472 1999 TJ51", -- EosFamily (MBA-OMB)
		"Sol/38477 1999 TR92", -- EosFamily (MBA-OMB)
		"Sol/38482 1999 TC100", -- EosFamily (MBA-OMB)
		"Sol/38487 1999 TL108", -- EosFamily (MBA-OMB)
		"Sol/38488 1999 TP113", -- EosFamily (MBA-OMB)
		"Sol/38500 1999 TN165", -- EosFamily (MBA-OMB)
		"Sol/38519 1999 TB253", -- EosFamily (MBA-OMB)
		"Sol/38523 1999 TY279", -- EosFamily (MBA-OMB)
		"Sol/38528 1999 UL4", -- EosFamily (MBA-OMB)
		"Sol/38535 1999 UO42", -- EosFamily (MBA-OMB)
		"Sol/38538 1999 UZ47", -- EosFamily (MBA-OMB)
		"Sol/38540 Stevens", -- EosFamily (MBA-OMB)
		"Sol/38572 1999 VU223", -- EosFamily (MBA-OMB)
		"Sol/38582 1999 XE37", -- EosFamily (MBA-OMB)
		"Sol/38809 2000 RT69", -- EosFamily (MBA-OMB)
		"Sol/38927 2000 SV226", -- EosFamily (MBA-OMB)
		"Sol/39042 2000 UX89", -- EosFamily (MBA-OMB)
		"Sol/39118 2000 WD35", -- EosFamily (MBA-OMB)
		"Sol/39137 2000 WX62", -- EosFamily (MBA-OMB)
		"Sol/39179 2000 WU158", -- EosFamily (MBA-OMB)
		"Sol/39211 2000 XB34", -- EosFamily (MBA-OMB)
		"Sol/39216 2000 XA48", -- EosFamily (MBA-OMB)
		"Sol/39243 2000 YU76", -- EosFamily (MBA-OMB)
		"Sol/39251 2000 YL97", -- EosFamily (MBA-OMB)
		"Sol/39268 2001 AK7", -- EosFamily (MBA-OMB)
		"Sol/39272 2001 AB23", -- EosFamily (MBA-OMB)
		"Sol/39342 2002 AA51", -- EosFamily (MBA-OMB)
		"Sol/39358 2002 AL162", -- EosFamily (MBA-OMB)
		"Sol/39431 5178 T-2", -- EosFamily (MBA-OMB)
		"Sol/39472 1978 VJ3", -- EosFamily (MBA-OMB)
		"Sol/39484 1981 DP3", -- EosFamily (MBA-OMB)
		"Sol/39499 1981 EJ29", -- EosFamily (MBA-OMB)
		"Sol/39598 1993 RG13", -- EosFamily (MBA-OMB)
		"Sol/39673 1996 BN3", -- EosFamily (MBA-OMB)
		"Sol/39834 1998 BW10", -- EosFamily (MBA-OMB)
		"Sol/39864 Poggiali", -- EosFamily (MBA-OMB)
		"Sol/39886 1998 EL12", -- EosFamily (MBA-OMB)
		"Sol/40104 1998 QE4", -- EosFamily (MBA-OMB)
		"Sol/40111 1998 QK12", -- EosFamily (MBA-OMB)
		"Sol/40115 1998 QB19", -- EosFamily (MBA-OMB)
		"Sol/40116 1998 QD19", -- EosFamily (MBA-OMB)
		"Sol/40120 1998 QT23", -- EosFamily (MBA-OMB)
		"Sol/40125 1998 QU38", -- EosFamily (MBA-OMB)
		"Sol/40135 1998 QS53", -- EosFamily (MBA-OMB)
		"Sol/40138 1998 QF63", -- EosFamily (MBA-OMB)
		"Sol/40149 1998 QF74", -- EosFamily (MBA-OMB)
		"Sol/40152 1998 QA77", -- EosFamily (MBA-OMB)
		"Sol/40157 1998 QA88", -- EosFamily (MBA-OMB)
		"Sol/40162 1998 QK95", -- EosFamily (MBA-OMB)
		"Sol/40163 1998 QC96", -- EosFamily (MBA-OMB)
		"Sol/40165 1998 QP102", -- EosFamily (MBA-OMB)
		"Sol/40176 1998 RH27", -- EosFamily (MBA-OMB)
		"Sol/40179 1998 RM38", -- EosFamily (MBA-OMB)
		"Sol/40185 1998 RL60", -- EosFamily (MBA-OMB)
		"Sol/40199 1998 SE1", -- EosFamily (MBA-OMB)
		"Sol/40216 1998 SF79", -- EosFamily (MBA-OMB)
		"Sol/40224 1998 SJ143", -- EosFamily (MBA-OMB)
		"Sol/40440 Dobrovsky", -- EosFamily (MBA-OMB)
		"Sol/40450 1999 RX37", -- EosFamily (MBA-OMB)
		"Sol/40461 1999 RW43", -- EosFamily (MBA-OMB)
		"Sol/40497 1999 RR78", -- EosFamily (MBA-OMB)
		"Sol/40546 1999 RY109", -- EosFamily (MBA-OMB)
		"Sol/40576 1999 RM133", -- EosFamily (MBA-OMB)
		"Sol/40612 1999 RM162", -- EosFamily (MBA-OMB)
		"Sol/40669 1999 RN201", -- EosFamily (MBA-OMB)
		"Sol/40675 1999 RU205", -- EosFamily (MBA-OMB)
		"Sol/40679 1999 RO207", -- EosFamily (MBA-OMB)
		"Sol/40714 1999 RS252", -- EosFamily (MBA-OMB)
		"Sol/40726 1999 SG11", -- EosFamily (MBA-OMB)
		"Sol/40813 1999 TJ66", -- EosFamily (MBA-OMB)
		"Sol/40840 1999 TS96", -- EosFamily (MBA-OMB)
		"Sol/40855 1999 TG108", -- EosFamily (MBA-OMB)
		"Sol/40864 1999 TO115", -- EosFamily (MBA-OMB)
		"Sol/40916 1999 TE156", -- EosFamily (MBA-OMB)
		"Sol/40923 1999 TB173", -- EosFamily (MBA-OMB)
		"Sol/40924 1999 TB174", -- EosFamily (MBA-OMB)
		"Sol/40932 1999 TF191", -- EosFamily (MBA-OMB)
		"Sol/40939 1999 TU209", -- EosFamily (MBA-OMB)
		"Sol/40957 1999 TR242", -- EosFamily (MBA-OMB)
		"Sol/40973 1999 TL269", -- EosFamily (MBA-OMB)
		"Sol/40977 1999 TD279", -- EosFamily (MBA-OMB)
		"Sol/40984 1999 TL288", -- EosFamily (MBA-OMB)
		"Sol/40987 1999 TJ293", -- EosFamily (MBA-OMB)
		"Sol/41016 1999 UR24", -- EosFamily (MBA-OMB)
		"Sol/41029 1999 UY45", -- EosFamily (MBA-OMB)
		"Sol/41031 1999 UA47", -- EosFamily (MBA-OMB)
		"Sol/41038 1999 UX52", -- EosFamily (MBA-OMB)
		"Sol/41051 1999 VR10", -- EosFamily (MBA-OMB)
		"Sol/41081 1999 VW47", -- EosFamily (MBA-OMB)
		"Sol/41095 1999 VK61", -- EosFamily (MBA-OMB)
		"Sol/41097 1999 VO61", -- EosFamily (MBA-OMB)
		"Sol/41112 1999 VP82", -- EosFamily (MBA-OMB)
		"Sol/41125 1999 VD92", -- EosFamily (MBA-OMB)
		"Sol/41138 1999 VZ114", -- EosFamily (MBA-OMB)
		"Sol/41144 1999 VA131", -- EosFamily (MBA-OMB)
		"Sol/41161 1999 VM165", -- EosFamily (MBA-OMB)
		"Sol/41165 1999 VW170", -- EosFamily (MBA-OMB)
		"Sol/41167 1999 VV172", -- EosFamily (MBA-OMB)
		"Sol/41202 1999 WX6", -- EosFamily (MBA-OMB)
		"Sol/41243 1999 XG29", -- EosFamily (MBA-OMB)
		"Sol/41252 1999 XJ42", -- EosFamily (MBA-OMB)
		"Sol/41254 1999 XT43", -- EosFamily (MBA-OMB)
		"Sol/41263 1999 XM56", -- EosFamily (MBA-OMB)
		"Sol/41272 1999 XH72", -- EosFamily (MBA-OMB)
		"Sol/41273 1999 XL72", -- EosFamily (MBA-OMB)
		"Sol/41274 1999 XS72", -- EosFamily (MBA-OMB)
		"Sol/41284 1999 XP102", -- EosFamily (MBA-OMB)
		"Sol/41300 1999 XZ126", -- EosFamily (MBA-OMB)
		"Sol/41310 1999 XC158", -- EosFamily (MBA-OMB)
		"Sol/41316 1999 XJ187", -- EosFamily (MBA-OMB)
		"Sol/41320 1999 XJ209", -- EosFamily (MBA-OMB)
		"Sol/41323 1999 XM212", -- EosFamily (MBA-OMB)
		"Sol/41325 1999 XR212", -- EosFamily (MBA-OMB)
		"Sol/41334 1999 XE242", -- EosFamily (MBA-OMB)
		"Sol/41362 2000 AJ81", -- EosFamily (MBA-OMB)
		"Sol/41370 2000 AA101", -- EosFamily (MBA-OMB)
		"Sol/41372 2000 AC101", -- EosFamily (MBA-OMB)
		"Sol/41375 2000 AD102", -- EosFamily (MBA-OMB)
		"Sol/41398 2000 AH177", -- EosFamily (MBA-OMB)
		"Sol/41508 2000 QY160", -- EosFamily (MBA-OMB)
		"Sol/41524 2000 QU217", -- EosFamily (MBA-OMB)
		"Sol/41688 2000 UV18", -- EosFamily (MBA-OMB)
		"Sol/41953 2000 XK16", -- EosFamily (MBA-OMB)
		"Sol/41956 2000 XB27", -- EosFamily (MBA-OMB)
		"Sol/42012 2000 YC60", -- EosFamily (MBA-OMB)
		"Sol/42014 2000 YM61", -- EosFamily (MBA-OMB)
		"Sol/42050 2000 YN107", -- EosFamily (MBA-OMB)
		"Sol/42104 2001 AS35", -- EosFamily (MBA-OMB)
		"Sol/42105 2001 AZ35", -- EosFamily (MBA-OMB)
		"Sol/42139 2001 BQ29", -- EosFamily (MBA-OMB)
		"Sol/42145 2001 BF41", -- EosFamily (MBA-OMB)
		"Sol/42149 2001 BQ48", -- EosFamily (MBA-OMB)
		"Sol/42184 2001 CP30", -- EosFamily (MBA-OMB)
		"Sol/42185 2001 CS30", -- EosFamily (MBA-OMB)
		"Sol/42196 2001 DE21", -- EosFamily (MBA-OMB)
		"Sol/42197 2001 DM23", -- EosFamily (MBA-OMB)
		"Sol/42198 2001 DP23", -- EosFamily (MBA-OMB)
		"Sol/42210 2001 DL49", -- EosFamily (MBA-OMB)
		"Sol/42211 2001 DO49", -- EosFamily (MBA-OMB)
		"Sol/42226 2001 DO81", -- EosFamily (MBA-OMB)
		"Sol/42227 2001 DS93", -- EosFamily (MBA-OMB)
		"Sol/42242 2001 FU61", -- EosFamily (MBA-OMB)
		"Sol/42259 2001 OD81", -- EosFamily (MBA-OMB)
		"Sol/42265 2001 QL69", -- EosFamily (MBA-OMB)
		"Sol/42276 2001 SV35", -- EosFamily (MBA-OMB)
		"Sol/42278 2001 SH265", -- EosFamily (MBA-OMB)
		"Sol/42315 2001 VW121", -- EosFamily (MBA-OMB)
		"Sol/42327 2001 XQ108", -- EosFamily (MBA-OMB)
		"Sol/42423 3085 T-2", -- EosFamily (MBA-OMB)
		"Sol/42433 1887 T-3", -- EosFamily (MBA-OMB)
		"Sol/42448 3393 T-3", -- EosFamily (MBA-OMB)
		"Sol/42453 4055 T-3", -- EosFamily (MBA-OMB)
		"Sol/42459 5036 T-3", -- EosFamily (MBA-OMB)
		"Sol/42476 1981 EP36", -- EosFamily (MBA-OMB)
		"Sol/42722 1998 QX70", -- EosFamily (MBA-OMB)
		"Sol/42731 1998 QJ106", -- EosFamily (MBA-OMB)
		"Sol/42750 1998 SO53", -- EosFamily (MBA-OMB)
		"Sol/42766 1998 SN143", -- EosFamily (MBA-OMB)
		"Sol/42787 1998 WC16", -- EosFamily (MBA-OMB)
		"Sol/43014 1999 UQ51", -- EosFamily (MBA-OMB)
		"Sol/43106 1999 XB26", -- EosFamily (MBA-OMB)
		"Sol/43112 1999 XK31", -- EosFamily (MBA-OMB)
		"Sol/43113 1999 XN31", -- EosFamily (MBA-OMB)
		"Sol/43118 1999 XD43", -- EosFamily (MBA-OMB)
		"Sol/43155 1999 XE120", -- EosFamily (MBA-OMB)
		"Sol/43160 1999 XY122", -- EosFamily (MBA-OMB)
		"Sol/43164 1999 XJ154", -- EosFamily (MBA-OMB)
		"Sol/43176 1999 XM196", -- EosFamily (MBA-OMB)
		"Sol/43184 1999 XD214", -- EosFamily (MBA-OMB)
		"Sol/43198 2000 AD62", -- EosFamily (MBA-OMB)
		"Sol/43218 2000 AE143", -- EosFamily (MBA-OMB)
		"Sol/43219 2000 AC150", -- EosFamily (MBA-OMB)
		"Sol/43228 2000 AH169", -- EosFamily (MBA-OMB)
		"Sol/43233 2000 AQ179", -- EosFamily (MBA-OMB)
		"Sol/43237 2000 AB204", -- EosFamily (MBA-OMB)
		"Sol/43269 2000 DO98", -- EosFamily (MBA-OMB)
		"Sol/43291 2000 FY48", -- EosFamily (MBA-OMB)
		"Sol/43515 2001 DS11", -- EosFamily (MBA-OMB)
		"Sol/43540 2001 EY13", -- EosFamily (MBA-OMB)
		"Sol/43555 2001 FJ60", -- EosFamily (MBA-OMB)
		"Sol/43558 2001 FW62", -- EosFamily (MBA-OMB)
		"Sol/43561 2001 FD80", -- EosFamily (MBA-OMB)
		"Sol/43567 2001 FL120", -- EosFamily (MBA-OMB)
		"Sol/43613 2002 AH177", -- EosFamily (MBA-OMB)
		"Sol/43631 2002 CS236", -- EosFamily (MBA-OMB)
		"Sol/43715 1084 T-3", -- EosFamily (MBA-OMB)
		"Sol/43718 2208 T-3", -- EosFamily (MBA-OMB)
		"Sol/43765 1988 CF4", -- EosFamily (MBA-OMB)
		"Sol/43776 1989 GP2", -- EosFamily (MBA-OMB)
		"Sol/43824 1992 SY24", -- EosFamily (MBA-OMB)
		"Sol/44005 Migliardi", -- EosFamily (MBA-OMB)
		"Sol/44288 1998 QP85", -- EosFamily (MBA-OMB)
		"Sol/44295 1998 QU89", -- EosFamily (MBA-OMB)
		"Sol/44352 1998 RY79", -- EosFamily (MBA-OMB)
		"Sol/44389 1998 SO63", -- EosFamily (MBA-OMB)
		"Sol/44417 1998 SS146", -- EosFamily (MBA-OMB)
		"Sol/44448 1998 UU22", -- EosFamily (MBA-OMB)
		"Sol/44489 1998 WK22", -- EosFamily (MBA-OMB)
		"Sol/44510 1998 XB51", -- EosFamily (MBA-OMB)
		"Sol/44518 1998 XQ86", -- EosFamily (MBA-OMB)
		"Sol/44529 1998 YP7", -- EosFamily (MBA-OMB)
		"Sol/44532 1998 YA9", -- EosFamily (MBA-OMB)
		"Sol/45068 1999 XA34", -- EosFamily (MBA-OMB)
		"Sol/45111 1999 XJ77", -- EosFamily (MBA-OMB)
		"Sol/45126 1999 XB89", -- EosFamily (MBA-OMB)
		"Sol/45235 1999 XD228", -- EosFamily (MBA-OMB)
		"Sol/45288 2000 AP29", -- EosFamily (MBA-OMB)
		"Sol/45301 2000 AW45", -- EosFamily (MBA-OMB)
		"Sol/45307 2000 AO50", -- EosFamily (MBA-OMB)
		"Sol/45344 2000 AK90", -- EosFamily (MBA-OMB)
		"Sol/45380 2000 AW120", -- EosFamily (MBA-OMB)
		"Sol/45382 2000 AV123", -- EosFamily (MBA-OMB)
		"Sol/45386 2000 AO125", -- EosFamily (MBA-OMB)
		"Sol/45388 2000 AB127", -- EosFamily (MBA-OMB)
		"Sol/45391 2000 AA129", -- EosFamily (MBA-OMB)
		"Sol/45408 2000 AO142", -- EosFamily (MBA-OMB)
		"Sol/45409 2000 AT143", -- EosFamily (MBA-OMB)
		"Sol/45410 2000 AA144", -- EosFamily (MBA-OMB)
		"Sol/45455 2000 AB195", -- EosFamily (MBA-OMB)
		"Sol/45466 2000 AZ201", -- EosFamily (MBA-OMB)
		"Sol/45510 Kashuba", -- EosFamily (MBA-OMB)
		"Sol/45512 Holcomb", -- EosFamily (MBA-OMB)
		"Sol/45528 2000 CF9", -- EosFamily (MBA-OMB)
		"Sol/45530 2000 CP12", -- EosFamily (MBA-OMB)
		"Sol/45558 2000 CR52", -- EosFamily (MBA-OMB)
		"Sol/45564 2000 CV56", -- EosFamily (MBA-OMB)
		"Sol/45576 2000 CD75", -- EosFamily (MBA-OMB)
		"Sol/45592 2000 CS103", -- EosFamily (MBA-OMB)
		"Sol/45601 2000 DE5", -- EosFamily (MBA-OMB)
		"Sol/45625 2000 DE95", -- EosFamily (MBA-OMB)
		"Sol/45636 2000 EG12", -- EosFamily (MBA-OMB)
		"Sol/45649 2000 EN49", -- EosFamily (MBA-OMB)
		"Sol/45658 2000 EA80", -- EosFamily (MBA-OMB)
		"Sol/45659 2000 EL84", -- EosFamily (MBA-OMB)
		"Sol/45663 2000 EF85", -- EosFamily (MBA-OMB)
		"Sol/45665 2000 EM88", -- EosFamily (MBA-OMB)
		"Sol/45671 2000 EA104", -- EosFamily (MBA-OMB)
		"Sol/45682 2000 EX131", -- EosFamily (MBA-OMB)
		"Sol/45696 2000 EM167", -- EosFamily (MBA-OMB)
		"Sol/45712 2000 FR44", -- EosFamily (MBA-OMB)
		"Sol/45714 2000 FV58", -- EosFamily (MBA-OMB)
		"Sol/45724 2000 GJ68", -- EosFamily (MBA-OMB)
		"Sol/45732 2000 GL136", -- EosFamily (MBA-OMB)
		"Sol/45733 2000 GV139", -- EosFamily (MBA-OMB)
		"Sol/45743 2000 HR53", -- EosFamily (MBA-OMB)
		"Sol/45752 Venditti", -- EosFamily (MBA-OMB)
		"Sol/45936 2000 YB133", -- EosFamily (MBA-OMB)
		"Sol/46013 2001 CP26", -- EosFamily (MBA-OMB)
		"Sol/46102 2001 FR9", -- EosFamily (MBA-OMB)
		"Sol/46115 2001 FP33", -- EosFamily (MBA-OMB)
		"Sol/46151 2001 FS68", -- EosFamily (MBA-OMB)
		"Sol/46211 2001 FO161", -- EosFamily (MBA-OMB)
		"Sol/46241 2001 HG12", -- EosFamily (MBA-OMB)
		"Sol/46242 2001 HQ12", -- EosFamily (MBA-OMB)
		"Sol/46245 2001 HU20", -- EosFamily (MBA-OMB)
		"Sol/46253 2001 HW34", -- EosFamily (MBA-OMB)
		"Sol/46266 2001 HE52", -- EosFamily (MBA-OMB)
		"Sol/46269 2001 HA58", -- EosFamily (MBA-OMB)
		"Sol/46271 2001 HE63", -- EosFamily (MBA-OMB)
		"Sol/46286 2001 KR37", -- EosFamily (MBA-OMB)
		"Sol/46288 2001 KK43", -- EosFamily (MBA-OMB)
		"Sol/46291 2001 KN54", -- EosFamily (MBA-OMB)
		"Sol/46293 2001 KF58", -- EosFamily (MBA-OMB)
		"Sol/46313 2001 QO25", -- EosFamily (MBA-OMB)
		"Sol/46323 2001 QH115", -- EosFamily (MBA-OMB)
		"Sol/46325 2001 QZ130", -- EosFamily (MBA-OMB)
		"Sol/46332 2001 QD276", -- EosFamily (MBA-OMB)
		"Sol/46333 2001 QS276", -- EosFamily (MBA-OMB)
		"Sol/46347 2001 SV123", -- EosFamily (MBA-OMB)
		"Sol/46414 2002 GD113", -- EosFamily (MBA-OMB)
		"Sol/46493 1032 T-3", -- EosFamily (MBA-OMB)
		"Sol/46496 1157 T-3", -- EosFamily (MBA-OMB)
		"Sol/46511 4356 T-3", -- EosFamily (MBA-OMB)
		"Sol/46584 1992 RN6", -- EosFamily (MBA-OMB)
		"Sol/46643 Yanase", -- EosFamily (MBA-OMB)
		"Sol/46725 1997 SS13", -- EosFamily (MBA-OMB)
		"Sol/46731 Prieurblanc", -- EosFamily (MBA-OMB)
		"Sol/46735 1997 UG1", -- EosFamily (MBA-OMB)
		"Sol/47036 1998 WP1", -- EosFamily (MBA-OMB)
		"Sol/47084 1999 AQ", -- EosFamily (MBA-OMB)
		"Sol/47105 1999 CJ18", -- EosFamily (MBA-OMB)
		"Sol/47126 1999 CH101", -- EosFamily (MBA-OMB)
		"Sol/47129 1999 CR118", -- EosFamily (MBA-OMB)
		"Sol/47140 1999 GL37", -- EosFamily (MBA-OMB)
		"Sol/47157 1999 RG188", -- EosFamily (MBA-OMB)
		"Sol/47608 2000 AE243", -- EosFamily (MBA-OMB)
		"Sol/47645 2000 CD37", -- EosFamily (MBA-OMB)
		"Sol/47646 2000 CE37", -- EosFamily (MBA-OMB)
		"Sol/47666 2000 CA58", -- EosFamily (MBA-OMB)
		"Sol/47667 2000 CD58", -- EosFamily (MBA-OMB)
		"Sol/47680 2000 CC77", -- EosFamily (MBA-OMB)
		"Sol/47696 2000 CK100", -- EosFamily (MBA-OMB)
		"Sol/47706 2000 DH12", -- EosFamily (MBA-OMB)
		"Sol/47708 Jimhamilton", -- EosFamily (MBA-OMB)
		"Sol/47716 2000 DQ25", -- EosFamily (MBA-OMB)
		"Sol/47726 2000 DE42", -- EosFamily (MBA-OMB)
		"Sol/47758 2000 DV98", -- EosFamily (MBA-OMB)
		"Sol/47764 2000 DX102", -- EosFamily (MBA-OMB)
		"Sol/47765 2000 DZ102", -- EosFamily (MBA-OMB)
		"Sol/47771 2000 DC105", -- EosFamily (MBA-OMB)
		"Sol/47773 2000 DV108", -- EosFamily (MBA-OMB)
		"Sol/47774 2000 DC110", -- EosFamily (MBA-OMB)
		"Sol/47779 2000 EE11", -- EosFamily (MBA-OMB)
		"Sol/47790 2000 EJ30", -- EosFamily (MBA-OMB)
		"Sol/47797 2000 EQ40", -- EosFamily (MBA-OMB)
		"Sol/47798 2000 EP45", -- EosFamily (MBA-OMB)
		"Sol/47800 2000 ED50", -- EosFamily (MBA-OMB)
		"Sol/47807 2000 ED67", -- EosFamily (MBA-OMB)
		"Sol/47815 2000 EP85", -- EosFamily (MBA-OMB)
		"Sol/47825 2000 EO103", -- EosFamily (MBA-OMB)
		"Sol/47839 2000 ES119", -- EosFamily (MBA-OMB)
		"Sol/47840 2000 EW119", -- EosFamily (MBA-OMB)
		"Sol/47845 2000 ED129", -- EosFamily (MBA-OMB)
		"Sol/47847 2000 EV133", -- EosFamily (MBA-OMB)
		"Sol/47848 2000 EY133", -- EosFamily (MBA-OMB)
		"Sol/47858 2000 EB158", -- EosFamily (MBA-OMB)
		"Sol/47864 2000 EN184", -- EosFamily (MBA-OMB)
		"Sol/47865 2000 FK3", -- EosFamily (MBA-OMB)
		"Sol/47874 2000 FP17", -- EosFamily (MBA-OMB)
		"Sol/47877 2000 FE23", -- EosFamily (MBA-OMB)
		"Sol/47879 2000 FR26", -- EosFamily (MBA-OMB)
		"Sol/47893 2000 GY11", -- EosFamily (MBA-OMB)
		"Sol/47911 2000 GT76", -- EosFamily (MBA-OMB)
		"Sol/47922 2000 GK109", -- EosFamily (MBA-OMB)
		"Sol/47943 2000 HS77", -- EosFamily (MBA-OMB)
		"Sol/47977 2000 WC154", -- EosFamily (MBA-OMB)
		"Sol/48209 2001 KM18", -- EosFamily (MBA-OMB)
		"Sol/48211 2001 KN22", -- EosFamily (MBA-OMB)
		"Sol/48234 2001 LT13", -- EosFamily (MBA-OMB)
		"Sol/48242 2001 PB1", -- EosFamily (MBA-OMB)
		"Sol/48250 2001 TH9", -- EosFamily (MBA-OMB)
		"Sol/48300 Kronk", -- EosFamily (MBA-OMB)
		"Sol/48372 1182 T-3", -- EosFamily (MBA-OMB)
		"Sol/48413 1986 TB7", -- EosFamily (MBA-OMB)
		"Sol/48493 1992 WG", -- EosFamily (MBA-OMB)
		"Sol/48569 1994 EN", -- EosFamily (MBA-OMB)
		"Sol/48721 1996 UJ2", -- EosFamily (MBA-OMB)
		"Sol/48784 1997 SX", -- EosFamily (MBA-OMB)
		"Sol/48813 1997 WJ1", -- EosFamily (MBA-OMB)
		"Sol/48831 1997 YG3", -- EosFamily (MBA-OMB)
		"Sol/48835 1997 YK18", -- EosFamily (MBA-OMB)
		"Sol/48843 1998 BN44", -- EosFamily (MBA-OMB)
		"Sol/49439 1998 YC5", -- EosFamily (MBA-OMB)
		"Sol/49461 1999 AK5", -- EosFamily (MBA-OMB)
		"Sol/49463 1999 AZ6", -- EosFamily (MBA-OMB)
		"Sol/49502 1999 CK14", -- EosFamily (MBA-OMB)
		"Sol/49503 1999 CX16", -- EosFamily (MBA-OMB)
		"Sol/49505 1999 CF19", -- EosFamily (MBA-OMB)
		"Sol/49509 1999 CM22", -- EosFamily (MBA-OMB)
		"Sol/49519 1999 CU33", -- EosFamily (MBA-OMB)
		"Sol/49531 1999 CR51", -- EosFamily (MBA-OMB)
		"Sol/49533 1999 CN54", -- EosFamily (MBA-OMB)
		"Sol/49541 1999 CO66", -- EosFamily (MBA-OMB)
		"Sol/49557 1999 CQ91", -- EosFamily (MBA-OMB)
		"Sol/49567 1999 CP107", -- EosFamily (MBA-OMB)
		"Sol/49570 1999 CQ110", -- EosFamily (MBA-OMB)
		"Sol/49595 1999 FG", -- EosFamily (MBA-OMB)
		"Sol/49597 1999 FY12", -- EosFamily (MBA-OMB)
		"Sol/49620 1999 FH51", -- EosFamily (MBA-OMB)
		"Sol/49628 1999 GV16", -- EosFamily (MBA-OMB)
		"Sol/49635 1999 GA47", -- EosFamily (MBA-OMB)
		"Sol/49655 1999 JY87", -- EosFamily (MBA-OMB)
		"Sol/49660 1999 JU130", -- EosFamily (MBA-OMB)
		"Sol/49671 1999 RP46", -- EosFamily (MBA-OMB)
		"Sol/50230 2000 AT244", -- EosFamily (MBA-OMB)
		"Sol/50371 2000 CT84", -- EosFamily (MBA-OMB)
		"Sol/50392 2000 CD94", -- EosFamily (MBA-OMB)
		"Sol/50404 2000 CV115", -- EosFamily (MBA-OMB)
		"Sol/50427 2000 DT15", -- EosFamily (MBA-OMB)
		"Sol/50443 2000 DO32", -- EosFamily (MBA-OMB)
		"Sol/50502 2000 DB98", -- EosFamily (MBA-OMB)
		"Sol/50510 2000 DE101", -- EosFamily (MBA-OMB)
		"Sol/50542 2000 EZ16", -- EosFamily (MBA-OMB)
		"Sol/50550 2000 EZ19", -- EosFamily (MBA-OMB)
		"Sol/50566 2000 EL38", -- EosFamily (MBA-OMB)
		"Sol/50615 2000 EG60", -- EosFamily (MBA-OMB)
		"Sol/50668 2000 EO105", -- EosFamily (MBA-OMB)
		"Sol/50676 2000 EQ108", -- EosFamily (MBA-OMB)
		"Sol/50701 2000 EU129", -- EosFamily (MBA-OMB)
		"Sol/50710 2000 EQ133", -- EosFamily (MBA-OMB)
		"Sol/50746 2000 EJ170", -- EosFamily (MBA-OMB)
		"Sol/50749 2000 EL171", -- EosFamily (MBA-OMB)
		"Sol/50775 2000 FQ12", -- EosFamily (MBA-OMB)
		"Sol/50780 2000 FE16", -- EosFamily (MBA-OMB)
		"Sol/50790 2000 FZ21", -- EosFamily (MBA-OMB)
		"Sol/50801 2000 FA27", -- EosFamily (MBA-OMB)
		"Sol/50827 2000 FN37", -- EosFamily (MBA-OMB)
		"Sol/50864 2000 GM2", -- EosFamily (MBA-OMB)
		"Sol/50884 2000 GZ37", -- EosFamily (MBA-OMB)
		"Sol/50893 2000 GX41", -- EosFamily (MBA-OMB)
		"Sol/50919 2000 GX57", -- EosFamily (MBA-OMB)
		"Sol/50930 2000 GW66", -- EosFamily (MBA-OMB)
		"Sol/50946 2000 GM75", -- EosFamily (MBA-OMB)
		"Sol/50951 2000 GE78", -- EosFamily (MBA-OMB)
		"Sol/50952 2000 GO78", -- EosFamily (MBA-OMB)
		"Sol/50960 2000 GN82", -- EosFamily (MBA-OMB)
		"Sol/50971 2000 GP88", -- EosFamily (MBA-OMB)
		"Sol/50973 2000 GZ90", -- EosFamily (MBA-OMB)
		"Sol/50974 2000 GA91", -- EosFamily (MBA-OMB)
		"Sol/50975 2000 GQ91", -- EosFamily (MBA-OMB)
		"Sol/50979 2000 GX92", -- EosFamily (MBA-OMB)
		"Sol/50981 2000 GL93", -- EosFamily (MBA-OMB)
		"Sol/50983 2000 GT93", -- EosFamily (MBA-OMB)
		"Sol/50987 2000 GD94", -- EosFamily (MBA-OMB)
		"Sol/50988 2000 GF94", -- EosFamily (MBA-OMB)
		"Sol/50989 2000 GG94", -- EosFamily (MBA-OMB)
		"Sol/50998 2000 GB98", -- EosFamily (MBA-OMB)
		"Sol/51037 2000 GX130", -- EosFamily (MBA-OMB)
		"Sol/51039 2000 GC133", -- EosFamily (MBA-OMB)
		"Sol/51062 2000 GE143", -- EosFamily (MBA-OMB)
		"Sol/51063 2000 GO143", -- EosFamily (MBA-OMB)
		"Sol/51081 2000 GB168", -- EosFamily (MBA-OMB)
		"Sol/51099 2000 HZ8", -- EosFamily (MBA-OMB)
		"Sol/51113 2000 HZ28", -- EosFamily (MBA-OMB)
		"Sol/51125 2000 HM36", -- EosFamily (MBA-OMB)
		"Sol/51138 2000 HC45", -- EosFamily (MBA-OMB)
		"Sol/51153 2000 HA56", -- EosFamily (MBA-OMB)
		"Sol/51155 2000 HH56", -- EosFamily (MBA-OMB)
		"Sol/51163 2000 HU58", -- EosFamily (MBA-OMB)
		"Sol/51174 2000 HH69", -- EosFamily (MBA-OMB)
		"Sol/51188 2000 HB90", -- EosFamily (MBA-OMB)
		"Sol/51194 2000 HY99", -- EosFamily (MBA-OMB)
		"Sol/51218 2000 JC23", -- EosFamily (MBA-OMB)
		"Sol/51232 2000 JX30", -- EosFamily (MBA-OMB)
		"Sol/51234 2000 JZ31", -- EosFamily (MBA-OMB)
		"Sol/51244 2000 JP39", -- EosFamily (MBA-OMB)
		"Sol/51248 2000 JF46", -- EosFamily (MBA-OMB)
		"Sol/51249 2000 JA47", -- EosFamily (MBA-OMB)
		"Sol/51257 2000 JL59", -- EosFamily (MBA-OMB)
		"Sol/51260 2000 JZ62", -- EosFamily (MBA-OMB)
		"Sol/51281 2000 KW6", -- EosFamily (MBA-OMB)
		"Sol/51282 2000 KC7", -- EosFamily (MBA-OMB)
		"Sol/51293 2000 KP30", -- EosFamily (MBA-OMB)
		"Sol/51301 2000 KX54", -- EosFamily (MBA-OMB)
		"Sol/51303 2000 KR56", -- EosFamily (MBA-OMB)
		"Sol/51305 2000 KL58", -- EosFamily (MBA-OMB)
		"Sol/51310 2000 KY62", -- EosFamily (MBA-OMB)
		"Sol/51311 2000 KJ65", -- EosFamily (MBA-OMB)
		"Sol/51316 2000 KZ73", -- EosFamily (MBA-OMB)
		"Sol/51318 2000 KT77", -- EosFamily (MBA-OMB)
		"Sol/51326 2000 LY16", -- EosFamily (MBA-OMB)
		"Sol/51331 2000 LH35", -- EosFamily (MBA-OMB)
		"Sol/51767 2001 LH15", -- EosFamily (MBA-OMB)
		"Sol/51780 2001 MB9", -- EosFamily (MBA-OMB)
		"Sol/51806 2001 NN18", -- EosFamily (MBA-OMB)
		"Sol/51809 2001 OQ1", -- EosFamily (MBA-OMB)
		"Sol/51814 2001 OZ8", -- EosFamily (MBA-OMB)
		"Sol/51815 2001 OM10", -- EosFamily (MBA-OMB)
		"Sol/51824 Mikeanderson", -- EosFamily (MBA-OMB)
		"Sol/51825 Davidbrown", -- EosFamily (MBA-OMB)
		"Sol/51826 Kalpanachawla", -- EosFamily (MBA-OMB)
		"Sol/51834 2001 OV47", -- EosFamily (MBA-OMB)
		"Sol/51853 2001 OY96", -- EosFamily (MBA-OMB)
		"Sol/51870 2001 PC6", -- EosFamily (MBA-OMB)
		"Sol/51875 2001 PG34", -- EosFamily (MBA-OMB)
		"Sol/51879 2001 PA47", -- EosFamily (MBA-OMB)
		"Sol/51881 2001 PF58", -- EosFamily (MBA-OMB)
		"Sol/51901 2001 QF39", -- EosFamily (MBA-OMB)
		"Sol/51933 2001 QD133", -- EosFamily (MBA-OMB)
		"Sol/51934 2001 QU133", -- EosFamily (MBA-OMB)
		"Sol/51949 2001 QF219", -- EosFamily (MBA-OMB)
		"Sol/51950 2001 QA222", -- EosFamily (MBA-OMB)
		"Sol/51952 2001 QG226", -- EosFamily (MBA-OMB)
		"Sol/51960 2001 QW261", -- EosFamily (MBA-OMB)
		"Sol/51974 2001 RW31", -- EosFamily (MBA-OMB)
		"Sol/51977 2001 RF120", -- EosFamily (MBA-OMB)
		"Sol/51980 2001 RN147", -- EosFamily (MBA-OMB)
		"Sol/51986 2001 SA172", -- EosFamily (MBA-OMB)
		"Sol/51990 2001 SX286", -- EosFamily (MBA-OMB)
		"Sol/52002 2001 UT30", -- EosFamily (MBA-OMB)
		"Sol/52023 2002 OH3", -- EosFamily (MBA-OMB)
		"Sol/52024 2002 OH4", -- EosFamily (MBA-OMB)
		"Sol/52025 2002 OR17", -- EosFamily (MBA-OMB)
		"Sol/52064 2002 QH20", -- EosFamily (MBA-OMB)
		"Sol/52111 3020 P-L", -- EosFamily (MBA-OMB)
		"Sol/52113 3100 P-L", -- EosFamily (MBA-OMB)
		"Sol/52122 4128 P-L", -- EosFamily (MBA-OMB)
		"Sol/52127 4681 P-L", -- EosFamily (MBA-OMB)
		"Sol/52311 1991 VK8", -- EosFamily (MBA-OMB)
		"Sol/52477 1995 SG77", -- EosFamily (MBA-OMB)
		"Sol/52535 1996 TU19", -- EosFamily (MBA-OMB)
		"Sol/52539 1996 TB41", -- EosFamily (MBA-OMB)
		"Sol/52540 1996 TJ48", -- EosFamily (MBA-OMB)
		"Sol/52546 1996 XW", -- EosFamily (MBA-OMB)
		"Sol/52649 Chrismith", -- EosFamily (MBA-OMB)
		"Sol/52654 1998 AK5", -- EosFamily (MBA-OMB)
		"Sol/52678 1998 DC21", -- EosFamily (MBA-OMB)
		"Sol/52679 1998 DZ22", -- EosFamily (MBA-OMB)
		"Sol/52688 1998 FL1", -- EosFamily (MBA-OMB)
		"Sol/52711 1998 FE104", -- EosFamily (MBA-OMB)
		"Sol/52743 1998 HW135", -- EosFamily (MBA-OMB)
		"Sol/53101 1999 AY", -- EosFamily (MBA-OMB)
		"Sol/53128 1999 AS25", -- EosFamily (MBA-OMB)
		"Sol/53165 1999 CX9", -- EosFamily (MBA-OMB)
		"Sol/53186 1999 CB45", -- EosFamily (MBA-OMB)
		"Sol/53197 1999 CR56", -- EosFamily (MBA-OMB)
		"Sol/53231 1999 CN112", -- EosFamily (MBA-OMB)
		"Sol/53251 1999 EV3", -- EosFamily (MBA-OMB)
		"Sol/53254 1999 ES10", -- EosFamily (MBA-OMB)
		"Sol/53259 1999 FQ1", -- EosFamily (MBA-OMB)
		"Sol/53273 1999 FZ24", -- EosFamily (MBA-OMB)
		"Sol/53303 1999 GF45", -- EosFamily (MBA-OMB)
		"Sol/53306 1999 HA3", -- EosFamily (MBA-OMB)
		"Sol/53320 1999 JW8", -- EosFamily (MBA-OMB)
		"Sol/53323 1999 JV16", -- EosFamily (MBA-OMB)
		"Sol/53331 1999 JW34", -- EosFamily (MBA-OMB)
		"Sol/53333 1999 JZ36", -- EosFamily (MBA-OMB)
		"Sol/53334 1999 JJ41", -- EosFamily (MBA-OMB)
		"Sol/53341 1999 JP49", -- EosFamily (MBA-OMB)
		"Sol/53355 1999 JD71", -- EosFamily (MBA-OMB)
		"Sol/53359 1999 JM74", -- EosFamily (MBA-OMB)
		"Sol/53364 1999 JL77", -- EosFamily (MBA-OMB)
		"Sol/53378 1999 JO87", -- EosFamily (MBA-OMB)
		"Sol/53397 1999 JJ107", -- EosFamily (MBA-OMB)
		"Sol/53400 1999 JB113", -- EosFamily (MBA-OMB)
		"Sol/53407 1999 KC17", -- EosFamily (MBA-OMB)
		"Sol/53420 1999 RH4", -- EosFamily (MBA-OMB)
		"Sol/54112 2000 HB12", -- EosFamily (MBA-OMB)
		"Sol/54222 2000 JF", -- EosFamily (MBA-OMB)
		"Sol/54233 2000 JZ15", -- EosFamily (MBA-OMB)
		"Sol/54293 2000 JB59", -- EosFamily (MBA-OMB)
		"Sol/54342 2000 KF24", -- EosFamily (MBA-OMB)
		"Sol/54369 2000 KS50", -- EosFamily (MBA-OMB)
		"Sol/54370 2000 KT50", -- EosFamily (MBA-OMB)
		"Sol/54402 2000 LA2", -- EosFamily (MBA-OMB)
		"Sol/54414 2000 LA13", -- EosFamily (MBA-OMB)
		"Sol/54415 2000 LR13", -- EosFamily (MBA-OMB)
		"Sol/54433 2000 LH32", -- EosFamily (MBA-OMB)
		"Sol/54453 2000 NL15", -- EosFamily (MBA-OMB)
		"Sol/54464 2000 OX1", -- EosFamily (MBA-OMB)
		"Sol/54469 2000 OM8", -- EosFamily (MBA-OMB)
		"Sol/54473 2000 OK13", -- EosFamily (MBA-OMB)
		"Sol/54486 2000 OO29", -- EosFamily (MBA-OMB)
		"Sol/54487 2000 OD30", -- EosFamily (MBA-OMB)
		"Sol/54491 2000 OD35", -- EosFamily (MBA-OMB)
		"Sol/54517 2000 PK21", -- EosFamily (MBA-OMB)
		"Sol/54522 Menaechmus", -- EosFamily (MBA-OMB)
		"Sol/54540 2000 QQ58", -- EosFamily (MBA-OMB)
		"Sol/54548 2000 QO76", -- EosFamily (MBA-OMB)
		"Sol/54550 2000 QA87", -- EosFamily (MBA-OMB)
		"Sol/54555 2000 QK112", -- EosFamily (MBA-OMB)
		"Sol/54556 2000 QX116", -- EosFamily (MBA-OMB)
		"Sol/54577 2000 QA160", -- EosFamily (MBA-OMB)
		"Sol/54606 2000 RA28", -- EosFamily (MBA-OMB)
		"Sol/54619 2000 SS3", -- EosFamily (MBA-OMB)
		"Sol/54658 2000 TN39", -- EosFamily (MBA-OMB)
		"Sol/54844 2001 OY2", -- EosFamily (MBA-OMB)
		"Sol/54866 2001 OO39", -- EosFamily (MBA-OMB)
		"Sol/54871 2001 OH44", -- EosFamily (MBA-OMB)
		"Sol/54888 2001 OS63", -- EosFamily (MBA-OMB)
		"Sol/54927 2001 OD100", -- EosFamily (MBA-OMB)
		"Sol/54971 2001 PU42", -- EosFamily (MBA-OMB)
		"Sol/55003 2001 QV21", -- EosFamily (MBA-OMB)
		"Sol/55012 2001 QG30", -- EosFamily (MBA-OMB)
		"Sol/55035 2001 QP51", -- EosFamily (MBA-OMB)
		"Sol/55064 2001 QP80", -- EosFamily (MBA-OMB)
		"Sol/55084 2001 QE115", -- EosFamily (MBA-OMB)
		"Sol/55097 2001 QT132", -- EosFamily (MBA-OMB)
		"Sol/55108 Beamueller", -- EosFamily (MBA-OMB)
		"Sol/55112 Mariangela", -- EosFamily (MBA-OMB)
		"Sol/55120 2001 QP168", -- EosFamily (MBA-OMB)
		"Sol/55132 2001 QB182", -- EosFamily (MBA-OMB)
		"Sol/55135 2001 QP183", -- EosFamily (MBA-OMB)
		"Sol/55150 2001 QQ202", -- EosFamily (MBA-OMB)
		"Sol/55170 2001 QU255", -- EosFamily (MBA-OMB)
		"Sol/55183 2001 QK284", -- EosFamily (MBA-OMB)
		"Sol/55220 2001 RE63", -- EosFamily (MBA-OMB)
		"Sol/55240 2001 RP85", -- EosFamily (MBA-OMB)
		"Sol/55289 2001 SB37", -- EosFamily (MBA-OMB)
		"Sol/55325 2001 SL106", -- EosFamily (MBA-OMB)
		"Sol/55328 2001 SJ110", -- EosFamily (MBA-OMB)
		"Sol/55338 2001 SK125", -- EosFamily (MBA-OMB)
		"Sol/55367 2001 SX208", -- EosFamily (MBA-OMB)
		"Sol/55390 2001 SY276", -- EosFamily (MBA-OMB)
		"Sol/55405 2001 SV348", -- EosFamily (MBA-OMB)
		"Sol/55407 2001 TQ1", -- EosFamily (MBA-OMB)
		"Sol/55413 2001 TA9", -- EosFamily (MBA-OMB)
		"Sol/55432 2001 TR56", -- EosFamily (MBA-OMB)
		"Sol/55442 2001 TQ92", -- EosFamily (MBA-OMB)
		"Sol/55446 2001 TZ108", -- EosFamily (MBA-OMB)
		"Sol/55458 2001 TK137", -- EosFamily (MBA-OMB)
		"Sol/55494 2001 UG50", -- EosFamily (MBA-OMB)
		"Sol/55510 2001 UU160", -- EosFamily (MBA-OMB)
		"Sol/55525 2001 VW55", -- EosFamily (MBA-OMB)
		"Sol/55531 2001 VL121", -- EosFamily (MBA-OMB)
		"Sol/55537 2001 WM37", -- EosFamily (MBA-OMB)
		"Sol/55591 2002 PD116", -- EosFamily (MBA-OMB)
		"Sol/55611 2002 SR50", -- EosFamily (MBA-OMB)
		"Sol/55621 2002 TQ138", -- EosFamily (MBA-OMB)
		"Sol/55651 4043 P-L", -- EosFamily (MBA-OMB)
		"Sol/55723 1979 MP2", -- EosFamily (MBA-OMB)
		"Sol/55782 1993 FF41", -- EosFamily (MBA-OMB)
		"Sol/55828 1995 UN6", -- EosFamily (MBA-OMB)
		"Sol/55919 1998 FA39", -- EosFamily (MBA-OMB)
		"Sol/55921 1998 FK50", -- EosFamily (MBA-OMB)
		"Sol/55927 1998 FN60", -- EosFamily (MBA-OMB)
		"Sol/55931 1998 FM67", -- EosFamily (MBA-OMB)
		"Sol/55937 1998 FN105", -- EosFamily (MBA-OMB)
		"Sol/55944 1998 HP18", -- EosFamily (MBA-OMB)
		"Sol/56208 1999 GY35", -- EosFamily (MBA-OMB)
		"Sol/56221 1999 JK7", -- EosFamily (MBA-OMB)
		"Sol/56264 1999 JV95", -- EosFamily (MBA-OMB)
		"Sol/56270 1999 JD100", -- EosFamily (MBA-OMB)
		"Sol/56678 Alicewessen", -- EosFamily (MBA-OMB)
		"Sol/56726 2000 NA13", -- EosFamily (MBA-OMB)
		"Sol/56728 2000 NZ13", -- EosFamily (MBA-OMB)
		"Sol/56744 2000 NN26", -- EosFamily (MBA-OMB)
		"Sol/56745 2000 NU26", -- EosFamily (MBA-OMB)
		"Sol/56747 2000 OD4", -- EosFamily (MBA-OMB)
		"Sol/56751 2000 OU4", -- EosFamily (MBA-OMB)
		"Sol/56773 2000 OO35", -- EosFamily (MBA-OMB)
		"Sol/56774 2000 OH37", -- EosFamily (MBA-OMB)
		"Sol/56787 2000 OZ53", -- EosFamily (MBA-OMB)
		"Sol/56804 2000 PP12", -- EosFamily (MBA-OMB)
		"Sol/56811 2000 PG19", -- EosFamily (MBA-OMB)
		"Sol/56818 2000 QV3", -- EosFamily (MBA-OMB)
		"Sol/56819 2000 QQ5", -- EosFamily (MBA-OMB)
		"Sol/56820 2000 QK8", -- EosFamily (MBA-OMB)
		"Sol/56831 2000 QZ30", -- EosFamily (MBA-OMB)
		"Sol/56841 2000 QS42", -- EosFamily (MBA-OMB)
		"Sol/56880 2000 QS120", -- EosFamily (MBA-OMB)
		"Sol/56883 2000 QH125", -- EosFamily (MBA-OMB)
		"Sol/56892 2000 QB142", -- EosFamily (MBA-OMB)
		"Sol/56897 2000 QC158", -- EosFamily (MBA-OMB)
		"Sol/56898 2000 QH158", -- EosFamily (MBA-OMB)
		"Sol/56900 2000 QR161", -- EosFamily (MBA-OMB)
		"Sol/56907 2000 QJ185", -- EosFamily (MBA-OMB)
		"Sol/56910 2000 QJ192", -- EosFamily (MBA-OMB)
		"Sol/56913 2000 QS200", -- EosFamily (MBA-OMB)
		"Sol/56921 2000 RW3", -- EosFamily (MBA-OMB)
		"Sol/56922 2000 RE15", -- EosFamily (MBA-OMB)
		"Sol/56930 2000 RY28", -- EosFamily (MBA-OMB)
		"Sol/56934 2000 RE41", -- EosFamily (MBA-OMB)
		"Sol/57005 2000 ST349", -- EosFamily (MBA-OMB)
		"Sol/57006 2000 SU354", -- EosFamily (MBA-OMB)
		"Sol/57017 2000 TC42", -- EosFamily (MBA-OMB)
		"Sol/57070 2001 OB6", -- EosFamily (MBA-OMB)
		"Sol/57271 2001 QC137", -- EosFamily (MBA-OMB)
		"Sol/57288 2001 QZ163", -- EosFamily (MBA-OMB)
		"Sol/57307 2001 QS200", -- EosFamily (MBA-OMB)
		"Sol/57382 2001 RS68", -- EosFamily (MBA-OMB)
		"Sol/57424 Caelumnoctu", -- EosFamily (MBA-OMB)
		"Sol/57449 2001 SA65", -- EosFamily (MBA-OMB)
		"Sol/57506 2001 SK268", -- EosFamily (MBA-OMB)
		"Sol/57513 2001 SS281", -- EosFamily (MBA-OMB)
		"Sol/57555 2001 TM37", -- EosFamily (MBA-OMB)
		"Sol/57661 2001 UQ12", -- EosFamily (MBA-OMB)
		"Sol/57663 2001 UA15", -- EosFamily (MBA-OMB)
		"Sol/57665 2001 UL24", -- EosFamily (MBA-OMB)
		"Sol/57666 2001 UW24", -- EosFamily (MBA-OMB)
		"Sol/57687 2001 UL66", -- EosFamily (MBA-OMB)
		"Sol/57756 2001 VQ16", -- EosFamily (MBA-OMB)
		"Sol/57777 2001 VO63", -- EosFamily (MBA-OMB)
		"Sol/57830 2001 XW11", -- EosFamily (MBA-OMB)
		"Sol/57835 2001 XO36", -- EosFamily (MBA-OMB)
		"Sol/57837 2001 XZ39", -- EosFamily (MBA-OMB)
		"Sol/57846 2001 XR72", -- EosFamily (MBA-OMB)
		"Sol/58018 2002 UX37", -- EosFamily (MBA-OMB)
		"Sol/58024 2002 VC48", -- EosFamily (MBA-OMB)
		"Sol/58052 2003 AN1", -- EosFamily (MBA-OMB)
		"Sol/58106 1979 MO8", -- EosFamily (MBA-OMB)
		"Sol/58115 1981 EB7", -- EosFamily (MBA-OMB)
		"Sol/58137 1981 EJ44", -- EosFamily (MBA-OMB)
		"Sol/58299 1994 PH3", -- EosFamily (MBA-OMB)
		"Sol/58360 1995 LM", -- EosFamily (MBA-OMB)
		"Sol/58381 1995 SJ37", -- EosFamily (MBA-OMB)
		"Sol/58494 1996 UF1", -- EosFamily (MBA-OMB)
		"Sol/58509 1996 XB1", -- EosFamily (MBA-OMB)
		"Sol/58521 1997 AC8", -- EosFamily (MBA-OMB)
		"Sol/58592 1997 SB35", -- EosFamily (MBA-OMB)
		"Sol/58624 1997 VC2", -- EosFamily (MBA-OMB)
		"Sol/58755 1998 FS14", -- EosFamily (MBA-OMB)
		"Sol/58774 1998 FA58", -- EosFamily (MBA-OMB)
		"Sol/58781 1998 FX72", -- EosFamily (MBA-OMB)
		"Sol/58784 1998 FJ75", -- EosFamily (MBA-OMB)
		"Sol/58798 1998 FU100", -- EosFamily (MBA-OMB)
		"Sol/58801 1998 FP105", -- EosFamily (MBA-OMB)
		"Sol/58818 1998 HE2", -- EosFamily (MBA-OMB)
		"Sol/58824 1998 HY10", -- EosFamily (MBA-OMB)
		"Sol/58837 1998 HQ46", -- EosFamily (MBA-OMB)
		"Sol/58838 1998 HO50", -- EosFamily (MBA-OMB)
		"Sol/58859 1998 HD98", -- EosFamily (MBA-OMB)
		"Sol/58860 1998 HU99", -- EosFamily (MBA-OMB)
		"Sol/58876 1998 HT121", -- EosFamily (MBA-OMB)
		"Sol/58904 1998 KV10", -- EosFamily (MBA-OMB)
		"Sol/59337 1999 CT111", -- EosFamily (MBA-OMB)
		"Sol/59366 1999 EE3", -- EosFamily (MBA-OMB)
		"Sol/59375 1999 EQ13", -- EosFamily (MBA-OMB)
		"Sol/59459 1999 GV42", -- EosFamily (MBA-OMB)
		"Sol/59480 1999 HJ7", -- EosFamily (MBA-OMB)
		"Sol/59504 1999 JY9", -- EosFamily (MBA-OMB)
		"Sol/59767 1999 NR10", -- EosFamily (MBA-OMB)
		"Sol/59768 1999 NV10", -- EosFamily (MBA-OMB)
		"Sol/59780 1999 NB42", -- EosFamily (MBA-OMB)
		"Sol/59835 1999 RJ40", -- EosFamily (MBA-OMB)
		"Sol/59837 1999 RP44", -- EosFamily (MBA-OMB)
		"Sol/59840 1999 RD49", -- EosFamily (MBA-OMB)
		"Sol/59844 1999 RU60", -- EosFamily (MBA-OMB)
		"Sol/59845 1999 RC61", -- EosFamily (MBA-OMB)
		"Sol/59865 1999 RO103", -- EosFamily (MBA-OMB)
		"Sol/59866 1999 RF105", -- EosFamily (MBA-OMB)
		"Sol/59869 1999 RC108", -- EosFamily (MBA-OMB)
		"Sol/59870 1999 RH109", -- EosFamily (MBA-OMB)
		"Sol/59871 1999 RL111", -- EosFamily (MBA-OMB)
		"Sol/59879 1999 RM119", -- EosFamily (MBA-OMB)
		"Sol/59909 1999 RK155", -- EosFamily (MBA-OMB)
		"Sol/59913 1999 RB157", -- EosFamily (MBA-OMB)
		"Sol/59931 1999 RZ179", -- EosFamily (MBA-OMB)
		"Sol/59937 1999 RH189", -- EosFamily (MBA-OMB)
		"Sol/59942 1999 RZ197", -- EosFamily (MBA-OMB)
		"Sol/59944 1999 RJ199", -- EosFamily (MBA-OMB)
		"Sol/59947 1999 RV205", -- EosFamily (MBA-OMB)
		"Sol/59948 1999 RX213", -- EosFamily (MBA-OMB)
		"Sol/59955 1999 RX226", -- EosFamily (MBA-OMB)
		"Sol/59956 1999 RR230", -- EosFamily (MBA-OMB)
		"Sol/59958 1999 RJ231", -- EosFamily (MBA-OMB)
		"Sol/59965 1999 RJ236", -- EosFamily (MBA-OMB)
		"Sol/59966 1999 RS238", -- EosFamily (MBA-OMB)
		"Sol/59982 1999 SF9", -- EosFamily (MBA-OMB)
		"Sol/59983 1999 SN10", -- EosFamily (MBA-OMB)
		"Sol/59992 1999 SZ18", -- EosFamily (MBA-OMB)
		"Sol/59995 1999 SP24", -- EosFamily (MBA-OMB)
		"Sol/59999 1999 TP3", -- EosFamily (MBA-OMB)
		"Sol/60000 Miminko", -- EosFamily (MBA-OMB)
		"Sol/60016 1999 TJ33", -- EosFamily (MBA-OMB)
		"Sol/60047 1999 TQ104", -- EosFamily (MBA-OMB)
		"Sol/60052 1999 TM107", -- EosFamily (MBA-OMB)
		"Sol/60078 1999 TS146", -- EosFamily (MBA-OMB)
		"Sol/60079 1999 TB147", -- EosFamily (MBA-OMB)
		"Sol/60087 1999 TY152", -- EosFamily (MBA-OMB)
		"Sol/60108 1999 TF205", -- EosFamily (MBA-OMB)
		"Sol/60111 1999 TL213", -- EosFamily (MBA-OMB)
		"Sol/60115 1999 TK222", -- EosFamily (MBA-OMB)
		"Sol/60116 1999 TW222", -- EosFamily (MBA-OMB)
		"Sol/60122 1999 TU239", -- EosFamily (MBA-OMB)
		"Sol/60152 1999 UG13", -- EosFamily (MBA-OMB)
		"Sol/60222 1999 VB115", -- EosFamily (MBA-OMB)
		"Sol/60228 1999 VL145", -- EosFamily (MBA-OMB)
		"Sol/60261 1999 XC14", -- EosFamily (MBA-OMB)
		"Sol/60262 1999 XB18", -- EosFamily (MBA-OMB)
		"Sol/60267 1999 XF27", -- EosFamily (MBA-OMB)
		"Sol/60289 1999 XS125", -- EosFamily (MBA-OMB)
		"Sol/60306 1999 XW190", -- EosFamily (MBA-OMB)
		"Sol/60361 2000 AT100", -- EosFamily (MBA-OMB)
		"Sol/60512 2000 EU8", -- EosFamily (MBA-OMB)
		"Sol/60520 2000 ET32", -- EosFamily (MBA-OMB)
		"Sol/60551 2000 EQ88", -- EosFamily (MBA-OMB)
		"Sol/60612 2000 EE190", -- EosFamily (MBA-OMB)
		"Sol/60739 2000 GR87", -- EosFamily (MBA-OMB)
		"Sol/60755 2000 GU101", -- EosFamily (MBA-OMB)
		"Sol/60775 2000 GG160", -- EosFamily (MBA-OMB)
		"Sol/61024 2000 KJ52", -- EosFamily (MBA-OMB)
		"Sol/61089 2000 LO22", -- EosFamily (MBA-OMB)
		"Sol/61185 2000 NS26", -- EosFamily (MBA-OMB)
		"Sol/61329 2000 OG58", -- EosFamily (MBA-OMB)
		"Sol/61338 2000 PK", -- EosFamily (MBA-OMB)
		"Sol/61480 2000 QY39", -- EosFamily (MBA-OMB)
		"Sol/61548 2000 QW67", -- EosFamily (MBA-OMB)
		"Sol/61591 2000 QS86", -- EosFamily (MBA-OMB)
		"Sol/61602 2000 QB92", -- EosFamily (MBA-OMB)
		"Sol/61627 2000 QD102", -- EosFamily (MBA-OMB)
		"Sol/61660 2000 QP114", -- EosFamily (MBA-OMB)
		"Sol/61666 2000 QS117", -- EosFamily (MBA-OMB)
		"Sol/61677 2000 QC124", -- EosFamily (MBA-OMB)
		"Sol/61678 2000 QE124", -- EosFamily (MBA-OMB)
		"Sol/61716 2000 QC142", -- EosFamily (MBA-OMB)
		"Sol/61732 2000 QB150", -- EosFamily (MBA-OMB)
		"Sol/61737 2000 QQ152", -- EosFamily (MBA-OMB)
		"Sol/61793 2000 QB183", -- EosFamily (MBA-OMB)
		"Sol/61862 2000 QA208", -- EosFamily (MBA-OMB)
		"Sol/61878 2000 QD216", -- EosFamily (MBA-OMB)
		"Sol/61880 2000 QC217", -- EosFamily (MBA-OMB)
		"Sol/61907 2000 QK230", -- EosFamily (MBA-OMB)
		"Sol/61926 2000 RN3", -- EosFamily (MBA-OMB)
		"Sol/61945 2000 RO13", -- EosFamily (MBA-OMB)
		"Sol/61947 2000 RG14", -- EosFamily (MBA-OMB)
		"Sol/61953 2000 RK17", -- EosFamily (MBA-OMB)
		"Sol/61961 2000 RC20", -- EosFamily (MBA-OMB)
		"Sol/61965 2000 RS22", -- EosFamily (MBA-OMB)
		"Sol/61970 2000 RV24", -- EosFamily (MBA-OMB)
		"Sol/61973 2000 RY26", -- EosFamily (MBA-OMB)
		"Sol/61975 2000 RJ27", -- EosFamily (MBA-OMB)
		"Sol/62010 2000 RX40", -- EosFamily (MBA-OMB)
		"Sol/62012 2000 RJ41", -- EosFamily (MBA-OMB)
		"Sol/62016 2000 RP42", -- EosFamily (MBA-OMB)
		"Sol/62018 2000 RV42", -- EosFamily (MBA-OMB)
		"Sol/62051 2000 RV68", -- EosFamily (MBA-OMB)
		"Sol/62056 2000 RS69", -- EosFamily (MBA-OMB)
		"Sol/62070 2000 RC77", -- EosFamily (MBA-OMB)
		"Sol/62131 2000 SH4", -- EosFamily (MBA-OMB)
		"Sol/62134 2000 SJ5", -- EosFamily (MBA-OMB)
		"Sol/62164 2000 SB28", -- EosFamily (MBA-OMB)
		"Sol/62180 2000 SA38", -- EosFamily (MBA-OMB)
		"Sol/62185 2000 SK39", -- EosFamily (MBA-OMB)
		"Sol/62189 2000 SQ41", -- EosFamily (MBA-OMB)
		"Sol/62199 2000 SC53", -- EosFamily (MBA-OMB)
		"Sol/62220 2000 ST66", -- EosFamily (MBA-OMB)
		"Sol/62243 2000 SO76", -- EosFamily (MBA-OMB)
		"Sol/62253 2000 SM83", -- EosFamily (MBA-OMB)
		"Sol/62314 2000 SU119", -- EosFamily (MBA-OMB)
		"Sol/62333 2000 SE127", -- EosFamily (MBA-OMB)
		"Sol/62345 2000 SW134", -- EosFamily (MBA-OMB)
		"Sol/62348 2000 SB142", -- EosFamily (MBA-OMB)
		"Sol/62349 2000 SH142", -- EosFamily (MBA-OMB)
		"Sol/62354 2000 SQ143", -- EosFamily (MBA-OMB)
		"Sol/62383 2000 SS156", -- EosFamily (MBA-OMB)
		"Sol/62409 2000 SR177", -- EosFamily (MBA-OMB)
		"Sol/62436 2000 SR192", -- EosFamily (MBA-OMB)
		"Sol/62454 2000 SQ209", -- EosFamily (MBA-OMB)
		"Sol/62465 2000 SJ213", -- EosFamily (MBA-OMB)
		"Sol/62473 2000 SZ217", -- EosFamily (MBA-OMB)
		"Sol/62524 2000 SL250", -- EosFamily (MBA-OMB)
		"Sol/62526 2000 SS251", -- EosFamily (MBA-OMB)
		"Sol/62535 2000 SU257", -- EosFamily (MBA-OMB)
		"Sol/62539 2000 SR259", -- EosFamily (MBA-OMB)
		"Sol/62544 2000 SD261", -- EosFamily (MBA-OMB)
		"Sol/62580 2000 SD281", -- EosFamily (MBA-OMB)
		"Sol/62605 2000 SV320", -- EosFamily (MBA-OMB)
		"Sol/62612 2000 SQ335", -- EosFamily (MBA-OMB)
		"Sol/62613 2000 SF336", -- EosFamily (MBA-OMB)
		"Sol/62630 2000 SZ354", -- EosFamily (MBA-OMB)
		"Sol/62651 2000 SB364", -- EosFamily (MBA-OMB)
		"Sol/62672 2000 TY10", -- EosFamily (MBA-OMB)
		"Sol/62687 2000 TB21", -- EosFamily (MBA-OMB)
		"Sol/62689 2000 TV22", -- EosFamily (MBA-OMB)
		"Sol/62698 2000 TO28", -- EosFamily (MBA-OMB)
		"Sol/62702 2000 TU32", -- EosFamily (MBA-OMB)
		"Sol/62715 2000 TR43", -- EosFamily (MBA-OMB)
		"Sol/62718 2000 TR45", -- EosFamily (MBA-OMB)
		"Sol/62721 2000 TM50", -- EosFamily (MBA-OMB)
		"Sol/62725 2000 TW51", -- EosFamily (MBA-OMB)
		"Sol/62765 2000 UH14", -- EosFamily (MBA-OMB)
		"Sol/62776 2000 UR20", -- EosFamily (MBA-OMB)
		"Sol/62778 2000 UU21", -- EosFamily (MBA-OMB)
		"Sol/62795 2000 UY34", -- EosFamily (MBA-OMB)
		"Sol/62800 2000 UT36", -- EosFamily (MBA-OMB)
		"Sol/62839 2000 UX60", -- EosFamily (MBA-OMB)
		"Sol/62844 2000 UK64", -- EosFamily (MBA-OMB)
		"Sol/62848 2000 US71", -- EosFamily (MBA-OMB)
		"Sol/62860 2000 UJ80", -- EosFamily (MBA-OMB)
		"Sol/62884 2000 UY93", -- EosFamily (MBA-OMB)
		"Sol/62886 2000 UV95", -- EosFamily (MBA-OMB)
		"Sol/62890 2000 UZ99", -- EosFamily (MBA-OMB)
		"Sol/62900 2000 UG105", -- EosFamily (MBA-OMB)
		"Sol/62904 2000 UZ106", -- EosFamily (MBA-OMB)
		"Sol/62905 2000 UQ107", -- EosFamily (MBA-OMB)
		"Sol/62915 2000 VY2", -- EosFamily (MBA-OMB)
		"Sol/62923 2000 VC13", -- EosFamily (MBA-OMB)
		"Sol/62930 2000 VP15", -- EosFamily (MBA-OMB)
		"Sol/62953 2000 VR35", -- EosFamily (MBA-OMB)
		"Sol/63016 2000 WE40", -- EosFamily (MBA-OMB)
		"Sol/63031 2000 WC62", -- EosFamily (MBA-OMB)
		"Sol/63040 2000 WT74", -- EosFamily (MBA-OMB)
		"Sol/63066 2000 WQ122", -- EosFamily (MBA-OMB)
		"Sol/63108 2000 WB154", -- EosFamily (MBA-OMB)
		"Sol/63109 2000 WK154", -- EosFamily (MBA-OMB)
		"Sol/63139 2000 WR191", -- EosFamily (MBA-OMB)
		"Sol/63148 2000 XQ19", -- EosFamily (MBA-OMB)
		"Sol/63156 Yicheon", -- EosFamily (MBA-OMB)
		"Sol/63165 2000 YY14", -- EosFamily (MBA-OMB)
		"Sol/63166 2000 YW17", -- EosFamily (MBA-OMB)
		"Sol/63179 2000 YZ77", -- EosFamily (MBA-OMB)
		"Sol/63180 2000 YK81", -- EosFamily (MBA-OMB)
		"Sol/63198 2000 YY122", -- EosFamily (MBA-OMB)
		"Sol/63227 2001 BG6", -- EosFamily (MBA-OMB)
		"Sol/63229 2001 BP9", -- EosFamily (MBA-OMB)
		"Sol/63261 2001 CA2", -- EosFamily (MBA-OMB)
		"Sol/63280 2001 DT37", -- EosFamily (MBA-OMB)
		"Sol/63285 2001 DW62", -- EosFamily (MBA-OMB)
		"Sol/63288 2001 DW79", -- EosFamily (MBA-OMB)
		"Sol/63356 2001 FG149", -- EosFamily (MBA-OMB)
		"Sol/63358 2001 FX157", -- EosFamily (MBA-OMB)
		"Sol/63368 2001 HQ7", -- EosFamily (MBA-OMB)
		"Sol/63378 2001 HY43", -- EosFamily (MBA-OMB)
		"Sol/63461 2001 OJ8", -- EosFamily (MBA-OMB)
		"Sol/63465 2001 OL19", -- EosFamily (MBA-OMB)
		"Sol/63475 2001 OB32", -- EosFamily (MBA-OMB)
		"Sol/63477 2001 OG38", -- EosFamily (MBA-OMB)
		"Sol/63492 2001 OL62", -- EosFamily (MBA-OMB)
		"Sol/63495 2001 OH64", -- EosFamily (MBA-OMB)
		"Sol/63504 2001 OO78", -- EosFamily (MBA-OMB)
		"Sol/63537 2001 PS33", -- EosFamily (MBA-OMB)
		"Sol/63585 2001 QB44", -- EosFamily (MBA-OMB)
		"Sol/63600 2001 QY65", -- EosFamily (MBA-OMB)
		"Sol/63641 2001 QE97", -- EosFamily (MBA-OMB)
		"Sol/63670 2001 QY131", -- EosFamily (MBA-OMB)
		"Sol/63671 2001 QK132", -- EosFamily (MBA-OMB)
		"Sol/63678 2001 QL140", -- EosFamily (MBA-OMB)
		"Sol/63697 2001 QY177", -- EosFamily (MBA-OMB)
		"Sol/63719 2001 QV225", -- EosFamily (MBA-OMB)
		"Sol/63724 2001 QO235", -- EosFamily (MBA-OMB)
		"Sol/63725 2001 QP235", -- EosFamily (MBA-OMB)
		"Sol/63777 2001 RD1", -- EosFamily (MBA-OMB)
		"Sol/63821 2001 RF65", -- EosFamily (MBA-OMB)
		"Sol/63936 2001 SA54", -- EosFamily (MBA-OMB)
		"Sol/63990 2001 SA108", -- EosFamily (MBA-OMB)
		"Sol/64024 2001 SL160", -- EosFamily (MBA-OMB)
		"Sol/64027 2001 SV161", -- EosFamily (MBA-OMB)
		"Sol/64046 2001 SR240", -- EosFamily (MBA-OMB)
		"Sol/64118 2001 TK17", -- EosFamily (MBA-OMB)
		"Sol/64233 2001 TA124", -- EosFamily (MBA-OMB)
		"Sol/64246 2001 TC160", -- EosFamily (MBA-OMB)
		"Sol/64248 2001 TZ164", -- EosFamily (MBA-OMB)
		"Sol/64249 2001 TH166", -- EosFamily (MBA-OMB)
		"Sol/64271 2001 TV202", -- EosFamily (MBA-OMB)
		"Sol/64302 2001 UH22", -- EosFamily (MBA-OMB)
		"Sol/64309 2001 UM30", -- EosFamily (MBA-OMB)
		"Sol/64422 2001 UP206", -- EosFamily (MBA-OMB)
		"Sol/64487 2001 VL50", -- EosFamily (MBA-OMB)
		"Sol/64562 2001 WX32", -- EosFamily (MBA-OMB)
		"Sol/64595 2001 XO14", -- EosFamily (MBA-OMB)
		"Sol/64692 2001 XN81", -- EosFamily (MBA-OMB)
		"Sol/64716 2001 XA100", -- EosFamily (MBA-OMB)
		"Sol/64773 2001 XS182", -- EosFamily (MBA-OMB)
		"Sol/64907 2001 YT89", -- EosFamily (MBA-OMB)
		"Sol/64911 2001 YT91", -- EosFamily (MBA-OMB)
		"Sol/64922 2001 YO104", -- EosFamily (MBA-OMB)
		"Sol/64953 2001 YM127", -- EosFamily (MBA-OMB)
		"Sol/64960 2001 YT136", -- EosFamily (MBA-OMB)
		"Sol/64966 2001 YB157", -- EosFamily (MBA-OMB)
		"Sol/64985 2002 AT48", -- EosFamily (MBA-OMB)
		"Sol/64996 2002 AG60", -- EosFamily (MBA-OMB)
		"Sol/65028 2002 AM110", -- EosFamily (MBA-OMB)
		"Sol/65035 2002 AG116", -- EosFamily (MBA-OMB)
		"Sol/65058 2002 AP173", -- EosFamily (MBA-OMB)
		"Sol/65088 2002 BU23", -- EosFamily (MBA-OMB)
		"Sol/65123 2002 CN61", -- EosFamily (MBA-OMB)
		"Sol/65124 2002 CV61", -- EosFamily (MBA-OMB)
		"Sol/65126 2002 CS62", -- EosFamily (MBA-OMB)
		"Sol/65147 2002 CN116", -- EosFamily (MBA-OMB)
		"Sol/65157 2002 CB147", -- EosFamily (MBA-OMB)
		"Sol/65165 2002 CR163", -- EosFamily (MBA-OMB)
		"Sol/65181 2002 CB226", -- EosFamily (MBA-OMB)
		"Sol/65183 2002 CU235", -- EosFamily (MBA-OMB)
		"Sol/65196 2002 CF280", -- EosFamily (MBA-OMB)
		"Sol/65200 2002 CL294", -- EosFamily (MBA-OMB)
		"Sol/65201 2002 CX294", -- EosFamily (MBA-OMB)
		"Sol/65296 2002 JS25", -- EosFamily (MBA-OMB)
		"Sol/65321 2002 JD133", -- EosFamily (MBA-OMB)
		"Sol/65339 2002 NJ2", -- EosFamily (MBA-OMB)
		"Sol/65443 2002 TR300", -- EosFamily (MBA-OMB)
		"Sol/65453 2002 VJ68", -- EosFamily (MBA-OMB)
		"Sol/65564 2264 T-2", -- EosFamily (MBA-OMB)
		"Sol/65575 3245 T-2", -- EosFamily (MBA-OMB)
		"Sol/65612 3564 T-3", -- EosFamily (MBA-OMB)
		"Sol/65734 1993 PU4", -- EosFamily (MBA-OMB)
		"Sol/65739 1993 SG13", -- EosFamily (MBA-OMB)
		"Sol/65773 1995 OQ2", -- EosFamily (MBA-OMB)
		"Sol/65882 1997 YR8", -- EosFamily (MBA-OMB)
		"Sol/65980 1998 HB107", -- EosFamily (MBA-OMB)
		"Sol/66022 1998 QU42", -- EosFamily (MBA-OMB)
		"Sol/66026 1998 QK48", -- EosFamily (MBA-OMB)
		"Sol/66037 1998 QD74", -- EosFamily (MBA-OMB)
		"Sol/66051 1998 QC87", -- EosFamily (MBA-OMB)
		"Sol/66057 1998 QP96", -- EosFamily (MBA-OMB)
		"Sol/66076 1998 RD53", -- EosFamily (MBA-OMB)
		"Sol/66077 1998 RL53", -- EosFamily (MBA-OMB)
		"Sol/66121 1998 SF81", -- EosFamily (MBA-OMB)
		"Sol/66129 1998 SA117", -- EosFamily (MBA-OMB)
		"Sol/66132 1998 SP126", -- EosFamily (MBA-OMB)
		"Sol/66133 1998 SR127", -- EosFamily (MBA-OMB)
		"Sol/66140 1998 SQ139", -- EosFamily (MBA-OMB)
		"Sol/66143 1998 SE161", -- EosFamily (MBA-OMB)
		"Sol/66151 Josefhanus", -- EosFamily (MBA-OMB)
		"Sol/66218 1999 CU43", -- EosFamily (MBA-OMB)
		"Sol/66222 1999 CV75", -- EosFamily (MBA-OMB)
		"Sol/66591 1999 RY170", -- EosFamily (MBA-OMB)
		"Sol/66653 1999 RS254", -- EosFamily (MBA-OMB)
		"Sol/66683 1999 TO36", -- EosFamily (MBA-OMB)
		"Sol/66715 1999 TA101", -- EosFamily (MBA-OMB)
		"Sol/66731 1999 TN111", -- EosFamily (MBA-OMB)
		"Sol/66782 1999 TT225", -- EosFamily (MBA-OMB)
		"Sol/66800 1999 TB270", -- EosFamily (MBA-OMB)
		"Sol/66835 1999 UQ47", -- EosFamily (MBA-OMB)
		"Sol/66885 Wangxiaomo", -- EosFamily (MBA-OMB)
		"Sol/66939 Franscini", -- EosFamily (MBA-OMB)
		"Sol/66945 1999 XA1", -- EosFamily (MBA-OMB)
		"Sol/66964 1999 XC49", -- EosFamily (MBA-OMB)
		"Sol/66981 1999 XE89", -- EosFamily (MBA-OMB)
		"Sol/66984 1999 XY92", -- EosFamily (MBA-OMB)
		"Sol/66986 1999 XH95", -- EosFamily (MBA-OMB)
		"Sol/66987 1999 XU95", -- EosFamily (MBA-OMB)
		"Sol/66992 1999 XY106", -- EosFamily (MBA-OMB)
		"Sol/66999 Cudnik", -- EosFamily (MBA-OMB)
		"Sol/67014 1999 XJ125", -- EosFamily (MBA-OMB)
		"Sol/67032 1999 XV167", -- EosFamily (MBA-OMB)
		"Sol/67034 1999 XN170", -- EosFamily (MBA-OMB)
		"Sol/67039 1999 XT183", -- EosFamily (MBA-OMB)
		"Sol/67042 1999 XF188", -- EosFamily (MBA-OMB)
		"Sol/67047 1999 XU193", -- EosFamily (MBA-OMB)
		"Sol/67051 1999 XP206", -- EosFamily (MBA-OMB)
		"Sol/67062 1999 XU233", -- EosFamily (MBA-OMB)
		"Sol/67080 2000 AC29", -- EosFamily (MBA-OMB)
		"Sol/67098 2000 AN74", -- EosFamily (MBA-OMB)
		"Sol/67104 2000 AH81", -- EosFamily (MBA-OMB)
		"Sol/67130 2000 AA141", -- EosFamily (MBA-OMB)
		"Sol/67132 2000 AD145", -- EosFamily (MBA-OMB)
		"Sol/67147 2000 AF176", -- EosFamily (MBA-OMB)
		"Sol/67271 2000 FW19", -- EosFamily (MBA-OMB)
		"Sol/67293 2000 GE66", -- EosFamily (MBA-OMB)
		"Sol/67298 2000 GD91", -- EosFamily (MBA-OMB)
		"Sol/67308 Öveges", -- EosFamily (MBA-OMB)
		"Sol/67350 2000 JW66", -- EosFamily (MBA-OMB)
		"Sol/67356 2000 KD12", -- EosFamily (MBA-OMB)
		"Sol/67377 2000 OW1", -- EosFamily (MBA-OMB)
		"Sol/67445 2000 QX149", -- EosFamily (MBA-OMB)
		"Sol/67482 2000 RC13", -- EosFamily (MBA-OMB)
		"Sol/67799 2000 UT109", -- EosFamily (MBA-OMB)
		"Sol/67903 2000 WV94", -- EosFamily (MBA-OMB)
		"Sol/68131 2001 AR17", -- EosFamily (MBA-OMB)
		"Sol/68157 2001 BN13", -- EosFamily (MBA-OMB)
		"Sol/68172 2001 BE34", -- EosFamily (MBA-OMB)
		"Sol/68191 2001 BG60", -- EosFamily (MBA-OMB)
		"Sol/68196 2001 BP65", -- EosFamily (MBA-OMB)
		"Sol/68202 2001 BM78", -- EosFamily (MBA-OMB)
		"Sol/68214 2001 CF23", -- EosFamily (MBA-OMB)
		"Sol/68251 2001 DT75", -- EosFamily (MBA-OMB)
		"Sol/68253 2001 DV97", -- EosFamily (MBA-OMB)
		"Sol/68254 2001 DH98", -- EosFamily (MBA-OMB)
		"Sol/68276 2001 FG3", -- EosFamily (MBA-OMB)
		"Sol/68282 2001 FR14", -- EosFamily (MBA-OMB)
		"Sol/68311 2001 FN112", -- EosFamily (MBA-OMB)
		"Sol/68321 2001 FF169", -- EosFamily (MBA-OMB)
		"Sol/68379 2001 PN42", -- EosFamily (MBA-OMB)
		"Sol/68400 2001 QM91", -- EosFamily (MBA-OMB)
		"Sol/68461 2001 SO107", -- EosFamily (MBA-OMB)
		"Sol/68528 2001 VC60", -- EosFamily (MBA-OMB)
		"Sol/68849 2002 GH161", -- EosFamily (MBA-OMB)
		"Sol/68858 2002 JW", -- EosFamily (MBA-OMB)
		"Sol/68859 2002 JZ", -- EosFamily (MBA-OMB)
		"Sol/68866 2002 JG15", -- EosFamily (MBA-OMB)
		"Sol/68880 2002 JM49", -- EosFamily (MBA-OMB)
		"Sol/68908 2002 JW117", -- EosFamily (MBA-OMB)
		"Sol/68927 2002 NB28", -- EosFamily (MBA-OMB)
		"Sol/68928 2002 NG33", -- EosFamily (MBA-OMB)
		"Sol/68991 2002 TK45", -- EosFamily (MBA-OMB)
		"Sol/69013 2002 TP290", -- EosFamily (MBA-OMB)
		"Sol/69054 2002 YP6", -- EosFamily (MBA-OMB)
		"Sol/69086 2003 BU6", -- EosFamily (MBA-OMB)
		"Sol/69140 2003 FB100", -- EosFamily (MBA-OMB)
		"Sol/69199 1278 T-2", -- EosFamily (MBA-OMB)
		"Sol/69388 1995 ER5", -- EosFamily (MBA-OMB)
		"Sol/69438 1996 LU2", -- EosFamily (MBA-OMB)
		"Sol/69778 1998 QM53", -- EosFamily (MBA-OMB)
		"Sol/69837 1998 SE4", -- EosFamily (MBA-OMB)
		"Sol/69844 1998 SY22", -- EosFamily (MBA-OMB)
		"Sol/69861 1998 SP58", -- EosFamily (MBA-OMB)
		"Sol/69872 1998 SY70", -- EosFamily (MBA-OMB)
		"Sol/69873 1998 SB71", -- EosFamily (MBA-OMB)
		"Sol/69886 1998 SH100", -- EosFamily (MBA-OMB)
		"Sol/69892 1998 SF114", -- EosFamily (MBA-OMB)
		"Sol/69894 1998 SD125", -- EosFamily (MBA-OMB)
		"Sol/69902 1998 SS141", -- EosFamily (MBA-OMB)
		"Sol/69905 1998 SA146", -- EosFamily (MBA-OMB)
		"Sol/69936 1998 UD17", -- EosFamily (MBA-OMB)
		"Sol/69941 1998 UL30", -- EosFamily (MBA-OMB)
		"Sol/69996 1998 WV40", -- EosFamily (MBA-OMB)
		"Sol/70019 1998 YE12", -- EosFamily (MBA-OMB)
		"Sol/70040 1999 CY97", -- EosFamily (MBA-OMB)
		"Sol/70998 1999 XH36", -- EosFamily (MBA-OMB)
		"Sol/71041 1999 XQ74", -- EosFamily (MBA-OMB)
		"Sol/71063 1999 XH101", -- EosFamily (MBA-OMB)
		"Sol/71090 1999 XW132", -- EosFamily (MBA-OMB)
		"Sol/71107 1999 XT151", -- EosFamily (MBA-OMB)
		"Sol/71108 1999 XL153", -- EosFamily (MBA-OMB)
		"Sol/71111 1999 XO155", -- EosFamily (MBA-OMB)
		"Sol/71115 1999 XW156", -- EosFamily (MBA-OMB)
		"Sol/71157 1999 XD194", -- EosFamily (MBA-OMB)
		"Sol/71159 1999 XK195", -- EosFamily (MBA-OMB)
		"Sol/71170 1999 XE206", -- EosFamily (MBA-OMB)
		"Sol/71180 1999 XG214", -- EosFamily (MBA-OMB)
		"Sol/71252 2000 AR15", -- EosFamily (MBA-OMB)
		"Sol/71273 2000 AG35", -- EosFamily (MBA-OMB)
		"Sol/71274 2000 AC37", -- EosFamily (MBA-OMB)
		"Sol/71280 2000 AZ46", -- EosFamily (MBA-OMB)
		"Sol/71283 2000 AB50", -- EosFamily (MBA-OMB)
		"Sol/71302 2000 AU66", -- EosFamily (MBA-OMB)
		"Sol/71326 2000 AU84", -- EosFamily (MBA-OMB)
		"Sol/71332 2000 AQ90", -- EosFamily (MBA-OMB)
		"Sol/71334 2000 AP94", -- EosFamily (MBA-OMB)
		"Sol/71356 2000 AR114", -- EosFamily (MBA-OMB)
		"Sol/71359 2000 AF124", -- EosFamily (MBA-OMB)
		"Sol/71360 2000 AT126", -- EosFamily (MBA-OMB)
		"Sol/71361 2000 AP129", -- EosFamily (MBA-OMB)
		"Sol/71408 2000 AT175", -- EosFamily (MBA-OMB)
		"Sol/71411 2000 AM180", -- EosFamily (MBA-OMB)
		"Sol/71439 2000 AF214", -- EosFamily (MBA-OMB)
		"Sol/71450 2000 AV242", -- EosFamily (MBA-OMB)
		"Sol/71468 2000 BY13", -- EosFamily (MBA-OMB)
		"Sol/71478 2000 BN24", -- EosFamily (MBA-OMB)
		"Sol/71484 2000 BE34", -- EosFamily (MBA-OMB)
		"Sol/71490 2000 CY7", -- EosFamily (MBA-OMB)
		"Sol/71491 2000 CO10", -- EosFamily (MBA-OMB)
		"Sol/71498 2000 CH20", -- EosFamily (MBA-OMB)
		"Sol/71513 2000 CD55", -- EosFamily (MBA-OMB)
		"Sol/71522 2000 CV72", -- EosFamily (MBA-OMB)
		"Sol/71565 2000 DB29", -- EosFamily (MBA-OMB)
		"Sol/71570 2000 DR40", -- EosFamily (MBA-OMB)
		"Sol/71580 2000 DH59", -- EosFamily (MBA-OMB)
		"Sol/71597 2000 DD83", -- EosFamily (MBA-OMB)
		"Sol/71604 2000 DZ99", -- EosFamily (MBA-OMB)
		"Sol/71617 2000 EM28", -- EosFamily (MBA-OMB)
		"Sol/71636 2000 EF83", -- EosFamily (MBA-OMB)
		"Sol/71645 2000 EX109", -- EosFamily (MBA-OMB)
		"Sol/71652 2000 EH118", -- EosFamily (MBA-OMB)
		"Sol/71653 2000 EQ118", -- EosFamily (MBA-OMB)
		"Sol/71656 2000 ET121", -- EosFamily (MBA-OMB)
		"Sol/71673 2000 EZ166", -- EosFamily (MBA-OMB)
		"Sol/71679 2000 EY181", -- EosFamily (MBA-OMB)
		"Sol/71703 2000 GW22", -- EosFamily (MBA-OMB)
		"Sol/72361 2001 BX77", -- EosFamily (MBA-OMB)
		"Sol/72376 2001 CY6", -- EosFamily (MBA-OMB)
		"Sol/72451 2001 DW5", -- EosFamily (MBA-OMB)
		"Sol/72463 2001 DP21", -- EosFamily (MBA-OMB)
		"Sol/72471 2001 DV30", -- EosFamily (MBA-OMB)
		"Sol/72504 2001 DA69", -- EosFamily (MBA-OMB)
		"Sol/72520 2001 DB88", -- EosFamily (MBA-OMB)
		"Sol/72525 2001 DL92", -- EosFamily (MBA-OMB)
		"Sol/72572 2001 EL14", -- EosFamily (MBA-OMB)
		"Sol/72573 2001 EE16", -- EosFamily (MBA-OMB)
		"Sol/72583 2001 FV", -- EosFamily (MBA-OMB)
		"Sol/72584 2001 FO1", -- EosFamily (MBA-OMB)
		"Sol/72614 2001 FU20", -- EosFamily (MBA-OMB)
		"Sol/72640 2001 FQ37", -- EosFamily (MBA-OMB)
		"Sol/72655 2001 FK46", -- EosFamily (MBA-OMB)
		"Sol/72660 2001 FA47", -- EosFamily (MBA-OMB)
		"Sol/72678 2001 FY60", -- EosFamily (MBA-OMB)
		"Sol/72696 2001 FJ74", -- EosFamily (MBA-OMB)
		"Sol/72698 2001 FZ75", -- EosFamily (MBA-OMB)
		"Sol/72714 2001 FV86", -- EosFamily (MBA-OMB)
		"Sol/72715 2001 FW86", -- EosFamily (MBA-OMB)
		"Sol/72734 2001 FA102", -- EosFamily (MBA-OMB)
		"Sol/72752 2001 FR129", -- EosFamily (MBA-OMB)
		"Sol/72770 2001 FR147", -- EosFamily (MBA-OMB)
		"Sol/72772 2001 FU147", -- EosFamily (MBA-OMB)
		"Sol/72790 2001 FR175", -- EosFamily (MBA-OMB)
		"Sol/72791 2001 FW175", -- EosFamily (MBA-OMB)
		"Sol/72792 2001 FD176", -- EosFamily (MBA-OMB)
		"Sol/72794 2001 FA178", -- EosFamily (MBA-OMB)
		"Sol/72810 2001 GJ7", -- EosFamily (MBA-OMB)
		"Sol/72811 2001 GN7", -- EosFamily (MBA-OMB)
		"Sol/72853 2001 HE42", -- EosFamily (MBA-OMB)
		"Sol/72854 2001 HK43", -- EosFamily (MBA-OMB)
		"Sol/72859 2001 HS46", -- EosFamily (MBA-OMB)
		"Sol/72866 2001 HQ58", -- EosFamily (MBA-OMB)
		"Sol/72881 2001 KU7", -- EosFamily (MBA-OMB)
		"Sol/72886 2001 KC18", -- EosFamily (MBA-OMB)
		"Sol/72899 2001 KA61", -- EosFamily (MBA-OMB)
		"Sol/72900 2001 KB61", -- EosFamily (MBA-OMB)
		"Sol/72906 2001 LQ1", -- EosFamily (MBA-OMB)
		"Sol/73278 2002 JU58", -- EosFamily (MBA-OMB)
		"Sol/73409 2002 LS26", -- EosFamily (MBA-OMB)
		"Sol/73412 2002 LC28", -- EosFamily (MBA-OMB)
		"Sol/73448 2002 NS13", -- EosFamily (MBA-OMB)
		"Sol/73451 2002 NN30", -- EosFamily (MBA-OMB)
		"Sol/73452 2002 NS33", -- EosFamily (MBA-OMB)
		"Sol/73456 2002 ND38", -- EosFamily (MBA-OMB)
		"Sol/73461 2002 NV51", -- EosFamily (MBA-OMB)
		"Sol/73463 2002 NE53", -- EosFamily (MBA-OMB)
		"Sol/73466 2002 OP5", -- EosFamily (MBA-OMB)
		"Sol/73473 2002 OV18", -- EosFamily (MBA-OMB)
		"Sol/73517 Cranbrook", -- EosFamily (MBA-OMB)
		"Sol/73519 2003 JF10", -- EosFamily (MBA-OMB)
		"Sol/73529 Giorgiopalumbo", -- EosFamily (MBA-OMB)
		"Sol/73543 2003 OB30", -- EosFamily (MBA-OMB)
		"Sol/73551 Dariocastellano", -- EosFamily (MBA-OMB)
		"Sol/73563 3009 P-L", -- EosFamily (MBA-OMB)
		"Sol/73676 1988 CD5", -- EosFamily (MBA-OMB)
		"Sol/73703 Billings", -- EosFamily (MBA-OMB)
		"Sol/73758 1994 CB11", -- EosFamily (MBA-OMB)
		"Sol/73759 1994 CQ15", -- EosFamily (MBA-OMB)
		"Sol/73796 1995 FL21", -- EosFamily (MBA-OMB)
		"Sol/73798 1995 MW2", -- EosFamily (MBA-OMB)
		"Sol/73799 1995 MO6", -- EosFamily (MBA-OMB)
		"Sol/73926 1997 ML9", -- EosFamily (MBA-OMB)
		"Sol/73935 1997 SH3", -- EosFamily (MBA-OMB)
		"Sol/74320 1998 UX17", -- EosFamily (MBA-OMB)
		"Sol/74373 1998 XF2", -- EosFamily (MBA-OMB)
		"Sol/74447 1999 CH21", -- EosFamily (MBA-OMB)
		"Sol/74457 1999 CC31", -- EosFamily (MBA-OMB)
		"Sol/74459 1999 CQ32", -- EosFamily (MBA-OMB)
		"Sol/74471 1999 CT55", -- EosFamily (MBA-OMB)
		"Sol/74486 1999 CA102", -- EosFamily (MBA-OMB)
		"Sol/74520 1999 FF35", -- EosFamily (MBA-OMB)
		"Sol/74527 1999 GZ24", -- EosFamily (MBA-OMB)
		"Sol/74533 1999 GS50", -- EosFamily (MBA-OMB)
		"Sol/75805 2000 AN236", -- EosFamily (MBA-OMB)
		"Sol/75858 2000 CJ9", -- EosFamily (MBA-OMB)
		"Sol/75871 2000 CY23", -- EosFamily (MBA-OMB)
		"Sol/75985 2000 DY2", -- EosFamily (MBA-OMB)
		"Sol/75989 2000 DF7", -- EosFamily (MBA-OMB)
		"Sol/76015 2000 DH30", -- EosFamily (MBA-OMB)
		"Sol/76038 2000 DJ51", -- EosFamily (MBA-OMB)
		"Sol/76102 2000 DP102", -- EosFamily (MBA-OMB)
		"Sol/76112 2000 DC107", -- EosFamily (MBA-OMB)
		"Sol/76122 2000 DR117", -- EosFamily (MBA-OMB)
		"Sol/76136 2000 EF12", -- EosFamily (MBA-OMB)
		"Sol/76145 2000 EO16", -- EosFamily (MBA-OMB)
		"Sol/76163 2000 EB27", -- EosFamily (MBA-OMB)
		"Sol/76165 2000 EV28", -- EosFamily (MBA-OMB)
		"Sol/76182 2000 EB39", -- EosFamily (MBA-OMB)
		"Sol/76186 2000 EC40", -- EosFamily (MBA-OMB)
		"Sol/76189 2000 EC41", -- EosFamily (MBA-OMB)
		"Sol/76239 2000 EF82", -- EosFamily (MBA-OMB)
		"Sol/76258 2000 EZ98", -- EosFamily (MBA-OMB)
		"Sol/76271 2000 EH110", -- EosFamily (MBA-OMB)
		"Sol/76273 2000 EZ111", -- EosFamily (MBA-OMB)
		"Sol/76276 2000 EQ114", -- EosFamily (MBA-OMB)
		"Sol/76298 2000 EC131", -- EosFamily (MBA-OMB)
		"Sol/76299 2000 EF132", -- EosFamily (MBA-OMB)
		"Sol/76307 2000 EN137", -- EosFamily (MBA-OMB)
		"Sol/76337 2000 EY152", -- EosFamily (MBA-OMB)
		"Sol/76346 2000 EV157", -- EosFamily (MBA-OMB)
		"Sol/76347 2000 ET158", -- EosFamily (MBA-OMB)
		"Sol/76370 2000 EC181", -- EosFamily (MBA-OMB)
		"Sol/76377 2000 EV184", -- EosFamily (MBA-OMB)
		"Sol/76381 2000 ED198", -- EosFamily (MBA-OMB)
		"Sol/76382 2000 EM198", -- EosFamily (MBA-OMB)
		"Sol/76395 2000 FB12", -- EosFamily (MBA-OMB)
		"Sol/76414 2000 FV17", -- EosFamily (MBA-OMB)
		"Sol/76421 2000 FA20", -- EosFamily (MBA-OMB)
		"Sol/76434 2000 FO24", -- EosFamily (MBA-OMB)
		"Sol/76436 2000 FT28", -- EosFamily (MBA-OMB)
		"Sol/76445 2000 FO32", -- EosFamily (MBA-OMB)
		"Sol/76452 2000 FO36", -- EosFamily (MBA-OMB)
		"Sol/76461 2000 FH44", -- EosFamily (MBA-OMB)
		"Sol/76471 2000 FD57", -- EosFamily (MBA-OMB)
		"Sol/76480 2000 FH63", -- EosFamily (MBA-OMB)
		"Sol/76498 2000 GC17", -- EosFamily (MBA-OMB)
		"Sol/76502 2000 GV26", -- EosFamily (MBA-OMB)
		"Sol/76515 2000 GQ39", -- EosFamily (MBA-OMB)
		"Sol/76535 2000 GM73", -- EosFamily (MBA-OMB)
		"Sol/76539 2000 GN78", -- EosFamily (MBA-OMB)
		"Sol/76554 2000 GK93", -- EosFamily (MBA-OMB)
		"Sol/76585 2000 GA140", -- EosFamily (MBA-OMB)
		"Sol/76594 2000 GB155", -- EosFamily (MBA-OMB)
		"Sol/76604 2000 GW160", -- EosFamily (MBA-OMB)
		"Sol/76608 2000 GK163", -- EosFamily (MBA-OMB)
		"Sol/76610 2000 GU164", -- EosFamily (MBA-OMB)
		"Sol/76616 2000 GV172", -- EosFamily (MBA-OMB)
		"Sol/76619 2000 GB174", -- EosFamily (MBA-OMB)
		"Sol/76642 2000 HD21", -- EosFamily (MBA-OMB)
		"Sol/76653 2000 HJ35", -- EosFamily (MBA-OMB)
		"Sol/76654 2000 HM35", -- EosFamily (MBA-OMB)
		"Sol/76656 2000 HN36", -- EosFamily (MBA-OMB)
		"Sol/76661 2000 HP39", -- EosFamily (MBA-OMB)
		"Sol/76701 2000 HQ87", -- EosFamily (MBA-OMB)
		"Sol/76705 2000 HV89", -- EosFamily (MBA-OMB)
		"Sol/76712 2000 JX4", -- EosFamily (MBA-OMB)
		"Sol/76725 2000 JJ28", -- EosFamily (MBA-OMB)
		"Sol/76731 2000 JH46", -- EosFamily (MBA-OMB)
		"Sol/76747 2000 JO72", -- EosFamily (MBA-OMB)
		"Sol/76754 2000 JQ83", -- EosFamily (MBA-OMB)
		"Sol/76806 2000 QS24", -- EosFamily (MBA-OMB)
		"Sol/76817 2000 RX43", -- EosFamily (MBA-OMB)
		"Sol/77319 2001 FJ87", -- EosFamily (MBA-OMB)
		"Sol/77331 2001 FH94", -- EosFamily (MBA-OMB)
		"Sol/77387 2001 FY148", -- EosFamily (MBA-OMB)
		"Sol/77415 2001 FS176", -- EosFamily (MBA-OMB)
		"Sol/77466 2001 HL21", -- EosFamily (MBA-OMB)
		"Sol/77489 2001 HC35", -- EosFamily (MBA-OMB)
		"Sol/77523 2001 HB55", -- EosFamily (MBA-OMB)
		"Sol/77571 2001 KP9", -- EosFamily (MBA-OMB)
		"Sol/77583 2001 KL14", -- EosFamily (MBA-OMB)
		"Sol/77604 2001 KK29", -- EosFamily (MBA-OMB)
		"Sol/77622 2001 KA43", -- EosFamily (MBA-OMB)
		"Sol/77625 2001 KS43", -- EosFamily (MBA-OMB)
		"Sol/77629 2001 KE47", -- EosFamily (MBA-OMB)
		"Sol/77630 2001 KV47", -- EosFamily (MBA-OMB)
		"Sol/77664 2001 LT15", -- EosFamily (MBA-OMB)
		"Sol/77666 2001 LK17", -- EosFamily (MBA-OMB)
		"Sol/77685 2001 NA3", -- EosFamily (MBA-OMB)
		"Sol/77687 2001 NT6", -- EosFamily (MBA-OMB)
		"Sol/77690 2001 NY11", -- EosFamily (MBA-OMB)
		"Sol/77699 2001 OV3", -- EosFamily (MBA-OMB)
		"Sol/77707 2001 ON30", -- EosFamily (MBA-OMB)
		"Sol/77708 2001 OS31", -- EosFamily (MBA-OMB)
		"Sol/77714 2001 OY47", -- EosFamily (MBA-OMB)
		"Sol/77717 2001 OX50", -- EosFamily (MBA-OMB)
		"Sol/77719 2001 OQ51", -- EosFamily (MBA-OMB)
		"Sol/77726 2001 OW63", -- EosFamily (MBA-OMB)
		"Sol/77736 2001 OS77", -- EosFamily (MBA-OMB)
		"Sol/77740 2001 OP88", -- EosFamily (MBA-OMB)
		"Sol/77759 2001 PY36", -- EosFamily (MBA-OMB)
		"Sol/77762 2001 PA49", -- EosFamily (MBA-OMB)
		"Sol/77765 2001 PG51", -- EosFamily (MBA-OMB)
		"Sol/77769 2001 QN6", -- EosFamily (MBA-OMB)
		"Sol/77770 2001 QR7", -- EosFamily (MBA-OMB)
		"Sol/77772 2001 QR9", -- EosFamily (MBA-OMB)
		"Sol/77787 2001 QM37", -- EosFamily (MBA-OMB)
		"Sol/77789 2001 QT40", -- EosFamily (MBA-OMB)
		"Sol/77805 2001 QG122", -- EosFamily (MBA-OMB)
		"Sol/77809 2001 QE128", -- EosFamily (MBA-OMB)
		"Sol/77816 2001 QE161", -- EosFamily (MBA-OMB)
		"Sol/77821 2001 QL178", -- EosFamily (MBA-OMB)
		"Sol/77826 2001 QU205", -- EosFamily (MBA-OMB)
		"Sol/77842 2001 QA273", -- EosFamily (MBA-OMB)
		"Sol/77845 2001 QR279", -- EosFamily (MBA-OMB)
		"Sol/77896 2001 TQ5", -- EosFamily (MBA-OMB)
		"Sol/77901 2001 TQ141", -- EosFamily (MBA-OMB)
		"Sol/78087 2002 LN25", -- EosFamily (MBA-OMB)
		"Sol/78107 2002 LC51", -- EosFamily (MBA-OMB)
		"Sol/78168 2002 NZ30", -- EosFamily (MBA-OMB)
		"Sol/78180 2002 NU34", -- EosFamily (MBA-OMB)
		"Sol/78185 2002 NE38", -- EosFamily (MBA-OMB)
		"Sol/78198 2002 NN47", -- EosFamily (MBA-OMB)
		"Sol/78202 2002 NG50", -- EosFamily (MBA-OMB)
		"Sol/78205 2002 NF51", -- EosFamily (MBA-OMB)
		"Sol/78233 2002 OB17", -- EosFamily (MBA-OMB)
		"Sol/78234 2002 OT17", -- EosFamily (MBA-OMB)
		"Sol/78268 2002 PC27", -- EosFamily (MBA-OMB)
		"Sol/78296 2002 PT53", -- EosFamily (MBA-OMB)
		"Sol/78322 2002 PD79", -- EosFamily (MBA-OMB)
		"Sol/78347 2002 PM94", -- EosFamily (MBA-OMB)
		"Sol/78348 2002 PB95", -- EosFamily (MBA-OMB)
		"Sol/78359 2002 PZ108", -- EosFamily (MBA-OMB)
		"Sol/78403 2002 QJ9", -- EosFamily (MBA-OMB)
		"Sol/78429 Baschek", -- EosFamily (MBA-OMB)
		"Sol/78487 2002 RO59", -- EosFamily (MBA-OMB)
		"Sol/78518 2002 RF93", -- EosFamily (MBA-OMB)
		"Sol/78560 2002 RL154", -- EosFamily (MBA-OMB)
		"Sol/78574 2002 RB214", -- EosFamily (MBA-OMB)
		"Sol/78601 2002 SL31", -- EosFamily (MBA-OMB)
		"Sol/78616 2002 SB62", -- EosFamily (MBA-OMB)
		"Sol/78659 2002 TD79", -- EosFamily (MBA-OMB)
		"Sol/78663 2002 TG89", -- EosFamily (MBA-OMB)
		"Sol/78671 2002 TZ108", -- EosFamily (MBA-OMB)
		"Sol/78673 2002 TP114", -- EosFamily (MBA-OMB)
		"Sol/78680 2002 TR131", -- EosFamily (MBA-OMB)
		"Sol/78683 2002 TE137", -- EosFamily (MBA-OMB)
		"Sol/78687 2002 TP139", -- EosFamily (MBA-OMB)
		"Sol/78688 2002 TJ147", -- EosFamily (MBA-OMB)
		"Sol/78700 2002 TB173", -- EosFamily (MBA-OMB)
		"Sol/78717 2002 TJ211", -- EosFamily (MBA-OMB)
		"Sol/78718 2002 TU214", -- EosFamily (MBA-OMB)
		"Sol/78719 2002 TB215", -- EosFamily (MBA-OMB)
		"Sol/78720 2002 TJ216", -- EosFamily (MBA-OMB)
		"Sol/78721 2002 TU219", -- EosFamily (MBA-OMB)
		"Sol/78739 2002 TD269", -- EosFamily (MBA-OMB)
		"Sol/78749 2002 TN278", -- EosFamily (MBA-OMB)
		"Sol/78751 2002 TW286", -- EosFamily (MBA-OMB)
		"Sol/78759 2002 UB2", -- EosFamily (MBA-OMB)
		"Sol/78760 2002 UP6", -- EosFamily (MBA-OMB)
		"Sol/78771 2002 VU37", -- EosFamily (MBA-OMB)
		"Sol/78844 2003 QO51", -- EosFamily (MBA-OMB)
		"Sol/78847 2003 QS56", -- EosFamily (MBA-OMB)
		"Sol/78865 2003 QX78", -- EosFamily (MBA-OMB)
		"Sol/78909 2003 SF95", -- EosFamily (MBA-OMB)
		"Sol/78936 2003 SG154", -- EosFamily (MBA-OMB)
		"Sol/78943 2003 SL171", -- EosFamily (MBA-OMB)
		"Sol/78991 2003 UH169", -- EosFamily (MBA-OMB)
		"Sol/78998 2504 P-L", -- EosFamily (MBA-OMB)
		"Sol/79055 1063 T-3", -- EosFamily (MBA-OMB)
		"Sol/79211 1994 CB18", -- EosFamily (MBA-OMB)
		"Sol/79265 1995 OV2", -- EosFamily (MBA-OMB)
		"Sol/79268 1995 OW13", -- EosFamily (MBA-OMB)
		"Sol/79270 1995 QK8", -- EosFamily (MBA-OMB)
		"Sol/79275 1995 SB21", -- EosFamily (MBA-OMB)
		"Sol/79345 1996 VN32", -- EosFamily (MBA-OMB)
		"Sol/79468 1997 YZ20", -- EosFamily (MBA-OMB)
		"Sol/79469 1998 AH2", -- EosFamily (MBA-OMB)
		"Sol/79475 1998 BD17", -- EosFamily (MBA-OMB)
		"Sol/79494 1998 FC90", -- EosFamily (MBA-OMB)
		"Sol/79495 1998 FC91", -- EosFamily (MBA-OMB)
		"Sol/79945 1999 CQ89", -- EosFamily (MBA-OMB)
		"Sol/79984 1999 EQ1", -- EosFamily (MBA-OMB)
		"Sol/79986 1999 ER5", -- EosFamily (MBA-OMB)
		"Sol/79992 1999 FS4", -- EosFamily (MBA-OMB)
		"Sol/79994 1999 FZ4", -- EosFamily (MBA-OMB)
		"Sol/79999 1999 FJ32", -- EosFamily (MBA-OMB)
		"Sol/80000 1999 FR33", -- EosFamily (MBA-OMB)
		"Sol/80008 Danielarhodes", -- EosFamily (MBA-OMB)
		"Sol/80009 1999 GD2", -- EosFamily (MBA-OMB)
		"Sol/80010 1999 GQ2", -- EosFamily (MBA-OMB)
		"Sol/80014 1999 GN16", -- EosFamily (MBA-OMB)
		"Sol/80057 1999 JV71", -- EosFamily (MBA-OMB)
		"Sol/81624 2000 HW74", -- EosFamily (MBA-OMB)
		"Sol/81627 2000 HW75", -- EosFamily (MBA-OMB)
		"Sol/81655 2000 HS86", -- EosFamily (MBA-OMB)
		"Sol/81667 2000 HC96", -- EosFamily (MBA-OMB)
		"Sol/81768 2000 JY67", -- EosFamily (MBA-OMB)
		"Sol/81775 2000 JV70", -- EosFamily (MBA-OMB)
		"Sol/81834 2000 KX46", -- EosFamily (MBA-OMB)
		"Sol/81865 2000 KO75", -- EosFamily (MBA-OMB)
		"Sol/81892 2000 LQ29", -- EosFamily (MBA-OMB)
		"Sol/81898 2000 LE33", -- EosFamily (MBA-OMB)
		"Sol/81966 2000 QJ41", -- EosFamily (MBA-OMB)
		"Sol/82004 2000 QA226", -- EosFamily (MBA-OMB)
		"Sol/82018 2000 SD13", -- EosFamily (MBA-OMB)
		"Sol/82022 2000 SQ29", -- EosFamily (MBA-OMB)
		"Sol/82506 2001 OC48", -- EosFamily (MBA-OMB)
		"Sol/82580 2001 OZ86", -- EosFamily (MBA-OMB)
		"Sol/82583 2001 OK87", -- EosFamily (MBA-OMB)
		"Sol/82596 2001 OG93", -- EosFamily (MBA-OMB)
		"Sol/82628 2001 OC105", -- EosFamily (MBA-OMB)
		"Sol/82633 2001 OB108", -- EosFamily (MBA-OMB)
		"Sol/82649 2001 PX11", -- EosFamily (MBA-OMB)
		"Sol/82664 2001 PX17", -- EosFamily (MBA-OMB)
		"Sol/82691 2001 PE34", -- EosFamily (MBA-OMB)
		"Sol/82694 2001 PB35", -- EosFamily (MBA-OMB)
		"Sol/82703 2001 PC40", -- EosFamily (MBA-OMB)
		"Sol/82766 2001 QR11", -- EosFamily (MBA-OMB)
		"Sol/82828 2001 QB45", -- EosFamily (MBA-OMB)
		"Sol/82839 2001 QM49", -- EosFamily (MBA-OMB)
		"Sol/82863 2001 QO61", -- EosFamily (MBA-OMB)
		"Sol/82870 2001 QC64", -- EosFamily (MBA-OMB)
		"Sol/82888 2001 QU81", -- EosFamily (MBA-OMB)
		"Sol/82905 2001 QS98", -- EosFamily (MBA-OMB)
		"Sol/82923 2001 QN109", -- EosFamily (MBA-OMB)
		"Sol/82929 2001 QN110", -- EosFamily (MBA-OMB)
		"Sol/82933 2001 QU112", -- EosFamily (MBA-OMB)
		"Sol/82936 2001 QQ113", -- EosFamily (MBA-OMB)
		"Sol/82939 2001 QY114", -- EosFamily (MBA-OMB)
		"Sol/82945 2001 QN117", -- EosFamily (MBA-OMB)
		"Sol/82946 2001 QN119", -- EosFamily (MBA-OMB)
		"Sol/82951 2001 QS125", -- EosFamily (MBA-OMB)
		"Sol/82963 2001 QT130", -- EosFamily (MBA-OMB)
		"Sol/82964 2001 QL131", -- EosFamily (MBA-OMB)
		"Sol/82965 2001 QU131", -- EosFamily (MBA-OMB)
		"Sol/82967 2001 QV132", -- EosFamily (MBA-OMB)
		"Sol/83008 2001 QY163", -- EosFamily (MBA-OMB)
		"Sol/83053 2001 QP201", -- EosFamily (MBA-OMB)
		"Sol/83056 2001 QT202", -- EosFamily (MBA-OMB)
		"Sol/83086 2001 QN228", -- EosFamily (MBA-OMB)
		"Sol/83132 2001 QQ259", -- EosFamily (MBA-OMB)
		"Sol/83134 2001 QT260", -- EosFamily (MBA-OMB)
		"Sol/83135 2001 QC261", -- EosFamily (MBA-OMB)
		"Sol/83153 2001 QF269", -- EosFamily (MBA-OMB)
		"Sol/83163 2001 QJ276", -- EosFamily (MBA-OMB)
		"Sol/83174 2001 QJ285", -- EosFamily (MBA-OMB)
		"Sol/83190 2001 QU323", -- EosFamily (MBA-OMB)
		"Sol/83229 2001 RK36", -- EosFamily (MBA-OMB)
		"Sol/83241 2001 RH52", -- EosFamily (MBA-OMB)
		"Sol/83244 2001 RH56", -- EosFamily (MBA-OMB)
		"Sol/83252 2001 RG64", -- EosFamily (MBA-OMB)
		"Sol/83256 2001 RX68", -- EosFamily (MBA-OMB)
		"Sol/83259 2001 RN71", -- EosFamily (MBA-OMB)
		"Sol/83276 2001 RJ83", -- EosFamily (MBA-OMB)
		"Sol/83281 2001 RH86", -- EosFamily (MBA-OMB)
		"Sol/83284 2001 RJ89", -- EosFamily (MBA-OMB)
		"Sol/83294 2001 RD99", -- EosFamily (MBA-OMB)
		"Sol/83319 2001 RL124", -- EosFamily (MBA-OMB)
		"Sol/83338 2001 RH134", -- EosFamily (MBA-OMB)
		"Sol/83343 2001 RU136", -- EosFamily (MBA-OMB)
		"Sol/83350 2001 RZ146", -- EosFamily (MBA-OMB)
		"Sol/83353 2001 RT149", -- EosFamily (MBA-OMB)
		"Sol/83355 2001 RN151", -- EosFamily (MBA-OMB)
		"Sol/83411 2001 SE38", -- EosFamily (MBA-OMB)
		"Sol/83436 2001 SY54", -- EosFamily (MBA-OMB)
		"Sol/83443 2001 SF57", -- EosFamily (MBA-OMB)
		"Sol/83445 2001 SF58", -- EosFamily (MBA-OMB)
		"Sol/83447 2001 SX58", -- EosFamily (MBA-OMB)
		"Sol/83468 2001 SP75", -- EosFamily (MBA-OMB)
		"Sol/83478 2001 ST83", -- EosFamily (MBA-OMB)
		"Sol/83490 2001 SB106", -- EosFamily (MBA-OMB)
		"Sol/83512 2001 SU128", -- EosFamily (MBA-OMB)
		"Sol/83514 2001 SU131", -- EosFamily (MBA-OMB)
		"Sol/83516 2001 SA133", -- EosFamily (MBA-OMB)
		"Sol/83531 2001 SC157", -- EosFamily (MBA-OMB)
		"Sol/83536 2001 SF163", -- EosFamily (MBA-OMB)
		"Sol/83550 2001 SW174", -- EosFamily (MBA-OMB)
		"Sol/83554 2001 SY177", -- EosFamily (MBA-OMB)
		"Sol/83559 2001 SR195", -- EosFamily (MBA-OMB)
		"Sol/83567 2001 SF218", -- EosFamily (MBA-OMB)
		"Sol/83573 2001 SW225", -- EosFamily (MBA-OMB)
		"Sol/83613 2001 SR286", -- EosFamily (MBA-OMB)
		"Sol/83625 2001 SL313", -- EosFamily (MBA-OMB)
		"Sol/83626 2001 SQ313", -- EosFamily (MBA-OMB)
		"Sol/83633 2001 SF322", -- EosFamily (MBA-OMB)
		"Sol/83635 2001 SF325", -- EosFamily (MBA-OMB)
		"Sol/83660 2001 TJ16", -- EosFamily (MBA-OMB)
		"Sol/83668 2001 TB27", -- EosFamily (MBA-OMB)
		"Sol/83671 2001 TN30", -- EosFamily (MBA-OMB)
		"Sol/83683 2001 TV51", -- EosFamily (MBA-OMB)
		"Sol/83695 2001 TD68", -- EosFamily (MBA-OMB)
		"Sol/83700 2001 TG73", -- EosFamily (MBA-OMB)
		"Sol/83724 2001 TA101", -- EosFamily (MBA-OMB)
		"Sol/83739 2001 TO128", -- EosFamily (MBA-OMB)
		"Sol/83755 2001 TS139", -- EosFamily (MBA-OMB)
		"Sol/83757 2001 TX144", -- EosFamily (MBA-OMB)
		"Sol/83762 2001 TH152", -- EosFamily (MBA-OMB)
		"Sol/83763 2001 TW153", -- EosFamily (MBA-OMB)
		"Sol/83768 2001 TR161", -- EosFamily (MBA-OMB)
		"Sol/83776 2001 TP174", -- EosFamily (MBA-OMB)
		"Sol/83782 2001 TL201", -- EosFamily (MBA-OMB)
		"Sol/83783 2001 TU201", -- EosFamily (MBA-OMB)
		"Sol/83794 2001 TM211", -- EosFamily (MBA-OMB)
		"Sol/83798 2001 TG214", -- EosFamily (MBA-OMB)
		"Sol/83803 2001 TD219", -- EosFamily (MBA-OMB)
		"Sol/83810 2001 TH233", -- EosFamily (MBA-OMB)
		"Sol/83813 2001 TM236", -- EosFamily (MBA-OMB)
		"Sol/83821 2001 UL5", -- EosFamily (MBA-OMB)
		"Sol/83824 2001 UL15", -- EosFamily (MBA-OMB)
		"Sol/83829 2001 UZ21", -- EosFamily (MBA-OMB)
		"Sol/83835 2001 UQ26", -- EosFamily (MBA-OMB)
		"Sol/83836 2001 UD30", -- EosFamily (MBA-OMB)
		"Sol/83849 2001 UG40", -- EosFamily (MBA-OMB)
		"Sol/83892 2001 UN135", -- EosFamily (MBA-OMB)
		"Sol/83907 2001 UD184", -- EosFamily (MBA-OMB)
		"Sol/83915 2001 VF7", -- EosFamily (MBA-OMB)
		"Sol/83929 2001 VF51", -- EosFamily (MBA-OMB)
		"Sol/83941 2001 WD", -- EosFamily (MBA-OMB)
		"Sol/83947 2001 WT36", -- EosFamily (MBA-OMB)
		"Sol/83957 2001 XO35", -- EosFamily (MBA-OMB)
		"Sol/83969 2001 YW127", -- EosFamily (MBA-OMB)
		"Sol/84259 2002 ST46", -- EosFamily (MBA-OMB)
		"Sol/84264 2002 TG5", -- EosFamily (MBA-OMB)
		"Sol/84278 2002 TR20", -- EosFamily (MBA-OMB)
		"Sol/84289 2002 TK29", -- EosFamily (MBA-OMB)
		"Sol/84326 2002 TZ49", -- EosFamily (MBA-OMB)
		"Sol/84375 2002 TL135", -- EosFamily (MBA-OMB)
		"Sol/84451 2002 TP242", -- EosFamily (MBA-OMB)
		"Sol/84525 2002 UC7", -- EosFamily (MBA-OMB)
		"Sol/84624 2002 VR45", -- EosFamily (MBA-OMB)
		"Sol/84640 2002 VZ55", -- EosFamily (MBA-OMB)
		"Sol/84662 2002 VU80", -- EosFamily (MBA-OMB)
		"Sol/84693 2002 VY107", -- EosFamily (MBA-OMB)
		"Sol/84726 2002 WJ6", -- EosFamily (MBA-OMB)
		"Sol/84808 2002 YZ15", -- EosFamily (MBA-OMB)
		"Sol/84831 2003 AB5", -- EosFamily (MBA-OMB)
		"Sol/84836 2003 AF10", -- EosFamily (MBA-OMB)
		"Sol/84888 2003 MA9", -- EosFamily (MBA-OMB)
		"Sol/84904 2003 UD57", -- EosFamily (MBA-OMB)
		"Sol/84929 2003 WJ19", -- EosFamily (MBA-OMB)
		"Sol/84992 2003 YM100", -- EosFamily (MBA-OMB)
		"Sol/85198 Weltenburg", -- EosFamily (MBA-OMB)
		"Sol/85202 1992 DR11", -- EosFamily (MBA-OMB)
		"Sol/85204 1992 EX5", -- EosFamily (MBA-OMB)
		"Sol/85289 1994 PJ32", -- EosFamily (MBA-OMB)
		"Sol/85363 1995 WY36", -- EosFamily (MBA-OMB)
		"Sol/85413 1996 VK11", -- EosFamily (MBA-OMB)
		"Sol/85464 1997 JH3", -- EosFamily (MBA-OMB)
		"Sol/85560 1998 BN", -- EosFamily (MBA-OMB)
		"Sol/85782 1998 VZ2", -- EosFamily (MBA-OMB)
		"Sol/85840 1998 YR4", -- EosFamily (MBA-OMB)
		"Sol/86038 1999 NY38", -- EosFamily (MBA-OMB)
		"Sol/86048 1999 PP1", -- EosFamily (MBA-OMB)
		"Sol/86052 1999 RM2", -- EosFamily (MBA-OMB)
		"Sol/86055 1999 RO12", -- EosFamily (MBA-OMB)
		"Sol/86062 1999 RJ20", -- EosFamily (MBA-OMB)
		"Sol/86074 1999 RA57", -- EosFamily (MBA-OMB)
		"Sol/86076 1999 RD65", -- EosFamily (MBA-OMB)
		"Sol/86079 1999 RK70", -- EosFamily (MBA-OMB)
		"Sol/86085 1999 RW80", -- EosFamily (MBA-OMB)
		"Sol/86086 1999 RR81", -- EosFamily (MBA-OMB)
		"Sol/86089 1999 RN89", -- EosFamily (MBA-OMB)
		"Sol/86097 1999 RC104", -- EosFamily (MBA-OMB)
		"Sol/86102 1999 RP108", -- EosFamily (MBA-OMB)
		"Sol/86103 1999 RB109", -- EosFamily (MBA-OMB)
		"Sol/86104 1999 RF110", -- EosFamily (MBA-OMB)
		"Sol/86105 1999 RG110", -- EosFamily (MBA-OMB)
		"Sol/86109 1999 RV118", -- EosFamily (MBA-OMB)
		"Sol/86110 1999 RH123", -- EosFamily (MBA-OMB)
		"Sol/86111 1999 RM123", -- EosFamily (MBA-OMB)
		"Sol/86115 1999 RF133", -- EosFamily (MBA-OMB)
		"Sol/86122 1999 RH144", -- EosFamily (MBA-OMB)
		"Sol/86123 1999 RQ144", -- EosFamily (MBA-OMB)
		"Sol/86124 1999 RK147", -- EosFamily (MBA-OMB)
		"Sol/86125 1999 RH152", -- EosFamily (MBA-OMB)
		"Sol/86128 1999 RC154", -- EosFamily (MBA-OMB)
		"Sol/86129 1999 RO155", -- EosFamily (MBA-OMB)
		"Sol/86130 1999 RN156", -- EosFamily (MBA-OMB)
		"Sol/86144 1999 RK191", -- EosFamily (MBA-OMB)
		"Sol/86148 1999 RV196", -- EosFamily (MBA-OMB)
		"Sol/86163 1999 RT205", -- EosFamily (MBA-OMB)
		"Sol/86165 1999 RZ207", -- EosFamily (MBA-OMB)
		"Sol/86168 1999 RQ209", -- EosFamily (MBA-OMB)
		"Sol/86170 1999 RJ210", -- EosFamily (MBA-OMB)
		"Sol/86172 1999 RP211", -- EosFamily (MBA-OMB)
		"Sol/86173 1999 RH212", -- EosFamily (MBA-OMB)
		"Sol/86181 1999 RU222", -- EosFamily (MBA-OMB)
		"Sol/86183 1999 RY223", -- EosFamily (MBA-OMB)
		"Sol/86186 1999 RX234", -- EosFamily (MBA-OMB)
		"Sol/86197 1999 SP15", -- EosFamily (MBA-OMB)
		"Sol/86216 1999 TV32", -- EosFamily (MBA-OMB)
		"Sol/86218 1999 TH37", -- EosFamily (MBA-OMB)
		"Sol/86223 1999 TE96", -- EosFamily (MBA-OMB)
		"Sol/86226 1999 TC102", -- EosFamily (MBA-OMB)
		"Sol/86228 1999 TW107", -- EosFamily (MBA-OMB)
		"Sol/86241 1999 TE120", -- EosFamily (MBA-OMB)
		"Sol/86259 1999 TC229", -- EosFamily (MBA-OMB)
		"Sol/86261 1999 TS233", -- EosFamily (MBA-OMB)
		"Sol/86354 1999 XB116", -- EosFamily (MBA-OMB)
		"Sol/87431 2000 QE105", -- EosFamily (MBA-OMB)
		"Sol/87494 2000 QC161", -- EosFamily (MBA-OMB)
		"Sol/87545 2000 QB218", -- EosFamily (MBA-OMB)
		"Sol/87546 2000 QE218", -- EosFamily (MBA-OMB)
		"Sol/87550 2000 QU224", -- EosFamily (MBA-OMB)
		"Sol/87573 2000 RH14", -- EosFamily (MBA-OMB)
		"Sol/87575 2000 RN14", -- EosFamily (MBA-OMB)
		"Sol/87576 2000 RY14", -- EosFamily (MBA-OMB)
		"Sol/87592 2000 RD28", -- EosFamily (MBA-OMB)
		"Sol/87646 2000 RB78", -- EosFamily (MBA-OMB)
		"Sol/87654 2000 RE88", -- EosFamily (MBA-OMB)
		"Sol/87743 2000 SP65", -- EosFamily (MBA-OMB)
		"Sol/87882 2000 SN278", -- EosFamily (MBA-OMB)
		"Sol/87975 2000 TR42", -- EosFamily (MBA-OMB)
		"Sol/87979 2000 TL45", -- EosFamily (MBA-OMB)
		"Sol/87983 2000 TB57", -- EosFamily (MBA-OMB)
		"Sol/87994 2000 UA11", -- EosFamily (MBA-OMB)
		"Sol/88035 2000 UA95", -- EosFamily (MBA-OMB)
		"Sol/88039 2000 UQ100", -- EosFamily (MBA-OMB)
		"Sol/88074 2000 WG5", -- EosFamily (MBA-OMB)
		"Sol/88102 2000 WA79", -- EosFamily (MBA-OMB)
		"Sol/88114 2000 WW107", -- EosFamily (MBA-OMB)
		"Sol/88132 2000 WF155", -- EosFamily (MBA-OMB)
		"Sol/88152 2000 XP5", -- EosFamily (MBA-OMB)
		"Sol/88154 2000 XJ6", -- EosFamily (MBA-OMB)
		"Sol/88168 2000 XM25", -- EosFamily (MBA-OMB)
		"Sol/88195 2000 YV45", -- EosFamily (MBA-OMB)
		"Sol/88199 2000 YQ73", -- EosFamily (MBA-OMB)
		"Sol/88218 2001 AM30", -- EosFamily (MBA-OMB)
		"Sol/88224 2001 BM24", -- EosFamily (MBA-OMB)
		"Sol/88497 2001 QA138", -- EosFamily (MBA-OMB)
		"Sol/88993 2001 TF74", -- EosFamily (MBA-OMB)
		"Sol/88995 2001 TR75", -- EosFamily (MBA-OMB)
		"Sol/89047 2001 TT115", -- EosFamily (MBA-OMB)
		"Sol/89104 2001 TT202", -- EosFamily (MBA-OMB)
		"Sol/89164 2001 UX49", -- EosFamily (MBA-OMB)
		"Sol/89241 2001 UE157", -- EosFamily (MBA-OMB)
		"Sol/89319 2001 VO42", -- EosFamily (MBA-OMB)
		"Sol/89425 2001 WF38", -- EosFamily (MBA-OMB)
		"Sol/89453 2001 WF102", -- EosFamily (MBA-OMB)
		"Sol/89488 2001 XG33", -- EosFamily (MBA-OMB)
		"Sol/89503 2001 XP50", -- EosFamily (MBA-OMB)
		"Sol/89672 2001 YG26", -- EosFamily (MBA-OMB)
		"Sol/89714 2001 YA114", -- EosFamily (MBA-OMB)
		"Sol/89743 2002 AD17", -- EosFamily (MBA-OMB)
		"Sol/89855 2002 CZ92", -- EosFamily (MBA-OMB)
		"Sol/89904 2002 DO5", -- EosFamily (MBA-OMB)
		"Sol/89919 2002 EF35", -- EosFamily (MBA-OMB)
		"Sol/89929 2002 EO75", -- EosFamily (MBA-OMB)
		"Sol/89930 2002 EN80", -- EosFamily (MBA-OMB)
		"Sol/89936 2002 EK152", -- EosFamily (MBA-OMB)
		"Sol/89948 2002 GJ57", -- EosFamily (MBA-OMB)
		"Sol/89950 2002 GJ133", -- EosFamily (MBA-OMB)
		"Sol/89951 2002 GU154", -- EosFamily (MBA-OMB)
		"Sol/90067 2002 VS76", -- EosFamily (MBA-OMB)
		"Sol/90080 2002 VW107", -- EosFamily (MBA-OMB)
		"Sol/90116 2002 XY59", -- EosFamily (MBA-OMB)
		"Sol/90153 2002 YW23", -- EosFamily (MBA-OMB)
		"Sol/90181 2003 AS29", -- EosFamily (MBA-OMB)
		"Sol/90262 2003 BH87", -- EosFamily (MBA-OMB)
		"Sol/90318 2003 FO49", -- EosFamily (MBA-OMB)
		"Sol/90359 2003 HY31", -- EosFamily (MBA-OMB)
		"Sol/90370 Jokaimor", -- EosFamily (MBA-OMB)
		"Sol/90375 2003 UX257", -- EosFamily (MBA-OMB)
		"Sol/90463 Johnrichard", -- EosFamily (MBA-OMB)
		"Sol/90553 2004 FQ126", -- EosFamily (MBA-OMB)
		"Sol/90671 5728 T-3", -- EosFamily (MBA-OMB)
		"Sol/90691 1981 EA32", -- EosFamily (MBA-OMB)
		"Sol/90795 1994 ST2", -- EosFamily (MBA-OMB)
		"Sol/90893 1997 BE", -- EosFamily (MBA-OMB)
		"Sol/91145 1998 OX", -- EosFamily (MBA-OMB)
		"Sol/91435 1999 RX6", -- EosFamily (MBA-OMB)
		"Sol/91441 1999 RU14", -- EosFamily (MBA-OMB)
		"Sol/91449 1999 RQ24", -- EosFamily (MBA-OMB)
		"Sol/91452 1999 RL43", -- EosFamily (MBA-OMB)
		"Sol/91463 1999 RZ75", -- EosFamily (MBA-OMB)
		"Sol/91471 1999 RJ89", -- EosFamily (MBA-OMB)
		"Sol/91489 1999 RL121", -- EosFamily (MBA-OMB)
		"Sol/91525 1999 RA189", -- EosFamily (MBA-OMB)
		"Sol/91537 1999 RG203", -- EosFamily (MBA-OMB)
		"Sol/91539 1999 RP204", -- EosFamily (MBA-OMB)
		"Sol/91545 1999 RT209", -- EosFamily (MBA-OMB)
		"Sol/91546 1999 RV209", -- EosFamily (MBA-OMB)
		"Sol/91565 1999 RK237", -- EosFamily (MBA-OMB)
		"Sol/91566 1999 RQ237", -- EosFamily (MBA-OMB)
		"Sol/91570 1999 RN249", -- EosFamily (MBA-OMB)
		"Sol/91574 1999 SV2", -- EosFamily (MBA-OMB)
		"Sol/91575 1999 SS6", -- EosFamily (MBA-OMB)
		"Sol/91579 1999 SQ15", -- EosFamily (MBA-OMB)
		"Sol/91587 1999 SD24", -- EosFamily (MBA-OMB)
		"Sol/91590 1999 TA3", -- EosFamily (MBA-OMB)
		"Sol/91592 1999 TU3", -- EosFamily (MBA-OMB)
		"Sol/91602 1999 TM17", -- EosFamily (MBA-OMB)
		"Sol/91604 Clausmadsen", -- EosFamily (MBA-OMB)
		"Sol/91610 1999 TP26", -- EosFamily (MBA-OMB)
		"Sol/91630 1999 TQ59", -- EosFamily (MBA-OMB)
		"Sol/91636 1999 TY79", -- EosFamily (MBA-OMB)
		"Sol/91643 1999 TX91", -- EosFamily (MBA-OMB)
		"Sol/91654 1999 TJ101", -- EosFamily (MBA-OMB)
		"Sol/91656 1999 TS103", -- EosFamily (MBA-OMB)
		"Sol/91668 1999 TD112", -- EosFamily (MBA-OMB)
		"Sol/91675 1999 TA115", -- EosFamily (MBA-OMB)
		"Sol/91677 1999 TU115", -- EosFamily (MBA-OMB)
		"Sol/91722 1999 TW157", -- EosFamily (MBA-OMB)
		"Sol/91728 1999 TM162", -- EosFamily (MBA-OMB)
		"Sol/91729 1999 TG163", -- EosFamily (MBA-OMB)
		"Sol/91734 1999 TM166", -- EosFamily (MBA-OMB)
		"Sol/91744 1999 TD183", -- EosFamily (MBA-OMB)
		"Sol/91753 1999 TN189", -- EosFamily (MBA-OMB)
		"Sol/91755 1999 TQ189", -- EosFamily (MBA-OMB)
		"Sol/91759 1999 TU191", -- EosFamily (MBA-OMB)
		"Sol/91766 1999 TK194", -- EosFamily (MBA-OMB)
		"Sol/91768 1999 TQ196", -- EosFamily (MBA-OMB)
		"Sol/91771 1999 TW202", -- EosFamily (MBA-OMB)
		"Sol/91777 1999 TM206", -- EosFamily (MBA-OMB)
		"Sol/91785 1999 TU217", -- EosFamily (MBA-OMB)
		"Sol/91786 1999 TB219", -- EosFamily (MBA-OMB)
		"Sol/91791 1999 TD223", -- EosFamily (MBA-OMB)
		"Sol/91809 1999 TG248", -- EosFamily (MBA-OMB)
		"Sol/91816 1999 TA267", -- EosFamily (MBA-OMB)
		"Sol/91821 1999 TN277", -- EosFamily (MBA-OMB)
		"Sol/91832 1999 TS300", -- EosFamily (MBA-OMB)
		"Sol/91890 Kiriko Matsuri", -- EosFamily (MBA-OMB)
		"Sol/91891 1999 VJ2", -- EosFamily (MBA-OMB)
		"Sol/91893 1999 VP4", -- EosFamily (MBA-OMB)
		"Sol/91895 1999 VV5", -- EosFamily (MBA-OMB)
		"Sol/91902 1999 VU17", -- EosFamily (MBA-OMB)
		"Sol/91928 1999 VY47", -- EosFamily (MBA-OMB)
		"Sol/91949 1999 VY67", -- EosFamily (MBA-OMB)
		"Sol/91956 1999 VN77", -- EosFamily (MBA-OMB)
		"Sol/91958 1999 VM79", -- EosFamily (MBA-OMB)
		"Sol/91972 1999 VW92", -- EosFamily (MBA-OMB)
		"Sol/91988 1999 VL114", -- EosFamily (MBA-OMB)
		"Sol/91989 1999 VO114", -- EosFamily (MBA-OMB)
		"Sol/91993 1999 VP122", -- EosFamily (MBA-OMB)
		"Sol/91995 1999 VC133", -- EosFamily (MBA-OMB)
		"Sol/92022 1999 VU165", -- EosFamily (MBA-OMB)
		"Sol/92042 1999 VB195", -- EosFamily (MBA-OMB)
		"Sol/92050 1999 VQ205", -- EosFamily (MBA-OMB)
		"Sol/92074 1999 XR3", -- EosFamily (MBA-OMB)
		"Sol/92082 1999 XE18", -- EosFamily (MBA-OMB)
		"Sol/92087 1999 XL23", -- EosFamily (MBA-OMB)
		"Sol/92088 1999 XW23", -- EosFamily (MBA-OMB)
		"Sol/92099 1999 XJ41", -- EosFamily (MBA-OMB)
		"Sol/92130 1999 XQ107", -- EosFamily (MBA-OMB)
		"Sol/92132 1999 XK109", -- EosFamily (MBA-OMB)
		"Sol/92141 1999 XQ115", -- EosFamily (MBA-OMB)
		"Sol/92142 1999 XG116", -- EosFamily (MBA-OMB)
		"Sol/92149 1999 XN124", -- EosFamily (MBA-OMB)
		"Sol/92162 1999 XG151", -- EosFamily (MBA-OMB)
		"Sol/92164 1999 XK153", -- EosFamily (MBA-OMB)
		"Sol/92167 1999 XG166", -- EosFamily (MBA-OMB)
		"Sol/92180 1999 XO200", -- EosFamily (MBA-OMB)
		"Sol/92202 1999 XU247", -- EosFamily (MBA-OMB)
		"Sol/92238 2000 AM131", -- EosFamily (MBA-OMB)
		"Sol/93631 2000 UV78", -- EosFamily (MBA-OMB)
		"Sol/93731 2000 VT46", -- EosFamily (MBA-OMB)
		"Sol/93754 2000 WZ6", -- EosFamily (MBA-OMB)
		"Sol/93781 2000 WZ31", -- EosFamily (MBA-OMB)
		"Sol/93787 2000 WE35", -- EosFamily (MBA-OMB)
		"Sol/93791 2000 WU38", -- EosFamily (MBA-OMB)
		"Sol/93796 2000 WG43", -- EosFamily (MBA-OMB)
		"Sol/93808 2000 WL55", -- EosFamily (MBA-OMB)
		"Sol/93814 2000 WJ60", -- EosFamily (MBA-OMB)
		"Sol/93851 2000 WE96", -- EosFamily (MBA-OMB)
		"Sol/93854 2000 WH97", -- EosFamily (MBA-OMB)
		"Sol/93861 2000 WP111", -- EosFamily (MBA-OMB)
		"Sol/93864 2000 WS113", -- EosFamily (MBA-OMB)
		"Sol/93955 2000 WT183", -- EosFamily (MBA-OMB)
		"Sol/94004 2000 XL24", -- EosFamily (MBA-OMB)
		"Sol/94006 2000 XQ25", -- EosFamily (MBA-OMB)
		"Sol/94019 2000 XN32", -- EosFamily (MBA-OMB)
		"Sol/94068 2000 YE34", -- EosFamily (MBA-OMB)
		"Sol/94078 2000 YC45", -- EosFamily (MBA-OMB)
		"Sol/94087 2000 YC58", -- EosFamily (MBA-OMB)
		"Sol/94092 2000 YD62", -- EosFamily (MBA-OMB)
		"Sol/94094 2000 YQ65", -- EosFamily (MBA-OMB)
		"Sol/94166 2001 AC22", -- EosFamily (MBA-OMB)
		"Sol/94168 2001 AZ22", -- EosFamily (MBA-OMB)
		"Sol/94175 2001 AB32", -- EosFamily (MBA-OMB)
		"Sol/94176 2001 AN32", -- EosFamily (MBA-OMB)
		"Sol/94207 2001 BH27", -- EosFamily (MBA-OMB)
		"Sol/94211 2001 BG34", -- EosFamily (MBA-OMB)
		"Sol/94212 2001 BV34", -- EosFamily (MBA-OMB)
		"Sol/94221 2001 BD47", -- EosFamily (MBA-OMB)
		"Sol/94279 2001 DD40", -- EosFamily (MBA-OMB)
		"Sol/94283 2001 DJ48", -- EosFamily (MBA-OMB)
		"Sol/94284 2001 DW51", -- EosFamily (MBA-OMB)
		"Sol/94294 2001 DY96", -- EosFamily (MBA-OMB)
		"Sol/94295 2001 DD97", -- EosFamily (MBA-OMB)
		"Sol/94323 2001 FS121", -- EosFamily (MBA-OMB)
		"Sol/95173 2002 AD191", -- EosFamily (MBA-OMB)
		"Sol/95208 2002 BM31", -- EosFamily (MBA-OMB)
		"Sol/95209 2002 CW", -- EosFamily (MBA-OMB)
		"Sol/95221 2002 CW15", -- EosFamily (MBA-OMB)
		"Sol/95296 2002 CQ91", -- EosFamily (MBA-OMB)
		"Sol/95301 2002 CS96", -- EosFamily (MBA-OMB)
		"Sol/95312 2002 CD103", -- EosFamily (MBA-OMB)
		"Sol/95316 2002 CB105", -- EosFamily (MBA-OMB)
		"Sol/95333 2002 CA118", -- EosFamily (MBA-OMB)
		"Sol/95344 2002 CX133", -- EosFamily (MBA-OMB)
		"Sol/95367 2002 CS157", -- EosFamily (MBA-OMB)
		"Sol/95385 2002 CQ170", -- EosFamily (MBA-OMB)
		"Sol/95456 2002 CC301", -- EosFamily (MBA-OMB)
		"Sol/95535 2002 EK82", -- EosFamily (MBA-OMB)
		"Sol/95556 2002 EA97", -- EosFamily (MBA-OMB)
		"Sol/95561 2002 EV100", -- EosFamily (MBA-OMB)
		"Sol/95571 2002 EC125", -- EosFamily (MBA-OMB)
		"Sol/95580 2002 EA153", -- EosFamily (MBA-OMB)
		"Sol/95599 2002 FZ26", -- EosFamily (MBA-OMB)
		"Sol/95601 2002 FJ28", -- EosFamily (MBA-OMB)
		"Sol/95605 2002 FL30", -- EosFamily (MBA-OMB)
		"Sol/95622 2002 GU18", -- EosFamily (MBA-OMB)
		"Sol/95633 2002 GX42", -- EosFamily (MBA-OMB)
		"Sol/95636 2002 GA55", -- EosFamily (MBA-OMB)
		"Sol/95640 2002 GC80", -- EosFamily (MBA-OMB)
		"Sol/95650 2002 GA99", -- EosFamily (MBA-OMB)
		"Sol/95657 2002 GX109", -- EosFamily (MBA-OMB)
		"Sol/95681 2002 HP9", -- EosFamily (MBA-OMB)
		"Sol/95706 2002 JQ135", -- EosFamily (MBA-OMB)
		"Sol/95958 2003 SW167", -- EosFamily (MBA-OMB)
		"Sol/96049 2004 QF11", -- EosFamily (MBA-OMB)
		"Sol/96060 3103 P-L", -- EosFamily (MBA-OMB)
		"Sol/96115 5139 T-2", -- EosFamily (MBA-OMB)
		"Sol/96116 5412 T-2", -- EosFamily (MBA-OMB)
		"Sol/96119 1091 T-3", -- EosFamily (MBA-OMB)
		"Sol/96127 2202 T-3", -- EosFamily (MBA-OMB)
		"Sol/96130 2269 T-3", -- EosFamily (MBA-OMB)
		"Sol/96154 5121 T-3", -- EosFamily (MBA-OMB)
		"Sol/96171 1981 ET32", -- EosFamily (MBA-OMB)
		"Sol/96227 1993 TS22", -- EosFamily (MBA-OMB)
		"Sol/96292 1996 HR20", -- EosFamily (MBA-OMB)
		"Sol/96335 1997 JW9", -- EosFamily (MBA-OMB)
		"Sol/96338 1997 LF5", -- EosFamily (MBA-OMB)
		"Sol/97062 1999 VZ5", -- EosFamily (MBA-OMB)
		"Sol/97077 1999 VG33", -- EosFamily (MBA-OMB)
		"Sol/97126 1999 VR105", -- EosFamily (MBA-OMB)
		"Sol/97159 1999 VP172", -- EosFamily (MBA-OMB)
		"Sol/97176 1999 VV210", -- EosFamily (MBA-OMB)
		"Sol/97227 1999 XG54", -- EosFamily (MBA-OMB)
		"Sol/97243 1999 XG90", -- EosFamily (MBA-OMB)
		"Sol/97304 1999 XQ190", -- EosFamily (MBA-OMB)
		"Sol/97331 1999 XV245", -- EosFamily (MBA-OMB)
		"Sol/97332 1999 XN249", -- EosFamily (MBA-OMB)
		"Sol/97334 1999 XY256", -- EosFamily (MBA-OMB)
		"Sol/97358 2000 AA30", -- EosFamily (MBA-OMB)
		"Sol/97377 2000 AL67", -- EosFamily (MBA-OMB)
		"Sol/97387 2000 AY88", -- EosFamily (MBA-OMB)
		"Sol/97413 2000 AZ153", -- EosFamily (MBA-OMB)
		"Sol/97445 2000 BK21", -- EosFamily (MBA-OMB)
		"Sol/97448 2000 BW33", -- EosFamily (MBA-OMB)
		"Sol/97466 2000 CV31", -- EosFamily (MBA-OMB)
		"Sol/97478 2000 CP53", -- EosFamily (MBA-OMB)
		"Sol/97503 2000 CH94", -- EosFamily (MBA-OMB)
		"Sol/97528 2000 DW25", -- EosFamily (MBA-OMB)
		"Sol/97529 2000 DL26", -- EosFamily (MBA-OMB)
		"Sol/97543 2000 DE47", -- EosFamily (MBA-OMB)
		"Sol/97545 2000 DL48", -- EosFamily (MBA-OMB)
		"Sol/97569 2000 DJ102", -- EosFamily (MBA-OMB)
		"Sol/97575 2000 DN109", -- EosFamily (MBA-OMB)
		"Sol/97603 2000 EG76", -- EosFamily (MBA-OMB)
		"Sol/97604 2000 EA77", -- EosFamily (MBA-OMB)
		"Sol/97606 2000 EM77", -- EosFamily (MBA-OMB)
		"Sol/97612 2000 EH87", -- EosFamily (MBA-OMB)
		"Sol/97620 2000 EA108", -- EosFamily (MBA-OMB)
		"Sol/97643 2000 EG170", -- EosFamily (MBA-OMB)
		"Sol/97658 2000 FC22", -- EosFamily (MBA-OMB)
		"Sol/97669 2000 FL40", -- EosFamily (MBA-OMB)
		"Sol/97673 2000 FW47", -- EosFamily (MBA-OMB)
		"Sol/98036 2000 RG19", -- EosFamily (MBA-OMB)
		"Sol/98719 2000 XT52", -- EosFamily (MBA-OMB)
		"Sol/98805 2000 YM117", -- EosFamily (MBA-OMB)
		"Sol/99000 2001 DU48", -- EosFamily (MBA-OMB)
		"Sol/99007 2001 DS52", -- EosFamily (MBA-OMB)
		"Sol/99065 2001 FA3", -- EosFamily (MBA-OMB)
		"Sol/99123 2001 FB78", -- EosFamily (MBA-OMB)
		"Sol/99174 2001 FR163", -- EosFamily (MBA-OMB)
		"Sol/99183 2001 FB180", -- EosFamily (MBA-OMB)
		"Sol/99232 2001 KP4", -- EosFamily (MBA-OMB)
		"Sol/99262 Bleustein", -- EosFamily (MBA-OMB)
		"Sol/99284 2001 QX131", -- EosFamily (MBA-OMB)
		"Sol/99398 2002 AP29", -- EosFamily (MBA-OMB)
		"Sol/99693 2002 JV27", -- EosFamily (MBA-OMB)
		"Sol/99706 2002 JC38", -- EosFamily (MBA-OMB)
		"Sol/99803 2002 LL13", -- EosFamily (MBA-OMB)
		"Sol/99836 2002 NW20", -- EosFamily (MBA-OMB)
		"Sol/99839 2002 NF25", -- EosFamily (MBA-OMB)
		"Sol/99857 2002 OU15", -- EosFamily (MBA-OMB)
		"Sol/99868 2002 PD30", -- EosFamily (MBA-OMB)
		"Sol/99881 2002 PX91", -- EosFamily (MBA-OMB)
		"Sol/99901 2002 QL44", -- EosFamily (MBA-OMB)
		"Sol/99930 2000 GL87", -- EosFamily (MBA-OMB)
		"Sol/99972 1981 EV5", -- EosFamily (MBA-OMB)
		"Sol/100094 1993 FJ13", -- EosFamily (MBA-OMB)
		"Sol/100098 1993 FZ19", -- EosFamily (MBA-OMB)
		"Sol/100106 1993 FW35", -- EosFamily (MBA-OMB)
		"Sol/100199 1994 EF4", -- EosFamily (MBA-OMB)
		"Sol/100252 1994 RY25", -- EosFamily (MBA-OMB)
		"Sol/100335 1995 SC12", -- EosFamily (MBA-OMB)
		"Sol/100337 1995 SY36", -- EosFamily (MBA-OMB)
		"Sol/100511 1997 AY18", -- EosFamily (MBA-OMB)
		"Sol/100609 1997 ST6", -- EosFamily (MBA-OMB)
		"Sol/100790 1998 FQ74", -- EosFamily (MBA-OMB)
		"Sol/100869 1998 HQ71", -- EosFamily (MBA-OMB)
		"Sol/100904 1998 KW10", -- EosFamily (MBA-OMB)
		"Sol/101023 1998 QB61", -- EosFamily (MBA-OMB)
		"Sol/101337 1998 TD2", -- EosFamily (MBA-OMB)
		"Sol/101664 1999 CS88", -- EosFamily (MBA-OMB)
		"Sol/101676 1999 CY107", -- EosFamily (MBA-OMB)
		"Sol/102237 1999 TQ21", -- EosFamily (MBA-OMB)
		"Sol/102375 1999 TK145", -- EosFamily (MBA-OMB)
		"Sol/102458 1999 TH225", -- EosFamily (MBA-OMB)
		"Sol/102649 1999 VW48", -- EosFamily (MBA-OMB)
		"Sol/102657 1999 VZ54", -- EosFamily (MBA-OMB)
		"Sol/102837 1999 VE192", -- EosFamily (MBA-OMB)
		"Sol/103179 1999 XO236", -- EosFamily (MBA-OMB)
		"Sol/103349 2000 AN87", -- EosFamily (MBA-OMB)
		"Sol/103643 2000 CW34", -- EosFamily (MBA-OMB)
		"Sol/103838 2000 DN31", -- EosFamily (MBA-OMB)
		"Sol/103881 2000 DS49", -- EosFamily (MBA-OMB)
		"Sol/103907 2000 DW58", -- EosFamily (MBA-OMB)
		"Sol/103943 2000 DU70", -- EosFamily (MBA-OMB)
		"Sol/104083 2000 EU30", -- EosFamily (MBA-OMB)
		"Sol/104086 2000 EM32", -- EosFamily (MBA-OMB)
		"Sol/104128 2000 EK59", -- EosFamily (MBA-OMB)
		"Sol/104130 2000 EZ60", -- EosFamily (MBA-OMB)
		"Sol/104221 2000 EU120", -- EosFamily (MBA-OMB)
		"Sol/104240 2000 ET133", -- EosFamily (MBA-OMB)
		"Sol/104247 2000 EH136", -- EosFamily (MBA-OMB)
		"Sol/104268 2000 EA148", -- EosFamily (MBA-OMB)
		"Sol/104272 2000 ES149", -- EosFamily (MBA-OMB)
		"Sol/104285 2000 EH156", -- EosFamily (MBA-OMB)
		"Sol/104361 2000 FV21", -- EosFamily (MBA-OMB)
		"Sol/104376 2000 FC32", -- EosFamily (MBA-OMB)
		"Sol/104388 2000 FZ36", -- EosFamily (MBA-OMB)
		"Sol/104414 2000 FZ56", -- EosFamily (MBA-OMB)
		"Sol/104427 2000 FE62", -- EosFamily (MBA-OMB)
		"Sol/104432 2000 FX64", -- EosFamily (MBA-OMB)
		"Sol/104450 2000 GT6", -- EosFamily (MBA-OMB)
		"Sol/104510 2000 GD43", -- EosFamily (MBA-OMB)
		"Sol/104511 2000 GK43", -- EosFamily (MBA-OMB)
		"Sol/104525 2000 GA51", -- EosFamily (MBA-OMB)
		"Sol/104623 2000 GN111", -- EosFamily (MBA-OMB)
		"Sol/104634 2000 GU116", -- EosFamily (MBA-OMB)
		"Sol/104689 2000 GO155", -- EosFamily (MBA-OMB)
		"Sol/104710 2000 GR168", -- EosFamily (MBA-OMB)
		"Sol/104713 2000 GO171", -- EosFamily (MBA-OMB)
		"Sol/104715 2000 GZ171", -- EosFamily (MBA-OMB)
		"Sol/104762 2000 HO22", -- EosFamily (MBA-OMB)
		"Sol/104764 2000 HG23", -- EosFamily (MBA-OMB)
		"Sol/104827 2000 HP59", -- EosFamily (MBA-OMB)
		"Sol/104928 2000 JS25", -- EosFamily (MBA-OMB)
		"Sol/105016 2000 KM13", -- EosFamily (MBA-OMB)
		"Sol/105039 2000 KN40", -- EosFamily (MBA-OMB)
		"Sol/105094 2000 LK1", -- EosFamily (MBA-OMB)
		"Sol/105389 2000 QT138", -- EosFamily (MBA-OMB)
		"Sol/105410 2000 QL154", -- EosFamily (MBA-OMB)
		"Sol/105418 2000 QR164", -- EosFamily (MBA-OMB)
		"Sol/105437 2000 QR178", -- EosFamily (MBA-OMB)
		"Sol/105457 2000 QG198", -- EosFamily (MBA-OMB)
		"Sol/105463 2000 QT206", -- EosFamily (MBA-OMB)
		"Sol/105497 2000 QF229", -- EosFamily (MBA-OMB)
		"Sol/105502 2000 QN250", -- EosFamily (MBA-OMB)
		"Sol/105512 2000 RJ14", -- EosFamily (MBA-OMB)
		"Sol/105514 2000 RO15", -- EosFamily (MBA-OMB)
		"Sol/105527 2000 RW26", -- EosFamily (MBA-OMB)
		"Sol/105530 2000 RM27", -- EosFamily (MBA-OMB)
		"Sol/105532 2000 RA29", -- EosFamily (MBA-OMB)
		"Sol/105542 2000 RR40", -- EosFamily (MBA-OMB)
		"Sol/105545 2000 RY41", -- EosFamily (MBA-OMB)
		"Sol/105558 2000 RK54", -- EosFamily (MBA-OMB)
		"Sol/105580 2000 RN78", -- EosFamily (MBA-OMB)
		"Sol/105584 2000 RV82", -- EosFamily (MBA-OMB)
		"Sol/105590 2000 RJ86", -- EosFamily (MBA-OMB)
		"Sol/105594 2000 RU88", -- EosFamily (MBA-OMB)
		"Sol/105612 2000 RT99", -- EosFamily (MBA-OMB)
		"Sol/105644 2000 SY19", -- EosFamily (MBA-OMB)
		"Sol/105652 2000 SU24", -- EosFamily (MBA-OMB)
		"Sol/105653 2000 SA26", -- EosFamily (MBA-OMB)
		"Sol/105677 2000 SN43", -- EosFamily (MBA-OMB)
		"Sol/105689 2000 SX57", -- EosFamily (MBA-OMB)
		"Sol/105749 2000 SK94", -- EosFamily (MBA-OMB)
		"Sol/105754 2000 SM98", -- EosFamily (MBA-OMB)
		"Sol/105773 2000 SC111", -- EosFamily (MBA-OMB)
		"Sol/105811 2000 SY138", -- EosFamily (MBA-OMB)
		"Sol/105831 2000 SD148", -- EosFamily (MBA-OMB)
		"Sol/105836 2000 SJ152", -- EosFamily (MBA-OMB)
		"Sol/105849 2000 SL165", -- EosFamily (MBA-OMB)
		"Sol/105873 2000 SB176", -- EosFamily (MBA-OMB)
		"Sol/105879 2000 SQ177", -- EosFamily (MBA-OMB)
		"Sol/105882 2000 SL179", -- EosFamily (MBA-OMB)
		"Sol/105885 2000 SW180", -- EosFamily (MBA-OMB)
		"Sol/105906 2000 SA200", -- EosFamily (MBA-OMB)
		"Sol/105945 2000 SU237", -- EosFamily (MBA-OMB)
		"Sol/105956 2000 SX249", -- EosFamily (MBA-OMB)
		"Sol/105980 2000 SN268", -- EosFamily (MBA-OMB)
		"Sol/105997 2000 SH281", -- EosFamily (MBA-OMB)
		"Sol/106003 2000 SQ284", -- EosFamily (MBA-OMB)
		"Sol/106019 2000 SN294", -- EosFamily (MBA-OMB)
		"Sol/106021 2000 SX294", -- EosFamily (MBA-OMB)
		"Sol/106035 2000 SU303", -- EosFamily (MBA-OMB)
		"Sol/106037 2000 SU304", -- EosFamily (MBA-OMB)
		"Sol/106044 2000 SB307", -- EosFamily (MBA-OMB)
		"Sol/106046 2000 SF307", -- EosFamily (MBA-OMB)
		"Sol/106117 2000 TH29", -- EosFamily (MBA-OMB)
		"Sol/106129 2000 TM38", -- EosFamily (MBA-OMB)
		"Sol/106136 2000 TH42", -- EosFamily (MBA-OMB)
		"Sol/106154 2000 TV58", -- EosFamily (MBA-OMB)
		"Sol/106195 2000 UM15", -- EosFamily (MBA-OMB)
		"Sol/106256 2000 UK57", -- EosFamily (MBA-OMB)
		"Sol/106262 2000 UZ60", -- EosFamily (MBA-OMB)
		"Sol/106285 2000 UG77", -- EosFamily (MBA-OMB)
		"Sol/106298 2000 UX83", -- EosFamily (MBA-OMB)
		"Sol/106317 2000 UK96", -- EosFamily (MBA-OMB)
		"Sol/106408 2000 VK30", -- EosFamily (MBA-OMB)
		"Sol/106440 2000 VM52", -- EosFamily (MBA-OMB)
		"Sol/106444 2000 VP54", -- EosFamily (MBA-OMB)
		"Sol/106449 2000 VU56", -- EosFamily (MBA-OMB)
		"Sol/106462 2000 WP4", -- EosFamily (MBA-OMB)
		"Sol/106514 2000 WN44", -- EosFamily (MBA-OMB)
		"Sol/106549 2000 WS69", -- EosFamily (MBA-OMB)
		"Sol/106553 2000 WP74", -- EosFamily (MBA-OMB)
		"Sol/106555 2000 WX75", -- EosFamily (MBA-OMB)
		"Sol/106560 2000 WH82", -- EosFamily (MBA-OMB)
		"Sol/106665 2000 WA146", -- EosFamily (MBA-OMB)
		"Sol/106674 2000 WA152", -- EosFamily (MBA-OMB)
		"Sol/106682 2000 WL154", -- EosFamily (MBA-OMB)
		"Sol/106694 2000 WV161", -- EosFamily (MBA-OMB)
		"Sol/106696 2000 WT164", -- EosFamily (MBA-OMB)
		"Sol/106708 2000 WJ170", -- EosFamily (MBA-OMB)
		"Sol/106725 2000 WF180", -- EosFamily (MBA-OMB)
		"Sol/106726 2000 WQ180", -- EosFamily (MBA-OMB)
		"Sol/106756 2000 XS5", -- EosFamily (MBA-OMB)
		"Sol/106777 2000 XQ18", -- EosFamily (MBA-OMB)
		"Sol/106778 2000 XL19", -- EosFamily (MBA-OMB)
		"Sol/106799 2000 XD31", -- EosFamily (MBA-OMB)
		"Sol/107681 2001 FO11", -- EosFamily (MBA-OMB)
		"Sol/107893 2001 FU93", -- EosFamily (MBA-OMB)
		"Sol/108095 2001 FD179", -- EosFamily (MBA-OMB)
		"Sol/108245 2001 HC45", -- EosFamily (MBA-OMB)
		"Sol/108258 2001 HY50", -- EosFamily (MBA-OMB)
		"Sol/108317 2001 JT6", -- EosFamily (MBA-OMB)
		"Sol/108372 2001 KG19", -- EosFamily (MBA-OMB)
		"Sol/108386 2001 KZ24", -- EosFamily (MBA-OMB)
		"Sol/108593 2001 MV13", -- EosFamily (MBA-OMB)
		"Sol/108648 2001 NN15", -- EosFamily (MBA-OMB)
		"Sol/108752 2001 OF43", -- EosFamily (MBA-OMB)
		"Sol/108867 2001 OH100", -- EosFamily (MBA-OMB)
		"Sol/108912 2001 PD12", -- EosFamily (MBA-OMB)
		"Sol/108914 2001 PR12", -- EosFamily (MBA-OMB)
		"Sol/108949 2001 PG28", -- EosFamily (MBA-OMB)
		"Sol/108961 2001 PE33", -- EosFamily (MBA-OMB)
		"Sol/108962 2001 PR33", -- EosFamily (MBA-OMB)
		"Sol/108965 2001 PW37", -- EosFamily (MBA-OMB)
		"Sol/108969 2001 PH41", -- EosFamily (MBA-OMB)
		"Sol/108974 2001 PQ43", -- EosFamily (MBA-OMB)
		"Sol/108976 2001 PK45", -- EosFamily (MBA-OMB)
		"Sol/108987 2001 PN52", -- EosFamily (MBA-OMB)
		"Sol/109000 2001 PZ64", -- EosFamily (MBA-OMB)
		"Sol/109005 2001 QP1", -- EosFamily (MBA-OMB)
		"Sol/109124 2001 QT45", -- EosFamily (MBA-OMB)
		"Sol/109125 2001 QT46", -- EosFamily (MBA-OMB)
		"Sol/109272 2001 QY112", -- EosFamily (MBA-OMB)
		"Sol/109301 2001 QR128", -- EosFamily (MBA-OMB)
		"Sol/109305 2001 QG131", -- EosFamily (MBA-OMB)
		"Sol/109313 2001 QR134", -- EosFamily (MBA-OMB)
		"Sol/109360 2001 QF156", -- EosFamily (MBA-OMB)
		"Sol/109375 2001 QR162", -- EosFamily (MBA-OMB)
		"Sol/109393 2001 QT173", -- EosFamily (MBA-OMB)
		"Sol/109400 2001 QY179", -- EosFamily (MBA-OMB)
		"Sol/109461 2001 QR212", -- EosFamily (MBA-OMB)
		"Sol/109477 2001 QY220", -- EosFamily (MBA-OMB)
		"Sol/109506 2001 QO234", -- EosFamily (MBA-OMB)
		"Sol/109522 2001 QU243", -- EosFamily (MBA-OMB)
		"Sol/109539 2001 QR251", -- EosFamily (MBA-OMB)
		"Sol/109553 2001 QF260", -- EosFamily (MBA-OMB)
		"Sol/109583 2001 QP275", -- EosFamily (MBA-OMB)
		"Sol/109586 2001 QG277", -- EosFamily (MBA-OMB)
		"Sol/109629 2001 QR323", -- EosFamily (MBA-OMB)
		"Sol/109638 2001 QV330", -- EosFamily (MBA-OMB)
		"Sol/109682 2001 RS29", -- EosFamily (MBA-OMB)
		"Sol/109704 2001 RJ42", -- EosFamily (MBA-OMB)
		"Sol/109716 2001 RM49", -- EosFamily (MBA-OMB)
		"Sol/109749 2001 RO68", -- EosFamily (MBA-OMB)
		"Sol/109845 2001 RZ127", -- EosFamily (MBA-OMB)
		"Sol/109848 2001 RS129", -- EosFamily (MBA-OMB)
		"Sol/109930 2001 SZ34", -- EosFamily (MBA-OMB)
		"Sol/109959 2001 SP48", -- EosFamily (MBA-OMB)
		"Sol/110027 2001 SD74", -- EosFamily (MBA-OMB)
		"Sol/110033 2001 SN76", -- EosFamily (MBA-OMB)
		"Sol/110096 2001 SW122", -- EosFamily (MBA-OMB)
		"Sol/110097 2001 SD123", -- EosFamily (MBA-OMB)
		"Sol/110214 2001 SZ216", -- EosFamily (MBA-OMB)
		"Sol/110235 2001 SP230", -- EosFamily (MBA-OMB)
		"Sol/110349 2001 ST313", -- EosFamily (MBA-OMB)
		"Sol/110352 2001 SY314", -- EosFamily (MBA-OMB)
		"Sol/110365 2001 SR325", -- EosFamily (MBA-OMB)
		"Sol/110574 2001 TJ116", -- EosFamily (MBA-OMB)
		"Sol/110594 2001 TQ128", -- EosFamily (MBA-OMB)
		"Sol/110713 2001 TH229", -- EosFamily (MBA-OMB)
		"Sol/110722 2001 TG232", -- EosFamily (MBA-OMB)
		"Sol/110760 2001 UH19", -- EosFamily (MBA-OMB)
		"Sol/110872 2001 UJ94", -- EosFamily (MBA-OMB)
		"Sol/111067 2001 VH48", -- EosFamily (MBA-OMB)
		"Sol/111126 2001 VG92", -- EosFamily (MBA-OMB)
		"Sol/111139 2001 VS95", -- EosFamily (MBA-OMB)
		"Sol/111275 2001 XF36", -- EosFamily (MBA-OMB)
		"Sol/111277 2001 XE38", -- EosFamily (MBA-OMB)
		"Sol/111292 2001 XN51", -- EosFamily (MBA-OMB)
		"Sol/111386 2001 XM158", -- EosFamily (MBA-OMB)
		"Sol/111397 2001 XA171", -- EosFamily (MBA-OMB)
		"Sol/111409 2001 XZ183", -- EosFamily (MBA-OMB)
		"Sol/111431 2001 XN208", -- EosFamily (MBA-OMB)
		"Sol/111432 2001 XB209", -- EosFamily (MBA-OMB)
		"Sol/111448 2001 XA240", -- EosFamily (MBA-OMB)
		"Sol/111488 2001 YT45", -- EosFamily (MBA-OMB)
		"Sol/111495 2001 YM58", -- EosFamily (MBA-OMB)
		"Sol/111514 2001 YA87", -- EosFamily (MBA-OMB)
		"Sol/111530 2001 YY112", -- EosFamily (MBA-OMB)
		"Sol/111538 2001 YH122", -- EosFamily (MBA-OMB)
		"Sol/111553 2001 YQ140", -- EosFamily (MBA-OMB)
		"Sol/111558 Barrett", -- EosFamily (MBA-OMB)
		"Sol/111567 2002 AT6", -- EosFamily (MBA-OMB)
		"Sol/111574 2002 AV16", -- EosFamily (MBA-OMB)
		"Sol/111584 2002 AJ41", -- EosFamily (MBA-OMB)
		"Sol/111604 2002 AG86", -- EosFamily (MBA-OMB)
		"Sol/111635 2002 AV149", -- EosFamily (MBA-OMB)
		"Sol/111638 2002 AQ154", -- EosFamily (MBA-OMB)
		"Sol/111670 2002 BH13", -- EosFamily (MBA-OMB)
		"Sol/111683 2002 BY23", -- EosFamily (MBA-OMB)
		"Sol/111700 2002 CN18", -- EosFamily (MBA-OMB)
		"Sol/111749 2002 CK113", -- EosFamily (MBA-OMB)
		"Sol/111804 2002 CE256", -- EosFamily (MBA-OMB)
		"Sol/112204 2002 JT122", -- EosFamily (MBA-OMB)
		"Sol/112309 2002 LQ48", -- EosFamily (MBA-OMB)
		"Sol/112355 2002 NU14", -- EosFamily (MBA-OMB)
		"Sol/112441 2002 OL3", -- EosFamily (MBA-OMB)
		"Sol/112443 2002 OF4", -- EosFamily (MBA-OMB)
		"Sol/112516 2002 PG26", -- EosFamily (MBA-OMB)
		"Sol/112559 2002 PB47", -- EosFamily (MBA-OMB)
		"Sol/112561 2002 PM47", -- EosFamily (MBA-OMB)
		"Sol/112577 2002 PA53", -- EosFamily (MBA-OMB)
		"Sol/112590 2002 PJ57", -- EosFamily (MBA-OMB)
		"Sol/112630 2002 PA77", -- EosFamily (MBA-OMB)
		"Sol/112653 2002 PN85", -- EosFamily (MBA-OMB)
		"Sol/112698 2002 PP103", -- EosFamily (MBA-OMB)
		"Sol/112701 2002 PX105", -- EosFamily (MBA-OMB)
		"Sol/112703 2002 PS106", -- EosFamily (MBA-OMB)
		"Sol/112708 2002 PG109", -- EosFamily (MBA-OMB)
		"Sol/112727 2002 PY120", -- EosFamily (MBA-OMB)
		"Sol/112757 2002 PF136", -- EosFamily (MBA-OMB)
		"Sol/112810 2002 QB3", -- EosFamily (MBA-OMB)
		"Sol/112863 2002 QM31", -- EosFamily (MBA-OMB)
		"Sol/112887 2002 QQ44", -- EosFamily (MBA-OMB)
		"Sol/112959 2002 RZ13", -- EosFamily (MBA-OMB)
		"Sol/112975 2002 RX20", -- EosFamily (MBA-OMB)
		"Sol/113007 2002 RJ39", -- EosFamily (MBA-OMB)
		"Sol/113061 2002 RA58", -- EosFamily (MBA-OMB)
		"Sol/113062 2002 RW58", -- EosFamily (MBA-OMB)
		"Sol/113077 2002 RR63", -- EosFamily (MBA-OMB)
		"Sol/113085 2002 RA66", -- EosFamily (MBA-OMB)
		"Sol/113096 2002 RO73", -- EosFamily (MBA-OMB)
		"Sol/113112 2002 RD79", -- EosFamily (MBA-OMB)
		"Sol/113187 2002 RN106", -- EosFamily (MBA-OMB)
		"Sol/113214 Vinko", -- EosFamily (MBA-OMB)
		"Sol/113216 2002 RF119", -- EosFamily (MBA-OMB)
		"Sol/113226 2002 RX121", -- EosFamily (MBA-OMB)
		"Sol/113227 2002 RB122", -- EosFamily (MBA-OMB)
		"Sol/113229 2002 RX122", -- EosFamily (MBA-OMB)
		"Sol/113230 2002 RA123", -- EosFamily (MBA-OMB)
		"Sol/113240 2002 RR126", -- EosFamily (MBA-OMB)
		"Sol/113257 2002 RD139", -- EosFamily (MBA-OMB)
		"Sol/113262 2002 RU142", -- EosFamily (MBA-OMB)
		"Sol/113268 2002 RE151", -- EosFamily (MBA-OMB)
		"Sol/113274 2002 RY154", -- EosFamily (MBA-OMB)
		"Sol/113275 2002 RA155", -- EosFamily (MBA-OMB)
		"Sol/113293 2002 RF173", -- EosFamily (MBA-OMB)
		"Sol/113296 2002 RJ177", -- EosFamily (MBA-OMB)
		"Sol/113334 2002 RE213", -- EosFamily (MBA-OMB)
		"Sol/113337 2002 RQ214", -- EosFamily (MBA-OMB)
		"Sol/113402 2002 SW22", -- EosFamily (MBA-OMB)
		"Sol/113417 2002 SE30", -- EosFamily (MBA-OMB)
		"Sol/113441 2002 ST43", -- EosFamily (MBA-OMB)
		"Sol/113450 2002 SQ46", -- EosFamily (MBA-OMB)
		"Sol/113565 2002 TP35", -- EosFamily (MBA-OMB)
		"Sol/113588 2002 TE47", -- EosFamily (MBA-OMB)
		"Sol/113631 2002 TB71", -- EosFamily (MBA-OMB)
		"Sol/113633 2002 TN73", -- EosFamily (MBA-OMB)
		"Sol/113634 2002 TW73", -- EosFamily (MBA-OMB)
		"Sol/113659 Faltona", -- EosFamily (MBA-OMB)
		"Sol/113683 2002 TB111", -- EosFamily (MBA-OMB)
		"Sol/113696 2002 TL121", -- EosFamily (MBA-OMB)
		"Sol/113716 2002 TH134", -- EosFamily (MBA-OMB)
		"Sol/113721 2002 TB137", -- EosFamily (MBA-OMB)
		"Sol/113765 2002 TX172", -- EosFamily (MBA-OMB)
		"Sol/113766 2002 TR173", -- EosFamily (MBA-OMB)
		"Sol/113772 2002 TK183", -- EosFamily (MBA-OMB)
		"Sol/113775 2002 TM184", -- EosFamily (MBA-OMB)
		"Sol/113802 2002 TD206", -- EosFamily (MBA-OMB)
		"Sol/113808 2002 TC209", -- EosFamily (MBA-OMB)
		"Sol/113816 2002 TM216", -- EosFamily (MBA-OMB)
		"Sol/113819 2002 TQ217", -- EosFamily (MBA-OMB)
		"Sol/113822 2002 TS221", -- EosFamily (MBA-OMB)
		"Sol/113850 2002 TG242", -- EosFamily (MBA-OMB)
		"Sol/113859 2002 TM253", -- EosFamily (MBA-OMB)
		"Sol/113898 2002 TT273", -- EosFamily (MBA-OMB)
		"Sol/113905 2002 TV277", -- EosFamily (MBA-OMB)
		"Sol/113947 2002 TT300", -- EosFamily (MBA-OMB)
		"Sol/113958 2002 UH6", -- EosFamily (MBA-OMB)
		"Sol/113970 2002 UF15", -- EosFamily (MBA-OMB)
		"Sol/113999 2002 UO33", -- EosFamily (MBA-OMB)
		"Sol/114014 2002 UL40", -- EosFamily (MBA-OMB)
		"Sol/114019 2002 UC45", -- EosFamily (MBA-OMB)
		"Sol/114102 2002 VZ41", -- EosFamily (MBA-OMB)
		"Sol/114174 2002 VN75", -- EosFamily (MBA-OMB)
		"Sol/114182 2002 VP80", -- EosFamily (MBA-OMB)
		"Sol/114245 2002 WN9", -- EosFamily (MBA-OMB)
		"Sol/114259 2002 WR16", -- EosFamily (MBA-OMB)
		"Sol/114291 2002 XG29", -- EosFamily (MBA-OMB)
		"Sol/114313 2002 XD53", -- EosFamily (MBA-OMB)
		"Sol/114324 2002 XK59", -- EosFamily (MBA-OMB)
		"Sol/114346 2002 XU73", -- EosFamily (MBA-OMB)
		"Sol/114404 2002 YJ19", -- EosFamily (MBA-OMB)
		"Sol/114408 2002 YS20", -- EosFamily (MBA-OMB)
		"Sol/114413 2002 YD26", -- EosFamily (MBA-OMB)
		"Sol/114537 2003 BO20", -- EosFamily (MBA-OMB)
		"Sol/114547 2003 BE31", -- EosFamily (MBA-OMB)
		"Sol/114562 2003 BR53", -- EosFamily (MBA-OMB)
		"Sol/114579 2003 BX75", -- EosFamily (MBA-OMB)
		"Sol/114580 2003 BP77", -- EosFamily (MBA-OMB)
		"Sol/114674 2003 FU49", -- EosFamily (MBA-OMB)
		"Sol/114714 2003 GC15", -- EosFamily (MBA-OMB)
		"Sol/114723 2003 GU34", -- EosFamily (MBA-OMB)
		"Sol/114823 2003 OB16", -- EosFamily (MBA-OMB)
		"Sol/114842 2003 PF1", -- EosFamily (MBA-OMB)
		"Sol/114964 2003 QQ61", -- EosFamily (MBA-OMB)
		"Sol/115003 2003 QL75", -- EosFamily (MBA-OMB)
		"Sol/115043 2003 RH", -- EosFamily (MBA-OMB)
		"Sol/115147 2003 SU66", -- EosFamily (MBA-OMB)
		"Sol/115177 2003 ST87", -- EosFamily (MBA-OMB)
		"Sol/115178 2003 SO88", -- EosFamily (MBA-OMB)
		"Sol/115282 2003 SD190", -- EosFamily (MBA-OMB)
		"Sol/115285 2003 SB194", -- EosFamily (MBA-OMB)
		"Sol/115309 2003 SN211", -- EosFamily (MBA-OMB)
		"Sol/115329 2003 SY222", -- EosFamily (MBA-OMB)
		"Sol/115360 2003 SJ250", -- EosFamily (MBA-OMB)
		"Sol/115432 2003 TQ2", -- EosFamily (MBA-OMB)
		"Sol/115501 2003 UV27", -- EosFamily (MBA-OMB)
		"Sol/115513 2003 UE36", -- EosFamily (MBA-OMB)
		"Sol/115518 2003 UM37", -- EosFamily (MBA-OMB)
		"Sol/115526 2003 UL47", -- EosFamily (MBA-OMB)
		"Sol/115534 2003 UZ53", -- EosFamily (MBA-OMB)
		"Sol/115536 2003 UZ54", -- EosFamily (MBA-OMB)
		"Sol/115546 2003 UH65", -- EosFamily (MBA-OMB)
		"Sol/115550 2003 UG66", -- EosFamily (MBA-OMB)
		"Sol/115582 2003 UT92", -- EosFamily (MBA-OMB)
		"Sol/115598 2003 UH99", -- EosFamily (MBA-OMB)
		"Sol/115671 2003 UT144", -- EosFamily (MBA-OMB)
		"Sol/115725 2003 US180", -- EosFamily (MBA-OMB)
		"Sol/115730 2003 UP184", -- EosFamily (MBA-OMB)
		"Sol/115833 2003 UB259", -- EosFamily (MBA-OMB)
		"Sol/115894 2003 VD4", -- EosFamily (MBA-OMB)
		"Sol/115898 2003 VO9", -- EosFamily (MBA-OMB)
		"Sol/115909 2003 WF3", -- EosFamily (MBA-OMB)
		"Sol/115913 2003 WS5", -- EosFamily (MBA-OMB)
		"Sol/115941 2003 WE29", -- EosFamily (MBA-OMB)
		"Sol/115965 2003 WY43", -- EosFamily (MBA-OMB)
		"Sol/115967 2003 WQ44", -- EosFamily (MBA-OMB)
		"Sol/115968 2003 WT44", -- EosFamily (MBA-OMB)
		"Sol/115970 2003 WQ45", -- EosFamily (MBA-OMB)
		"Sol/115971 2003 WR45", -- EosFamily (MBA-OMB)
		"Sol/116066 2003 WC119", -- EosFamily (MBA-OMB)
		"Sol/116069 2003 WR120", -- EosFamily (MBA-OMB)
		"Sol/116116 2003 WY136", -- EosFamily (MBA-OMB)
		"Sol/116117 2003 WG137", -- EosFamily (MBA-OMB)
		"Sol/116211 2003 XA36", -- EosFamily (MBA-OMB)
		"Sol/116223 2003 YD4", -- EosFamily (MBA-OMB)
		"Sol/116226 2003 YU4", -- EosFamily (MBA-OMB)
		"Sol/116231 2003 YO5", -- EosFamily (MBA-OMB)
		"Sol/116239 2003 YR12", -- EosFamily (MBA-OMB)
		"Sol/116296 2003 YT58", -- EosFamily (MBA-OMB)
		"Sol/116316 2003 YJ68", -- EosFamily (MBA-OMB)
		"Sol/116356 2003 YV91", -- EosFamily (MBA-OMB)
		"Sol/116365 2003 YU101", -- EosFamily (MBA-OMB)
		"Sol/116390 2003 YU127", -- EosFamily (MBA-OMB)
		"Sol/116394 2003 YR129", -- EosFamily (MBA-OMB)
		"Sol/116397 2003 YS132", -- EosFamily (MBA-OMB)
		"Sol/116398 2003 YX132", -- EosFamily (MBA-OMB)
		"Sol/116406 2003 YP136", -- EosFamily (MBA-OMB)
		"Sol/116436 2003 YK158", -- EosFamily (MBA-OMB)
		"Sol/116460 2004 AD7", -- EosFamily (MBA-OMB)
		"Sol/116465 2004 AN9", -- EosFamily (MBA-OMB)
		"Sol/116524 2004 BP46", -- EosFamily (MBA-OMB)
		"Sol/116608 2004 BA111", -- EosFamily (MBA-OMB)
		"Sol/116683 2004 CY71", -- EosFamily (MBA-OMB)
		"Sol/116711 2004 DY3", -- EosFamily (MBA-OMB)
		"Sol/116793 2004 EJ43", -- EosFamily (MBA-OMB)
		"Sol/116882 2004 FO118", -- EosFamily (MBA-OMB)
		"Sol/116981 2004 HP30", -- EosFamily (MBA-OMB)
		"Sol/116992 2004 HS45", -- EosFamily (MBA-OMB)
		"Sol/117019 2004 JB10", -- EosFamily (MBA-OMB)
		"Sol/117046 2004 JL31", -- EosFamily (MBA-OMB)
		"Sol/117111 2004 PR5", -- EosFamily (MBA-OMB)
		"Sol/117151 2004 PL105", -- EosFamily (MBA-OMB)
		"Sol/117169 2004 RZ33", -- EosFamily (MBA-OMB)
		"Sol/117205 2004 RO192", -- EosFamily (MBA-OMB)
		"Sol/117207 2004 RH193", -- EosFamily (MBA-OMB)
		"Sol/117256 2004 SQ50", -- EosFamily (MBA-OMB)
		"Sol/117297 2004 UH8", -- EosFamily (MBA-OMB)
		"Sol/117305 2004 VU15", -- EosFamily (MBA-OMB)
		"Sol/117330 2004 XF8", -- EosFamily (MBA-OMB)
		"Sol/117365 2004 XR106", -- EosFamily (MBA-OMB)
		"Sol/117377 2004 XW158", -- EosFamily (MBA-OMB)
		"Sol/117411 2005 AH12", -- EosFamily (MBA-OMB)
		"Sol/117450 2005 AD47", -- EosFamily (MBA-OMB)
		"Sol/117464 2005 BT8", -- EosFamily (MBA-OMB)
		"Sol/117471 2005 BK13", -- EosFamily (MBA-OMB)
		"Sol/117476 2005 BP22", -- EosFamily (MBA-OMB)
		"Sol/117567 2005 EJ30", -- EosFamily (MBA-OMB)
		"Sol/117608 2005 EE90", -- EosFamily (MBA-OMB)
		"Sol/117708 2005 FP5", -- EosFamily (MBA-OMB)
		"Sol/117714 Kiskartal", -- EosFamily (MBA-OMB)
		"Sol/117715 Carlkirby", -- EosFamily (MBA-OMB)
		"Sol/117789 2005 GH127", -- EosFamily (MBA-OMB)
		"Sol/118034 3015 T-2", -- EosFamily (MBA-OMB)
		"Sol/118062 4256 T-2", -- EosFamily (MBA-OMB)
		"Sol/118076 5100 T-2", -- EosFamily (MBA-OMB)
		"Sol/118080 5197 T-2", -- EosFamily (MBA-OMB)
		"Sol/118084 5340 T-2", -- EosFamily (MBA-OMB)
		"Sol/118272 1998 KU10", -- EosFamily (MBA-OMB)
		"Sol/118404 1999 RC93", -- EosFamily (MBA-OMB)
		"Sol/118438 1999 UK17", -- EosFamily (MBA-OMB)
		"Sol/118886 2000 UL27", -- EosFamily (MBA-OMB)
		"Sol/118901 2000 UH67", -- EosFamily (MBA-OMB)
		"Sol/118905 2000 UM87", -- EosFamily (MBA-OMB)
		"Sol/118908 2000 UA98", -- EosFamily (MBA-OMB)
		"Sol/118909 2000 UE106", -- EosFamily (MBA-OMB)
		"Sol/118932 2000 WC24", -- EosFamily (MBA-OMB)
		"Sol/118936 2000 WT43", -- EosFamily (MBA-OMB)
		"Sol/118937 2000 WT46", -- EosFamily (MBA-OMB)
		"Sol/118990 2000 XW48", -- EosFamily (MBA-OMB)
		"Sol/119021 2001 AL43", -- EosFamily (MBA-OMB)
		"Sol/119032 2001 DC44", -- EosFamily (MBA-OMB)
		"Sol/119754 2001 YU91", -- EosFamily (MBA-OMB)
		"Sol/119786 2002 AE65", -- EosFamily (MBA-OMB)
		"Sol/119792 2002 AR103", -- EosFamily (MBA-OMB)
		"Sol/119808 2002 AX152", -- EosFamily (MBA-OMB)
		"Sol/119833 2002 CT2", -- EosFamily (MBA-OMB)
		"Sol/119851 2002 CG62", -- EosFamily (MBA-OMB)
		"Sol/119872 2002 CC168", -- EosFamily (MBA-OMB)
		"Sol/119893 2002 CF272", -- EosFamily (MBA-OMB)
		"Sol/119894 2002 CH272", -- EosFamily (MBA-OMB)
		"Sol/119915 2002 EX78", -- EosFamily (MBA-OMB)
		"Sol/119923 2002 EP121", -- EosFamily (MBA-OMB)
		"Sol/119937 2002 GR49", -- EosFamily (MBA-OMB)
		"Sol/119952 2002 LD51", -- EosFamily (MBA-OMB)
		"Sol/120071 2003 DM16", -- EosFamily (MBA-OMB)
		"Sol/120098 2003 EJ50", -- EosFamily (MBA-OMB)
		"Sol/120115 2003 FW65", -- EosFamily (MBA-OMB)
		"Sol/120154 2003 HP4", -- EosFamily (MBA-OMB)
		"Sol/120158 2003 HC15", -- EosFamily (MBA-OMB)
		"Sol/120170 2003 JO5", -- EosFamily (MBA-OMB)
		"Sol/120341 2004 QX12", -- EosFamily (MBA-OMB)
		"Sol/120345 2004 RQ193", -- EosFamily (MBA-OMB)
		"Sol/120385 2005 QB36", -- EosFamily (MBA-OMB)
		"Sol/120389 2005 QK79", -- EosFamily (MBA-OMB)
		"Sol/120540 1994 SK13", -- EosFamily (MBA-OMB)
		"Sol/120862 1998 QL75", -- EosFamily (MBA-OMB)
		"Sol/120874 1998 RM27", -- EosFamily (MBA-OMB)
		"Sol/120884 1998 RY50", -- EosFamily (MBA-OMB)
		"Sol/120923 1998 SM99", -- EosFamily (MBA-OMB)
		"Sol/120961 1998 VJ4", -- EosFamily (MBA-OMB)
		"Sol/120971 1998 VN49", -- EosFamily (MBA-OMB)
		"Sol/121209 1999 QJ1", -- EosFamily (MBA-OMB)
		"Sol/121255 1999 RM83", -- EosFamily (MBA-OMB)
		"Sol/121258 1999 RL94", -- EosFamily (MBA-OMB)
		"Sol/121262 1999 RE98", -- EosFamily (MBA-OMB)
		"Sol/121301 1999 RT202", -- EosFamily (MBA-OMB)
		"Sol/121312 1999 RS209", -- EosFamily (MBA-OMB)
		"Sol/121334 1999 TQ3", -- EosFamily (MBA-OMB)
		"Sol/121405 1999 TZ134", -- EosFamily (MBA-OMB)
		"Sol/121420 1999 TD148", -- EosFamily (MBA-OMB)
		"Sol/121443 1999 TP186", -- EosFamily (MBA-OMB)
		"Sol/121445 1999 TH189", -- EosFamily (MBA-OMB)
		"Sol/121449 1999 TU193", -- EosFamily (MBA-OMB)
		"Sol/121453 1999 TE199", -- EosFamily (MBA-OMB)
		"Sol/121504 1999 TU292", -- EosFamily (MBA-OMB)
		"Sol/121542 Alindamashiku", -- EosFamily (MBA-OMB)
		"Sol/121552 1999 VU36", -- EosFamily (MBA-OMB)
		"Sol/121610 1999 VW147", -- EosFamily (MBA-OMB)
		"Sol/121676 1999 XM54", -- EosFamily (MBA-OMB)
		"Sol/121698 1999 XM73", -- EosFamily (MBA-OMB)
		"Sol/121700 1999 XX77", -- EosFamily (MBA-OMB)
		"Sol/121709 1999 XJ106", -- EosFamily (MBA-OMB)
		"Sol/121720 1999 XF131", -- EosFamily (MBA-OMB)
		"Sol/121762 1999 YW8", -- EosFamily (MBA-OMB)
		"Sol/121839 2000 BS41", -- EosFamily (MBA-OMB)
		"Sol/121862 2000 CT72", -- EosFamily (MBA-OMB)
		"Sol/121968 2000 EU108", -- EosFamily (MBA-OMB)
		"Sol/123120 Peternewman", -- EosFamily (MBA-OMB)
		"Sol/123132 2000 TK12", -- EosFamily (MBA-OMB)
		"Sol/123276 2000 UO93", -- EosFamily (MBA-OMB)
		"Sol/123432 2000 WQ118", -- EosFamily (MBA-OMB)
		"Sol/123638 2000 YY53", -- EosFamily (MBA-OMB)
		"Sol/123644 2000 YR61", -- EosFamily (MBA-OMB)
		"Sol/123677 2000 YO91", -- EosFamily (MBA-OMB)
		"Sol/123683 2000 YF95", -- EosFamily (MBA-OMB)
		"Sol/123732 2001 AU8", -- EosFamily (MBA-OMB)
		"Sol/123781 2001 BU14", -- EosFamily (MBA-OMB)
		"Sol/123797 2001 BV43", -- EosFamily (MBA-OMB)
		"Sol/123820 2001 BV78", -- EosFamily (MBA-OMB)
		"Sol/123828 2001 CJ9", -- EosFamily (MBA-OMB)
		"Sol/123830 2001 CU10", -- EosFamily (MBA-OMB)
		"Sol/123836 2001 CS18", -- EosFamily (MBA-OMB)
		"Sol/123863 2001 DD5", -- EosFamily (MBA-OMB)
		"Sol/123866 2001 DO9", -- EosFamily (MBA-OMB)
		"Sol/123876 2001 DV29", -- EosFamily (MBA-OMB)
		"Sol/123884 2001 DJ42", -- EosFamily (MBA-OMB)
		"Sol/123889 2001 DT49", -- EosFamily (MBA-OMB)
		"Sol/123900 2001 DD63", -- EosFamily (MBA-OMB)
		"Sol/123906 2001 DS76", -- EosFamily (MBA-OMB)
		"Sol/123911 2001 DF89", -- EosFamily (MBA-OMB)
		"Sol/123919 2001 DQ98", -- EosFamily (MBA-OMB)
		"Sol/123921 2001 DT104", -- EosFamily (MBA-OMB)
		"Sol/123931 2001 ED8", -- EosFamily (MBA-OMB)
		"Sol/123949 2001 EC26", -- EosFamily (MBA-OMB)
		"Sol/123956 2001 FY10", -- EosFamily (MBA-OMB)
		"Sol/123957 2001 FD11", -- EosFamily (MBA-OMB)
		"Sol/123968 2001 FQ26", -- EosFamily (MBA-OMB)
		"Sol/123988 2001 FF62", -- EosFamily (MBA-OMB)
		"Sol/123989 2001 FG62", -- EosFamily (MBA-OMB)
		"Sol/123996 2001 FV64", -- EosFamily (MBA-OMB)
		"Sol/124012 2001 FK96", -- EosFamily (MBA-OMB)
		"Sol/124029 2001 FG121", -- EosFamily (MBA-OMB)
		"Sol/124051 2001 FU150", -- EosFamily (MBA-OMB)
		"Sol/124054 2001 FO155", -- EosFamily (MBA-OMB)
		"Sol/126285 2002 AZ103", -- EosFamily (MBA-OMB)
		"Sol/126349 2002 AU166", -- EosFamily (MBA-OMB)
		"Sol/126521 2002 CP80", -- EosFamily (MBA-OMB)
		"Sol/126572 2002 CX110", -- EosFamily (MBA-OMB)
		"Sol/126710 2002 CO242", -- EosFamily (MBA-OMB)
		"Sol/126711 2002 CZ242", -- EosFamily (MBA-OMB)
		"Sol/126722 2002 CG254", -- EosFamily (MBA-OMB)
		"Sol/126739 2002 CR291", -- EosFamily (MBA-OMB)
		"Sol/126742 2002 CU304", -- EosFamily (MBA-OMB)
		"Sol/126752 2002 DR3", -- EosFamily (MBA-OMB)
		"Sol/126844 2002 EA67", -- EosFamily (MBA-OMB)
		"Sol/126891 2002 EK103", -- EosFamily (MBA-OMB)
		"Sol/126898 2002 EK107", -- EosFamily (MBA-OMB)
		"Sol/126905 Junetveekrem", -- EosFamily (MBA-OMB)
		"Sol/126938 2002 EC153", -- EosFamily (MBA-OMB)
		"Sol/126958 2002 FV13", -- EosFamily (MBA-OMB)
		"Sol/127020 2002 GK16", -- EosFamily (MBA-OMB)
		"Sol/127032 2002 GR33", -- EosFamily (MBA-OMB)
		"Sol/127033 2002 GU33", -- EosFamily (MBA-OMB)
		"Sol/127051 2002 GU44", -- EosFamily (MBA-OMB)
		"Sol/127067 2002 GM56", -- EosFamily (MBA-OMB)
		"Sol/127143 2002 GX115", -- EosFamily (MBA-OMB)
		"Sol/127156 2002 GV136", -- EosFamily (MBA-OMB)
		"Sol/127160 2002 GS140", -- EosFamily (MBA-OMB)
		"Sol/127195 2002 GK177", -- EosFamily (MBA-OMB)
		"Sol/127246 2002 JV32", -- EosFamily (MBA-OMB)
		"Sol/127266 2002 JU51", -- EosFamily (MBA-OMB)
		"Sol/127290 2002 JM77", -- EosFamily (MBA-OMB)
		"Sol/127311 2002 JV90", -- EosFamily (MBA-OMB)
		"Sol/127384 2002 KS13", -- EosFamily (MBA-OMB)
		"Sol/127389 2002 LW6", -- EosFamily (MBA-OMB)
		"Sol/127392 2002 LJ9", -- EosFamily (MBA-OMB)
		"Sol/127423 2002 OF13", -- EosFamily (MBA-OMB)
		"Sol/127441 2002 PK66", -- EosFamily (MBA-OMB)
		"Sol/127460 2002 QJ47", -- EosFamily (MBA-OMB)
		"Sol/127474 2002 RW140", -- EosFamily (MBA-OMB)
		"Sol/127523 2002 VN47", -- EosFamily (MBA-OMB)
		"Sol/127629 2003 BJ89", -- EosFamily (MBA-OMB)
		"Sol/127650 2003 DC2", -- EosFamily (MBA-OMB)
		"Sol/127937 2003 HZ1", -- EosFamily (MBA-OMB)
		"Sol/127940 2003 HE3", -- EosFamily (MBA-OMB)
		"Sol/128008 2003 JQ1", -- EosFamily (MBA-OMB)
		"Sol/128069 2003 OF7", -- EosFamily (MBA-OMB)
		"Sol/128082 2003 OS23", -- EosFamily (MBA-OMB)
		"Sol/128095 2003 PU7", -- EosFamily (MBA-OMB)
		"Sol/128133 2003 QT46", -- EosFamily (MBA-OMB)
		"Sol/128137 2003 QQ52", -- EosFamily (MBA-OMB)
		"Sol/128178 2003 RE12", -- EosFamily (MBA-OMB)
		"Sol/128199 2003 SP43", -- EosFamily (MBA-OMB)
		"Sol/128232 2003 SO146", -- EosFamily (MBA-OMB)
		"Sol/128236 2003 SC151", -- EosFamily (MBA-OMB)
		"Sol/128238 2003 SL154", -- EosFamily (MBA-OMB)
		"Sol/128251 2003 SA247", -- EosFamily (MBA-OMB)
		"Sol/128283 2003 UY166", -- EosFamily (MBA-OMB)
		"Sol/128286 2003 UC187", -- EosFamily (MBA-OMB)
		"Sol/128305 2004 BL47", -- EosFamily (MBA-OMB)
		"Sol/128476 2004 PE3", -- EosFamily (MBA-OMB)
		"Sol/128477 2004 PH3", -- EosFamily (MBA-OMB)
		"Sol/128492 2004 PH15", -- EosFamily (MBA-OMB)
		"Sol/128551 2004 PW75", -- EosFamily (MBA-OMB)
		"Sol/128578 2004 PW104", -- EosFamily (MBA-OMB)
		"Sol/128596 2004 QS10", -- EosFamily (MBA-OMB)
		"Sol/128603 2004 QP13", -- EosFamily (MBA-OMB)
		"Sol/128626 2004 RF7", -- EosFamily (MBA-OMB)
		"Sol/128708 2004 RT104", -- EosFamily (MBA-OMB)
		"Sol/128734 2004 RP153", -- EosFamily (MBA-OMB)
		"Sol/128767 2004 RL192", -- EosFamily (MBA-OMB)
		"Sol/128818 2004 RH294", -- EosFamily (MBA-OMB)
		"Sol/128835 2004 RC324", -- EosFamily (MBA-OMB)
		"Sol/128836 2004 RG324", -- EosFamily (MBA-OMB)
		"Sol/128922 2004 TM67", -- EosFamily (MBA-OMB)
		"Sol/128951 2004 TY132", -- EosFamily (MBA-OMB)
		"Sol/128996 2004 TN236", -- EosFamily (MBA-OMB)
		"Sol/129013 2004 TX310", -- EosFamily (MBA-OMB)
		"Sol/129039 2004 UC5", -- EosFamily (MBA-OMB)
		"Sol/129040 2004 UY5", -- EosFamily (MBA-OMB)
		"Sol/129061 Karlfortney", -- EosFamily (MBA-OMB)
		"Sol/129063 Joshwood", -- EosFamily (MBA-OMB)
		"Sol/129065 2004 VV27", -- EosFamily (MBA-OMB)
		"Sol/129070 2004 VV53", -- EosFamily (MBA-OMB)
		"Sol/129077 2004 VC62", -- EosFamily (MBA-OMB)
		"Sol/129081 2004 VH75", -- EosFamily (MBA-OMB)
		"Sol/129088 2004 VE91", -- EosFamily (MBA-OMB)
		"Sol/129125 Chrisvoth", -- EosFamily (MBA-OMB)
		"Sol/129136 2005 AM22", -- EosFamily (MBA-OMB)
		"Sol/129141 2005 AL57", -- EosFamily (MBA-OMB)
		"Sol/129169 2005 JU77", -- EosFamily (MBA-OMB)
		"Sol/129180 2005 LB17", -- EosFamily (MBA-OMB)
		"Sol/129209 Robertburt", -- EosFamily (MBA-OMB)
		"Sol/129255 2005 QC69", -- EosFamily (MBA-OMB)
		"Sol/129256 2005 QG70", -- EosFamily (MBA-OMB)
		"Sol/129360 4263 P-L", -- EosFamily (MBA-OMB)
		"Sol/129407 5177 T-2", -- EosFamily (MBA-OMB)
		"Sol/129590 1997 UN", -- EosFamily (MBA-OMB)
		"Sol/129693 1998 SW39", -- EosFamily (MBA-OMB)
		"Sol/129714 1998 TE19", -- EosFamily (MBA-OMB)
		"Sol/130170 2000 AL4", -- EosFamily (MBA-OMB)
		"Sol/130211 2000 AF219", -- EosFamily (MBA-OMB)
		"Sol/130257 2000 DB31", -- EosFamily (MBA-OMB)
		"Sol/130268 2000 DP54", -- EosFamily (MBA-OMB)
		"Sol/130285 2000 EW18", -- EosFamily (MBA-OMB)
		"Sol/130300 2000 EV69", -- EosFamily (MBA-OMB)
		"Sol/130344 2000 FL57", -- EosFamily (MBA-OMB)
		"Sol/130364 2000 GJ97", -- EosFamily (MBA-OMB)
		"Sol/130371 2000 GZ147", -- EosFamily (MBA-OMB)
		"Sol/131254 2001 FN18", -- EosFamily (MBA-OMB)
		"Sol/131297 2001 FB125", -- EosFamily (MBA-OMB)
		"Sol/131321 2001 GW8", -- EosFamily (MBA-OMB)
		"Sol/131355 2001 JV3", -- EosFamily (MBA-OMB)
		"Sol/131389 2001 KG53", -- EosFamily (MBA-OMB)
		"Sol/131392 2001 KS55", -- EosFamily (MBA-OMB)
		"Sol/131396 2001 KK62", -- EosFamily (MBA-OMB)
		"Sol/131433 2001 PB40", -- EosFamily (MBA-OMB)
		"Sol/131434 2001 PX40", -- EosFamily (MBA-OMB)
		"Sol/131452 2001 QV186", -- EosFamily (MBA-OMB)
		"Sol/131462 2001 QL227", -- EosFamily (MBA-OMB)
		"Sol/131475 2001 RL82", -- EosFamily (MBA-OMB)
		"Sol/132590 2002 JJ130", -- EosFamily (MBA-OMB)
		"Sol/132685 2002 NV23", -- EosFamily (MBA-OMB)
		"Sol/132700 2002 NX48", -- EosFamily (MBA-OMB)
		"Sol/132715 2002 OR18", -- EosFamily (MBA-OMB)
		"Sol/132751 2002 PS48", -- EosFamily (MBA-OMB)
		"Sol/132776 2002 PN101", -- EosFamily (MBA-OMB)
		"Sol/132777 2002 PL107", -- EosFamily (MBA-OMB)
		"Sol/132804 2002 QP8", -- EosFamily (MBA-OMB)
		"Sol/132834 2002 RG17", -- EosFamily (MBA-OMB)
		"Sol/132838 2002 RT27", -- EosFamily (MBA-OMB)
		"Sol/132857 2002 RE67", -- EosFamily (MBA-OMB)
		"Sol/132877 2002 RT124", -- EosFamily (MBA-OMB)
		"Sol/132881 2002 RS133", -- EosFamily (MBA-OMB)
		"Sol/132884 2002 RJ148", -- EosFamily (MBA-OMB)
		"Sol/132885 2002 RK149", -- EosFamily (MBA-OMB)
		"Sol/132890 2002 RM169", -- EosFamily (MBA-OMB)
		"Sol/132893 2002 RY184", -- EosFamily (MBA-OMB)
		"Sol/132905 2002 RS237", -- EosFamily (MBA-OMB)
		"Sol/132923 2002 SM47", -- EosFamily (MBA-OMB)
		"Sol/132926 2002 SA50", -- EosFamily (MBA-OMB)
		"Sol/132960 2002 TL115", -- EosFamily (MBA-OMB)
		"Sol/132973 2002 TZ164", -- EosFamily (MBA-OMB)
		"Sol/132982 2002 TX192", -- EosFamily (MBA-OMB)
		"Sol/132989 2002 TX219", -- EosFamily (MBA-OMB)
		"Sol/133013 2002 US22", -- EosFamily (MBA-OMB)
		"Sol/133031 2002 XM69", -- EosFamily (MBA-OMB)
		"Sol/133161 Ruttkai", -- EosFamily (MBA-OMB)
		"Sol/133194 2003 QG58", -- EosFamily (MBA-OMB)
		"Sol/133310 2003 SO57", -- EosFamily (MBA-OMB)
		"Sol/133352 2003 SZ123", -- EosFamily (MBA-OMB)
		"Sol/133374 2003 SM148", -- EosFamily (MBA-OMB)
		"Sol/133377 2003 SL150", -- EosFamily (MBA-OMB)
		"Sol/133458 2003 SM229", -- EosFamily (MBA-OMB)
		"Sol/133477 2003 SA255", -- EosFamily (MBA-OMB)
		"Sol/133535 2003 TJ9", -- EosFamily (MBA-OMB)
		"Sol/133560 2003 UW11", -- EosFamily (MBA-OMB)
		"Sol/133561 2003 UK12", -- EosFamily (MBA-OMB)
		"Sol/133593 2003 UL77", -- EosFamily (MBA-OMB)
		"Sol/133604 2003 UD95", -- EosFamily (MBA-OMB)
		"Sol/133605 2003 UX95", -- EosFamily (MBA-OMB)
		"Sol/133641 2003 UF147", -- EosFamily (MBA-OMB)
		"Sol/133658 2003 UZ169", -- EosFamily (MBA-OMB)
		"Sol/133684 2003 UZ202", -- EosFamily (MBA-OMB)
		"Sol/133689 2003 UD213", -- EosFamily (MBA-OMB)
		"Sol/133695 2003 UF223", -- EosFamily (MBA-OMB)
		"Sol/133784 2003 WB104", -- EosFamily (MBA-OMB)
		"Sol/133787 2003 WK117", -- EosFamily (MBA-OMB)
		"Sol/133815 2003 WE172", -- EosFamily (MBA-OMB)
		"Sol/133822 2003 XJ4", -- EosFamily (MBA-OMB)
		"Sol/133824 2003 XS4", -- EosFamily (MBA-OMB)
		"Sol/133846 2003 YD71", -- EosFamily (MBA-OMB)
		"Sol/133848 2003 YB78", -- EosFamily (MBA-OMB)
		"Sol/133855 2003 YC164", -- EosFamily (MBA-OMB)
		"Sol/133859 2004 AS4", -- EosFamily (MBA-OMB)
		"Sol/133863 2004 BE39", -- EosFamily (MBA-OMB)
		"Sol/133920 2004 RH310", -- EosFamily (MBA-OMB)
		"Sol/134000 2004 VG9", -- EosFamily (MBA-OMB)
		"Sol/134070 2004 XD64", -- EosFamily (MBA-OMB)
		"Sol/134111 2004 XP162", -- EosFamily (MBA-OMB)
		"Sol/134175 2005 CF12", -- EosFamily (MBA-OMB)
		"Sol/134208 2005 EY293", -- EosFamily (MBA-OMB)
		"Sol/134231 2005 YC45", -- EosFamily (MBA-OMB)
		"Sol/134265 2006 BM59", -- EosFamily (MBA-OMB)
		"Sol/134367 1995 OY7", -- EosFamily (MBA-OMB)
		"Sol/134411 1998 FH8", -- EosFamily (MBA-OMB)
		"Sol/134864 2000 PA15", -- EosFamily (MBA-OMB)
		"Sol/135051 2001 OZ55", -- EosFamily (MBA-OMB)
		"Sol/135070 2001 PW30", -- EosFamily (MBA-OMB)
		"Sol/135071 2001 PF32", -- EosFamily (MBA-OMB)
		"Sol/135088 2001 QV57", -- EosFamily (MBA-OMB)
		"Sol/135114 2001 QM113", -- EosFamily (MBA-OMB)
		"Sol/135122 2001 QH139", -- EosFamily (MBA-OMB)
		"Sol/135134 2001 QE179", -- EosFamily (MBA-OMB)
		"Sol/135141 2001 QH201", -- EosFamily (MBA-OMB)
		"Sol/135145 2001 QA211", -- EosFamily (MBA-OMB)
		"Sol/135149 2001 QZ217", -- EosFamily (MBA-OMB)
		"Sol/135153 2001 QF223", -- EosFamily (MBA-OMB)
		"Sol/135155 2001 QK225", -- EosFamily (MBA-OMB)
		"Sol/135161 2001 QN241", -- EosFamily (MBA-OMB)
		"Sol/135165 2001 QT249", -- EosFamily (MBA-OMB)
		"Sol/135171 2001 QX262", -- EosFamily (MBA-OMB)
		"Sol/135179 2001 QV282", -- EosFamily (MBA-OMB)
		"Sol/135202 2001 RC53", -- EosFamily (MBA-OMB)
		"Sol/135205 2001 RO60", -- EosFamily (MBA-OMB)
		"Sol/135213 2001 RE82", -- EosFamily (MBA-OMB)
		"Sol/135217 2001 RH88", -- EosFamily (MBA-OMB)
		"Sol/135231 2001 RC136", -- EosFamily (MBA-OMB)
		"Sol/135242 2001 SQ17", -- EosFamily (MBA-OMB)
		"Sol/135255 2001 SP45", -- EosFamily (MBA-OMB)
		"Sol/135261 2001 SE63", -- EosFamily (MBA-OMB)
		"Sol/135262 2001 SJ64", -- EosFamily (MBA-OMB)
		"Sol/135263 2001 SP73", -- EosFamily (MBA-OMB)
		"Sol/135265 2001 SZ73", -- EosFamily (MBA-OMB)
		"Sol/135273 2001 SR123", -- EosFamily (MBA-OMB)
		"Sol/135299 2001 SO222", -- EosFamily (MBA-OMB)
		"Sol/135300 2001 SB244", -- EosFamily (MBA-OMB)
		"Sol/135314 2001 SA271", -- EosFamily (MBA-OMB)
		"Sol/135348 2001 TP55", -- EosFamily (MBA-OMB)
		"Sol/135356 2001 TF83", -- EosFamily (MBA-OMB)
		"Sol/135364 2001 TL123", -- EosFamily (MBA-OMB)
		"Sol/135365 2001 TS123", -- EosFamily (MBA-OMB)
		"Sol/135409 2001 TR238", -- EosFamily (MBA-OMB)
		"Sol/135456 2001 VA51", -- EosFamily (MBA-OMB)
		"Sol/135492 2001 XL35", -- EosFamily (MBA-OMB)
		"Sol/135543 2002 CR294", -- EosFamily (MBA-OMB)
		"Sol/135994 2002 VY20", -- EosFamily (MBA-OMB)
		"Sol/135998 2002 VM29", -- EosFamily (MBA-OMB)
		"Sol/136290 2004 AH6", -- EosFamily (MBA-OMB)
		"Sol/136297 2004 BN9", -- EosFamily (MBA-OMB)
		"Sol/136327 2004 BG94", -- EosFamily (MBA-OMB)
		"Sol/136501 2005 JO68", -- EosFamily (MBA-OMB)
		"Sol/136541 3012 P-L", -- EosFamily (MBA-OMB)
		"Sol/136543 3111 P-L", -- EosFamily (MBA-OMB)
		"Sol/136663 1995 QL5", -- EosFamily (MBA-OMB)
		"Sol/136722 1995 UO27", -- EosFamily (MBA-OMB)
		"Sol/136726 1995 UH41", -- EosFamily (MBA-OMB)
		"Sol/137191 1999 JG88", -- EosFamily (MBA-OMB)
		"Sol/138521 2000 NL18", -- EosFamily (MBA-OMB)
		"Sol/138534 2000 OT41", -- EosFamily (MBA-OMB)
		"Sol/138548 2000 QN16", -- EosFamily (MBA-OMB)
		"Sol/138568 2000 QK81", -- EosFamily (MBA-OMB)
		"Sol/138574 2000 QS109", -- EosFamily (MBA-OMB)
		"Sol/138592 2000 QD160", -- EosFamily (MBA-OMB)
		"Sol/138600 2000 QJ174", -- EosFamily (MBA-OMB)
		"Sol/138662 2000 RV89", -- EosFamily (MBA-OMB)
		"Sol/138663 2000 RE91", -- EosFamily (MBA-OMB)
		"Sol/138686 2000 SK50", -- EosFamily (MBA-OMB)
		"Sol/138706 2000 SR92", -- EosFamily (MBA-OMB)
		"Sol/138719 2000 SB144", -- EosFamily (MBA-OMB)
		"Sol/138728 2000 SO186", -- EosFamily (MBA-OMB)
		"Sol/138800 2000 TZ19", -- EosFamily (MBA-OMB)
		"Sol/138813 2000 TO56", -- EosFamily (MBA-OMB)
		"Sol/138869 2000 XL16", -- EosFamily (MBA-OMB)
		"Sol/139182 2001 FC138", -- EosFamily (MBA-OMB)
		"Sol/139457 2001 OJ74", -- EosFamily (MBA-OMB)
		"Sol/139505 2001 PF40", -- EosFamily (MBA-OMB)
		"Sol/139568 2001 QL81", -- EosFamily (MBA-OMB)
		"Sol/139590 2001 QJ113", -- EosFamily (MBA-OMB)
		"Sol/139594 2001 QN114", -- EosFamily (MBA-OMB)
		"Sol/139614 2001 QW136", -- EosFamily (MBA-OMB)
		"Sol/139615 2001 QX136", -- EosFamily (MBA-OMB)
		"Sol/139700 2001 QX225", -- EosFamily (MBA-OMB)
		"Sol/139708 2001 QX230", -- EosFamily (MBA-OMB)
		"Sol/139725 2001 QE249", -- EosFamily (MBA-OMB)
		"Sol/139735 2001 QK259", -- EosFamily (MBA-OMB)
		"Sol/139740 2001 QB265", -- EosFamily (MBA-OMB)
		"Sol/139790 2001 RH6", -- EosFamily (MBA-OMB)
		"Sol/139794 2001 RJ8", -- EosFamily (MBA-OMB)
		"Sol/139807 2001 RJ17", -- EosFamily (MBA-OMB)
		"Sol/139849 2001 RM54", -- EosFamily (MBA-OMB)
		"Sol/139859 2001 RR64", -- EosFamily (MBA-OMB)
		"Sol/139877 2001 RO83", -- EosFamily (MBA-OMB)
		"Sol/139878 2001 RT84", -- EosFamily (MBA-OMB)
		"Sol/139882 2001 RB86", -- EosFamily (MBA-OMB)
		"Sol/139895 2001 RX94", -- EosFamily (MBA-OMB)
		"Sol/139918 2001 RU120", -- EosFamily (MBA-OMB)
		"Sol/139932 2001 RT131", -- EosFamily (MBA-OMB)
		"Sol/139962 2001 SG4", -- EosFamily (MBA-OMB)
		"Sol/139981 2001 ST25", -- EosFamily (MBA-OMB)
		"Sol/140001 2001 SO41", -- EosFamily (MBA-OMB)
		"Sol/140013 2001 SA49", -- EosFamily (MBA-OMB)
		"Sol/140023 2001 SL54", -- EosFamily (MBA-OMB)
		"Sol/140025 2001 SD57", -- EosFamily (MBA-OMB)
		"Sol/140032 2001 SM65", -- EosFamily (MBA-OMB)
		"Sol/140046 2001 SQ81", -- EosFamily (MBA-OMB)
		"Sol/140054 2001 SV95", -- EosFamily (MBA-OMB)
		"Sol/140056 2001 SY96", -- EosFamily (MBA-OMB)
		"Sol/140060 2001 SD102", -- EosFamily (MBA-OMB)
		"Sol/140075 2001 SH118", -- EosFamily (MBA-OMB)
		"Sol/140077 2001 SO119", -- EosFamily (MBA-OMB)
		"Sol/140122 2001 SG140", -- EosFamily (MBA-OMB)
		"Sol/140137 2001 SR151", -- EosFamily (MBA-OMB)
		"Sol/140147 2001 SZ160", -- EosFamily (MBA-OMB)
		"Sol/140148 2001 SA161", -- EosFamily (MBA-OMB)
		"Sol/140151 2001 SS164", -- EosFamily (MBA-OMB)
		"Sol/140156 2001 SH168", -- EosFamily (MBA-OMB)
		"Sol/140176 2001 SA192", -- EosFamily (MBA-OMB)
		"Sol/140243 2001 SP250", -- EosFamily (MBA-OMB)
		"Sol/140252 2001 SB256", -- EosFamily (MBA-OMB)
		"Sol/140267 2001 SK271", -- EosFamily (MBA-OMB)
		"Sol/140279 2001 SY277", -- EosFamily (MBA-OMB)
		"Sol/140281 2001 SV280", -- EosFamily (MBA-OMB)
		"Sol/140286 2001 SV286", -- EosFamily (MBA-OMB)
		"Sol/140319 2001 ST327", -- EosFamily (MBA-OMB)
		"Sol/140328 2001 SD343", -- EosFamily (MBA-OMB)
		"Sol/140351 2001 TD18", -- EosFamily (MBA-OMB)
		"Sol/140375 2001 TN36", -- EosFamily (MBA-OMB)
		"Sol/140377 2001 TN37", -- EosFamily (MBA-OMB)
		"Sol/140382 2001 TV47", -- EosFamily (MBA-OMB)
		"Sol/140414 2001 TO85", -- EosFamily (MBA-OMB)
		"Sol/140420 2001 TM90", -- EosFamily (MBA-OMB)
		"Sol/140423 2001 TM93", -- EosFamily (MBA-OMB)
		"Sol/140431 2001 TU101", -- EosFamily (MBA-OMB)
		"Sol/140436 2001 TW104", -- EosFamily (MBA-OMB)
		"Sol/140455 2001 TY124", -- EosFamily (MBA-OMB)
		"Sol/140458 2001 TF127", -- EosFamily (MBA-OMB)
		"Sol/140460 2001 TR127", -- EosFamily (MBA-OMB)
		"Sol/140472 2001 TB135", -- EosFamily (MBA-OMB)
		"Sol/140475 2001 TF137", -- EosFamily (MBA-OMB)
		"Sol/140493 2001 TL151", -- EosFamily (MBA-OMB)
		"Sol/140515 2001 TA169", -- EosFamily (MBA-OMB)
		"Sol/140517 2001 TV169", -- EosFamily (MBA-OMB)
		"Sol/140530 2001 TY176", -- EosFamily (MBA-OMB)
		"Sol/140545 2001 TA194", -- EosFamily (MBA-OMB)
		"Sol/140547 2001 TA195", -- EosFamily (MBA-OMB)
		"Sol/140549 2001 TU198", -- EosFamily (MBA-OMB)
		"Sol/140558 2001 TO204", -- EosFamily (MBA-OMB)
		"Sol/140560 2001 TW204", -- EosFamily (MBA-OMB)
		"Sol/140567 2001 TN212", -- EosFamily (MBA-OMB)
		"Sol/140583 2001 TZ225", -- EosFamily (MBA-OMB)
		"Sol/140601 2001 TP239", -- EosFamily (MBA-OMB)
		"Sol/140626 2001 UC13", -- EosFamily (MBA-OMB)
		"Sol/140630 2001 UY14", -- EosFamily (MBA-OMB)
		"Sol/140634 2001 UY18", -- EosFamily (MBA-OMB)
		"Sol/140643 2001 UW25", -- EosFamily (MBA-OMB)
		"Sol/140668 2001 UG48", -- EosFamily (MBA-OMB)
		"Sol/140669 2001 UV48", -- EosFamily (MBA-OMB)
		"Sol/140670 2001 UY48", -- EosFamily (MBA-OMB)
		"Sol/140685 2001 UA55", -- EosFamily (MBA-OMB)
		"Sol/140691 2001 UZ63", -- EosFamily (MBA-OMB)
		"Sol/140699 2001 UL74", -- EosFamily (MBA-OMB)
		"Sol/140713 2001 UB89", -- EosFamily (MBA-OMB)
		"Sol/140717 2001 UQ92", -- EosFamily (MBA-OMB)
		"Sol/140723 2001 UY93", -- EosFamily (MBA-OMB)
		"Sol/140724 2001 UL94", -- EosFamily (MBA-OMB)
		"Sol/140725 2001 UX94", -- EosFamily (MBA-OMB)
		"Sol/140730 2001 UU98", -- EosFamily (MBA-OMB)
		"Sol/140745 2001 UU108", -- EosFamily (MBA-OMB)
		"Sol/140750 2001 UZ113", -- EosFamily (MBA-OMB)
		"Sol/140789 2001 UM142", -- EosFamily (MBA-OMB)
		"Sol/140810 2001 UM158", -- EosFamily (MBA-OMB)
		"Sol/140812 2001 UE159", -- EosFamily (MBA-OMB)
		"Sol/140823 2001 UT165", -- EosFamily (MBA-OMB)
		"Sol/140827 2001 UZ169", -- EosFamily (MBA-OMB)
		"Sol/140832 2001 UK175", -- EosFamily (MBA-OMB)
		"Sol/140841 2001 UO198", -- EosFamily (MBA-OMB)
		"Sol/140884 2001 VH25", -- EosFamily (MBA-OMB)
		"Sol/140902 2001 VK49", -- EosFamily (MBA-OMB)
		"Sol/140913 2001 VT58", -- EosFamily (MBA-OMB)
		"Sol/140936 2001 VV84", -- EosFamily (MBA-OMB)
		"Sol/140961 2001 VZ106", -- EosFamily (MBA-OMB)
		"Sol/140967 2001 VL113", -- EosFamily (MBA-OMB)
		"Sol/140969 2001 VE118", -- EosFamily (MBA-OMB)
		"Sol/140972 2001 VF120", -- EosFamily (MBA-OMB)
		"Sol/140974 2001 VW120", -- EosFamily (MBA-OMB)
		"Sol/141004 2001 WR31", -- EosFamily (MBA-OMB)
		"Sol/141040 2001 WM75", -- EosFamily (MBA-OMB)
		"Sol/141065 2001 XS12", -- EosFamily (MBA-OMB)
		"Sol/141075 2001 XT22", -- EosFamily (MBA-OMB)
		"Sol/141080 2001 XV33", -- EosFamily (MBA-OMB)
		"Sol/141081 2001 XF34", -- EosFamily (MBA-OMB)
		"Sol/141083 2001 XE35", -- EosFamily (MBA-OMB)
		"Sol/141086 2001 XQ36", -- EosFamily (MBA-OMB)
		"Sol/141133 2001 XM91", -- EosFamily (MBA-OMB)
		"Sol/141137 2001 XY93", -- EosFamily (MBA-OMB)
		"Sol/141141 2001 XH96", -- EosFamily (MBA-OMB)
		"Sol/141143 2001 XL98", -- EosFamily (MBA-OMB)
		"Sol/141150 2001 XK109", -- EosFamily (MBA-OMB)
		"Sol/141179 2001 XR159", -- EosFamily (MBA-OMB)
		"Sol/141205 2001 XP209", -- EosFamily (MBA-OMB)
		"Sol/141216 2001 XC220", -- EosFamily (MBA-OMB)
		"Sol/141246 2001 XK263", -- EosFamily (MBA-OMB)
		"Sol/141266 2001 YZ31", -- EosFamily (MBA-OMB)
		"Sol/141268 2001 YG32", -- EosFamily (MBA-OMB)
		"Sol/141270 2001 YA38", -- EosFamily (MBA-OMB)
		"Sol/141304 2001 YS108", -- EosFamily (MBA-OMB)
		"Sol/141322 2001 YN130", -- EosFamily (MBA-OMB)
		"Sol/141382 2002 AW71", -- EosFamily (MBA-OMB)
		"Sol/141435 2002 CU20", -- EosFamily (MBA-OMB)
		"Sol/141438 2002 CC29", -- EosFamily (MBA-OMB)
		"Sol/141464 2002 CS140", -- EosFamily (MBA-OMB)
		"Sol/141475 2002 CM236", -- EosFamily (MBA-OMB)
		"Sol/141787 2002 NE20", -- EosFamily (MBA-OMB)
		"Sol/141949 2002 PN110", -- EosFamily (MBA-OMB)
		"Sol/143290 2003 AW33", -- EosFamily (MBA-OMB)
		"Sol/143313 2003 AC47", -- EosFamily (MBA-OMB)
		"Sol/143315 2003 AQ48", -- EosFamily (MBA-OMB)
		"Sol/143327 2003 AV63", -- EosFamily (MBA-OMB)
		"Sol/143371 2003 BN10", -- EosFamily (MBA-OMB)
		"Sol/143372 2003 BB11", -- EosFamily (MBA-OMB)
		"Sol/143384 2003 BZ24", -- EosFamily (MBA-OMB)
		"Sol/143398 2003 BE34", -- EosFamily (MBA-OMB)
		"Sol/143434 2003 BY62", -- EosFamily (MBA-OMB)
		"Sol/143449 2003 BG79", -- EosFamily (MBA-OMB)
		"Sol/143456 2003 BU83", -- EosFamily (MBA-OMB)
		"Sol/143457 2003 BM85", -- EosFamily (MBA-OMB)
		"Sol/143471 2003 CT5", -- EosFamily (MBA-OMB)
		"Sol/143476 2003 CB9", -- EosFamily (MBA-OMB)
		"Sol/143480 2003 CU10", -- EosFamily (MBA-OMB)
		"Sol/143489 2003 DS", -- EosFamily (MBA-OMB)
		"Sol/143500 2003 DU13", -- EosFamily (MBA-OMB)
		"Sol/143509 2003 EG1", -- EosFamily (MBA-OMB)
		"Sol/143530 2003 EE19", -- EosFamily (MBA-OMB)
		"Sol/143538 2003 EG25", -- EosFamily (MBA-OMB)
		"Sol/143539 2003 EN25", -- EosFamily (MBA-OMB)
		"Sol/143544 2003 EX30", -- EosFamily (MBA-OMB)
		"Sol/143568 2003 EX52", -- EosFamily (MBA-OMB)
		"Sol/143595 2003 FL62", -- EosFamily (MBA-OMB)
		"Sol/144339 2004 DY31", -- EosFamily (MBA-OMB)
		"Sol/144352 2004 DY37", -- EosFamily (MBA-OMB)
		"Sol/144363 2004 DX46", -- EosFamily (MBA-OMB)
		"Sol/144442 2004 EA37", -- EosFamily (MBA-OMB)
		"Sol/144521 2004 ED79", -- EosFamily (MBA-OMB)
		"Sol/144549 2004 EJ112", -- EosFamily (MBA-OMB)
		"Sol/144560 2004 FH12", -- EosFamily (MBA-OMB)
		"Sol/144658 2004 FF116", -- EosFamily (MBA-OMB)
		"Sol/144665 2004 FO125", -- EosFamily (MBA-OMB)
		"Sol/144694 2004 GL1", -- EosFamily (MBA-OMB)
		"Sol/144716 Scotttucker", -- EosFamily (MBA-OMB)
		"Sol/144812 2004 JX", -- EosFamily (MBA-OMB)
		"Sol/144819 2004 JS5", -- EosFamily (MBA-OMB)
		"Sol/144841 2004 JB37", -- EosFamily (MBA-OMB)
		"Sol/144849 2004 KG3", -- EosFamily (MBA-OMB)
		"Sol/144852 2004 KU7", -- EosFamily (MBA-OMB)
		"Sol/144877 2004 OS5", -- EosFamily (MBA-OMB)
		"Sol/144888 2004 RZ192", -- EosFamily (MBA-OMB)
		"Sol/145238 2005 JO87", -- EosFamily (MBA-OMB)
		"Sol/145257 2005 JQ127", -- EosFamily (MBA-OMB)
		"Sol/145282 2005 JM160", -- EosFamily (MBA-OMB)
		"Sol/145297 2005 KS7", -- EosFamily (MBA-OMB)
		"Sol/145355 2005 MM22", -- EosFamily (MBA-OMB)
		"Sol/145382 2005 NY12", -- EosFamily (MBA-OMB)
		"Sol/145390 2005 NW31", -- EosFamily (MBA-OMB)
		"Sol/145412 2005 OO", -- EosFamily (MBA-OMB)
		"Sol/145413 2005 OK8", -- EosFamily (MBA-OMB)
		"Sol/145442 2005 QB160", -- EosFamily (MBA-OMB)
		"Sol/145463 2005 SU112", -- EosFamily (MBA-OMB)
		"Sol/145481 2005 UA72", -- EosFamily (MBA-OMB)
		"Sol/145484 2005 UV273", -- EosFamily (MBA-OMB)
		"Sol/145559 Didiermuller", -- EosFamily (MBA-OMB)
		"Sol/145608 2006 QL35", -- EosFamily (MBA-OMB)
		"Sol/145692 2625 T-3", -- EosFamily (MBA-OMB)
		"Sol/145708 1981 EB32", -- EosFamily (MBA-OMB)
		"Sol/146104 2000 QP44", -- EosFamily (MBA-OMB)
		"Sol/146136 2000 SS27", -- EosFamily (MBA-OMB)
		"Sol/146138 2000 SL30", -- EosFamily (MBA-OMB)
		"Sol/146145 2000 SQ63", -- EosFamily (MBA-OMB)
		"Sol/146147 2000 SD93", -- EosFamily (MBA-OMB)
		"Sol/146149 2000 SG134", -- EosFamily (MBA-OMB)
		"Sol/146150 2000 SS138", -- EosFamily (MBA-OMB)
		"Sol/146151 2000 SD142", -- EosFamily (MBA-OMB)
		"Sol/146154 2000 SQ150", -- EosFamily (MBA-OMB)
		"Sol/146175 2000 SJ300", -- EosFamily (MBA-OMB)
		"Sol/146178 2000 SZ305", -- EosFamily (MBA-OMB)
		"Sol/146197 2000 TT61", -- EosFamily (MBA-OMB)
		"Sol/146203 2000 UW56", -- EosFamily (MBA-OMB)
		"Sol/146217 2000 VX50", -- EosFamily (MBA-OMB)
		"Sol/146220 2000 VB58", -- EosFamily (MBA-OMB)
		"Sol/146223 2000 WL4", -- EosFamily (MBA-OMB)
		"Sol/146224 2000 WD38", -- EosFamily (MBA-OMB)
		"Sol/146233 2000 WG137", -- EosFamily (MBA-OMB)
		"Sol/146740 2001 XC89", -- EosFamily (MBA-OMB)
		"Sol/146762 2001 XW184", -- EosFamily (MBA-OMB)
		"Sol/146807 2001 YF75", -- EosFamily (MBA-OMB)
		"Sol/146808 2001 YW81", -- EosFamily (MBA-OMB)
		"Sol/146813 2001 YM93", -- EosFamily (MBA-OMB)
		"Sol/146821 2001 YC129", -- EosFamily (MBA-OMB)
		"Sol/146860 2002 AL149", -- EosFamily (MBA-OMB)
		"Sol/146863 2002 AW162", -- EosFamily (MBA-OMB)
		"Sol/146871 2002 AT182", -- EosFamily (MBA-OMB)
		"Sol/146892 2002 CQ47", -- EosFamily (MBA-OMB)
		"Sol/146910 2002 CR156", -- EosFamily (MBA-OMB)
		"Sol/146919 2002 CK226", -- EosFamily (MBA-OMB)
		"Sol/146943 2002 EY15", -- EosFamily (MBA-OMB)
		"Sol/147394 2003 EB62", -- EosFamily (MBA-OMB)
		"Sol/147408 2003 FE61", -- EosFamily (MBA-OMB)
		"Sol/147423 2003 GV16", -- EosFamily (MBA-OMB)
		"Sol/147433 2003 JS11", -- EosFamily (MBA-OMB)
		"Sol/147649 2004 JT27", -- EosFamily (MBA-OMB)
		"Sol/147686 2004 PJ66", -- EosFamily (MBA-OMB)
		"Sol/147756 2005 OY22", -- EosFamily (MBA-OMB)
		"Sol/147760 2005 QH8", -- EosFamily (MBA-OMB)
		"Sol/147808 2005 SX73", -- EosFamily (MBA-OMB)
		"Sol/147820 2005 SS166", -- EosFamily (MBA-OMB)
		"Sol/147848 2005 UB68", -- EosFamily (MBA-OMB)
		"Sol/148105 1999 RU102", -- EosFamily (MBA-OMB)
		"Sol/148107 1999 RR144", -- EosFamily (MBA-OMB)
		"Sol/148113 1999 RW252", -- EosFamily (MBA-OMB)
		"Sol/148124 1999 TK165", -- EosFamily (MBA-OMB)
		"Sol/148127 1999 TM186", -- EosFamily (MBA-OMB)
		"Sol/148370 2000 SE119", -- EosFamily (MBA-OMB)
		"Sol/148398 2000 UY61", -- EosFamily (MBA-OMB)
		"Sol/148401 2000 UF82", -- EosFamily (MBA-OMB)
		"Sol/148422 2000 WE108", -- EosFamily (MBA-OMB)
		"Sol/148584 2001 QU333", -- EosFamily (MBA-OMB)
		"Sol/149021 2002 AS95", -- EosFamily (MBA-OMB)
		"Sol/149037 2002 AW176", -- EosFamily (MBA-OMB)
		"Sol/149046 2002 BU11", -- EosFamily (MBA-OMB)
		"Sol/149047 2002 BE15", -- EosFamily (MBA-OMB)
		"Sol/149049 2002 BP16", -- EosFamily (MBA-OMB)
		"Sol/149056 2002 CF20", -- EosFamily (MBA-OMB)
		"Sol/149060 2002 CA51", -- EosFamily (MBA-OMB)
		"Sol/149067 2002 CA70", -- EosFamily (MBA-OMB)
		"Sol/149068 2002 CS71", -- EosFamily (MBA-OMB)
		"Sol/149070 2002 CM72", -- EosFamily (MBA-OMB)
		"Sol/149086 2002 CM116", -- EosFamily (MBA-OMB)
		"Sol/149104 2002 CK205", -- EosFamily (MBA-OMB)
		"Sol/149115 Lauriecantillo", -- EosFamily (MBA-OMB)
		"Sol/149545 2003 HE52", -- EosFamily (MBA-OMB)
		"Sol/149549 2003 KP1", -- EosFamily (MBA-OMB)
		"Sol/149558 2003 NJ9", -- EosFamily (MBA-OMB)
		"Sol/149741 2004 NQ12", -- EosFamily (MBA-OMB)
		"Sol/149763 2004 PH75", -- EosFamily (MBA-OMB)
		"Sol/149902 2005 SR35", -- EosFamily (MBA-OMB)
		"Sol/149930 2005 SP152", -- EosFamily (MBA-OMB)
		"Sol/149937 2005 SH209", -- EosFamily (MBA-OMB)
		"Sol/149945 2005 SW250", -- EosFamily (MBA-OMB)
		"Sol/149959 2005 TF74", -- EosFamily (MBA-OMB)
		"Sol/150002 2005 UZ155", -- EosFamily (MBA-OMB)
		"Sol/150015 2005 UD350", -- EosFamily (MBA-OMB)
		"Sol/150099 1137 T-3", -- EosFamily (MBA-OMB)
		"Sol/150263 1999 RQ108", -- EosFamily (MBA-OMB)
		"Sol/150298 1999 TH213", -- EosFamily (MBA-OMB)
		"Sol/150581 2000 UE68", -- EosFamily (MBA-OMB)
		"Sol/150596 2000 WE136", -- EosFamily (MBA-OMB)
		"Sol/150607 2000 XT32", -- EosFamily (MBA-OMB)
		"Sol/150629 2001 AU40", -- EosFamily (MBA-OMB)
		"Sol/151103 2001 VV132", -- EosFamily (MBA-OMB)
		"Sol/151302 2002 CZ83", -- EosFamily (MBA-OMB)
		"Sol/151309 2002 CD97", -- EosFamily (MBA-OMB)
		"Sol/151311 2002 CA105", -- EosFamily (MBA-OMB)
		"Sol/151316 2002 CE118", -- EosFamily (MBA-OMB)
		"Sol/151326 2002 CO149", -- EosFamily (MBA-OMB)
		"Sol/151354 2002 CW294", -- EosFamily (MBA-OMB)
		"Sol/151357 2002 CN304", -- EosFamily (MBA-OMB)
		"Sol/151380 2002 EF47", -- EosFamily (MBA-OMB)
		"Sol/151397 2002 EF89", -- EosFamily (MBA-OMB)
		"Sol/151412 2002 EB137", -- EosFamily (MBA-OMB)
		"Sol/151415 2002 ES140", -- EosFamily (MBA-OMB)
		"Sol/151432 2002 FN27", -- EosFamily (MBA-OMB)
		"Sol/151484 2002 JP16", -- EosFamily (MBA-OMB)
		"Sol/151641 2002 XM38", -- EosFamily (MBA-OMB)
		"Sol/152024 2004 MZ6", -- EosFamily (MBA-OMB)
		"Sol/152074 2004 RC14", -- EosFamily (MBA-OMB)
		"Sol/152078 2004 RW19", -- EosFamily (MBA-OMB)
		"Sol/152085 2004 RE34", -- EosFamily (MBA-OMB)
		"Sol/152108 2004 RK153", -- EosFamily (MBA-OMB)
		"Sol/152110 2004 RS170", -- EosFamily (MBA-OMB)
		"Sol/152118 2004 RZ253", -- EosFamily (MBA-OMB)
		"Sol/152237 2005 SA51", -- EosFamily (MBA-OMB)
		"Sol/152262 2005 SY148", -- EosFamily (MBA-OMB)
		"Sol/152322 2005 UP10", -- EosFamily (MBA-OMB)
		"Sol/152323 2005 UZ11", -- EosFamily (MBA-OMB)
		"Sol/152393 2005 UL245", -- EosFamily (MBA-OMB)
		"Sol/152394 2005 UN250", -- EosFamily (MBA-OMB)
		"Sol/152404 2005 UE313", -- EosFamily (MBA-OMB)
		"Sol/152455 2005 VN7", -- EosFamily (MBA-OMB)
		"Sol/152479 2005 WF33", -- EosFamily (MBA-OMB)
		"Sol/152480 2005 WB56", -- EosFamily (MBA-OMB)
		"Sol/152492 2005 WM91", -- EosFamily (MBA-OMB)
		"Sol/152494 2005 WK100", -- EosFamily (MBA-OMB)
		"Sol/152502 2005 WO181", -- EosFamily (MBA-OMB)
		"Sol/152578 1994 PU11", -- EosFamily (MBA-OMB)
		"Sol/152584 1994 UU5", -- EosFamily (MBA-OMB)
		"Sol/152625 1996 XQ23", -- EosFamily (MBA-OMB)
		"Sol/152681 1998 KY10", -- EosFamily (MBA-OMB)
		"Sol/152785 1999 RG249", -- EosFamily (MBA-OMB)
		"Sol/152794 1999 TL85", -- EosFamily (MBA-OMB)
		"Sol/152799 1999 TC134", -- EosFamily (MBA-OMB)
		"Sol/152837 1999 VL95", -- EosFamily (MBA-OMB)
		"Sol/152844 1999 VY144", -- EosFamily (MBA-OMB)
		"Sol/153175 2000 UN2", -- EosFamily (MBA-OMB)
		"Sol/153221 2000 YU37", -- EosFamily (MBA-OMB)
		"Sol/153250 2001 BL21", -- EosFamily (MBA-OMB)
		"Sol/153251 2001 BR22", -- EosFamily (MBA-OMB)
		"Sol/153254 2001 BF47", -- EosFamily (MBA-OMB)
		"Sol/154086 2002 CL237", -- EosFamily (MBA-OMB)
		"Sol/154101 2002 DW17", -- EosFamily (MBA-OMB)
		"Sol/154107 2002 EL10", -- EosFamily (MBA-OMB)
		"Sol/154146 2002 FR11", -- EosFamily (MBA-OMB)
		"Sol/154159 2002 GB39", -- EosFamily (MBA-OMB)
		"Sol/154171 2002 GM68", -- EosFamily (MBA-OMB)
		"Sol/154174 2002 GH86", -- EosFamily (MBA-OMB)
		"Sol/154175 2002 GS99", -- EosFamily (MBA-OMB)
		"Sol/154178 2002 GW105", -- EosFamily (MBA-OMB)
		"Sol/154194 2002 GZ145", -- EosFamily (MBA-OMB)
		"Sol/154195 2002 GP147", -- EosFamily (MBA-OMB)
		"Sol/154196 2002 GD152", -- EosFamily (MBA-OMB)
		"Sol/154198 2002 GT162", -- EosFamily (MBA-OMB)
		"Sol/154217 2002 JR60", -- EosFamily (MBA-OMB)
		"Sol/154220 2002 JG63", -- EosFamily (MBA-OMB)
		"Sol/154237 2002 JA123", -- EosFamily (MBA-OMB)
		"Sol/154238 2002 JF123", -- EosFamily (MBA-OMB)
		"Sol/154243 2002 KA6", -- EosFamily (MBA-OMB)
		"Sol/154768 2004 PO23", -- EosFamily (MBA-OMB)
		"Sol/154790 2004 PO62", -- EosFamily (MBA-OMB)
		"Sol/154873 2004 RQ106", -- EosFamily (MBA-OMB)
		"Sol/154898 2004 RS233", -- EosFamily (MBA-OMB)
		"Sol/154901 2004 RP246", -- EosFamily (MBA-OMB)
		"Sol/154908 2004 RE324", -- EosFamily (MBA-OMB)
		"Sol/154911 2004 RK343", -- EosFamily (MBA-OMB)
		"Sol/154937 2004 TO48", -- EosFamily (MBA-OMB)
		"Sol/154964 2004 TB232", -- EosFamily (MBA-OMB)
		"Sol/154977 2004 UG1", -- EosFamily (MBA-OMB)
		"Sol/154980 2004 UN7", -- EosFamily (MBA-OMB)
		"Sol/154983 2004 VL32", -- EosFamily (MBA-OMB)
		"Sol/155039 2005 QY165", -- EosFamily (MBA-OMB)
		"Sol/155122 2005 TZ72", -- EosFamily (MBA-OMB)
		"Sol/155213 2005 UU494", -- EosFamily (MBA-OMB)
		"Sol/155318 2006 AP18", -- EosFamily (MBA-OMB)
		"Sol/155358 6231 P-L", -- EosFamily (MBA-OMB)
		"Sol/155469 1998 SB81", -- EosFamily (MBA-OMB)
		"Sol/155510 1999 RR73", -- EosFamily (MBA-OMB)
		"Sol/155528 1999 TX85", -- EosFamily (MBA-OMB)
		"Sol/155533 1999 TU135", -- EosFamily (MBA-OMB)
		"Sol/155553 1999 UY56", -- EosFamily (MBA-OMB)
		"Sol/155563 1999 VR197", -- EosFamily (MBA-OMB)
		"Sol/155578 1999 XE145", -- EosFamily (MBA-OMB)
		"Sol/155839 2000 YZ50", -- EosFamily (MBA-OMB)
		"Sol/155889 2001 FK84", -- EosFamily (MBA-OMB)
		"Sol/155903 2001 FN184", -- EosFamily (MBA-OMB)
		"Sol/156502 2002 CZ143", -- EosFamily (MBA-OMB)
		"Sol/156586 2002 GV41", -- EosFamily (MBA-OMB)
		"Sol/156602 2002 GN82", -- EosFamily (MBA-OMB)
		"Sol/156606 2002 GV85", -- EosFamily (MBA-OMB)
		"Sol/156637 2002 JR22", -- EosFamily (MBA-OMB)
		"Sol/156641 2002 JN29", -- EosFamily (MBA-OMB)
		"Sol/156648 2002 JC53", -- EosFamily (MBA-OMB)
		"Sol/156661 2002 JK80", -- EosFamily (MBA-OMB)
		"Sol/156683 2002 JH142", -- EosFamily (MBA-OMB)
		"Sol/156700 2002 LQ39", -- EosFamily (MBA-OMB)
		"Sol/156998 2003 ON7", -- EosFamily (MBA-OMB)
		"Sol/157011 2003 QX37", -- EosFamily (MBA-OMB)
		"Sol/157021 2003 QA69", -- EosFamily (MBA-OMB)
		"Sol/157031 2003 QO109", -- EosFamily (MBA-OMB)
		"Sol/157072 2003 UM7", -- EosFamily (MBA-OMB)
		"Sol/157195 2004 QX19", -- EosFamily (MBA-OMB)
		"Sol/157292 2004 RN312", -- EosFamily (MBA-OMB)
		"Sol/157325 2004 TF7", -- EosFamily (MBA-OMB)
		"Sol/157347 2004 TQ67", -- EosFamily (MBA-OMB)
		"Sol/157350 2004 TB69", -- EosFamily (MBA-OMB)
		"Sol/157458 2004 XP2", -- EosFamily (MBA-OMB)
		"Sol/157552 2005 UU69", -- EosFamily (MBA-OMB)
		"Sol/157700 2006 AF18", -- EosFamily (MBA-OMB)
		"Sol/157719 2006 BY16", -- EosFamily (MBA-OMB)
		"Sol/157720 2006 BD20", -- EosFamily (MBA-OMB)
		"Sol/157733 2006 BJ148", -- EosFamily (MBA-OMB)
		"Sol/157854 1998 TN15", -- EosFamily (MBA-OMB)
		"Sol/157935 1999 VA209", -- EosFamily (MBA-OMB)
		"Sol/157939 1999 XJ153", -- EosFamily (MBA-OMB)
		"Sol/158144 2001 FT115", -- EosFamily (MBA-OMB)
		"Sol/158145 2001 FP121", -- EosFamily (MBA-OMB)
		"Sol/158582 2002 LF10", -- EosFamily (MBA-OMB)
		"Sol/158584 2002 LB28", -- EosFamily (MBA-OMB)
		"Sol/158585 2002 LW29", -- EosFamily (MBA-OMB)
		"Sol/158587 2002 LG55", -- EosFamily (MBA-OMB)
		"Sol/158747 2003 QF52", -- EosFamily (MBA-OMB)
		"Sol/158749 2003 QW57", -- EosFamily (MBA-OMB)
		"Sol/158759 2003 QC96", -- EosFamily (MBA-OMB)
		"Sol/158774 2003 SK62", -- EosFamily (MBA-OMB)
		"Sol/158781 2003 SO90", -- EosFamily (MBA-OMB)
		"Sol/158783 2003 SO102", -- EosFamily (MBA-OMB)
		"Sol/158790 2003 SG134", -- EosFamily (MBA-OMB)
		"Sol/158796 2003 SQ162", -- EosFamily (MBA-OMB)
		"Sol/158799 2003 SV186", -- EosFamily (MBA-OMB)
		"Sol/158807 2003 SE311", -- EosFamily (MBA-OMB)
		"Sol/158814 2003 UZ61", -- EosFamily (MBA-OMB)
		"Sol/158983 2004 RX311", -- EosFamily (MBA-OMB)
		"Sol/159049 2004 TH126", -- EosFamily (MBA-OMB)
		"Sol/159065 2004 TF171", -- EosFamily (MBA-OMB)
		"Sol/159076 2004 TT205", -- EosFamily (MBA-OMB)
		"Sol/159100 2004 TU349", -- EosFamily (MBA-OMB)
		"Sol/159112 2004 VQ16", -- EosFamily (MBA-OMB)
		"Sol/159281 2006 AK19", -- EosFamily (MBA-OMB)
		"Sol/159298 2006 BV46", -- EosFamily (MBA-OMB)
		"Sol/159301 2006 BD62", -- EosFamily (MBA-OMB)
		"Sol/159332 2006 DM10", -- EosFamily (MBA-OMB)
		"Sol/159354 2007 EL137", -- EosFamily (MBA-OMB)
		"Sol/159397 1998 SD90", -- EosFamily (MBA-OMB)
		"Sol/159446 2000 AF83", -- EosFamily (MBA-OMB)
		"Sol/159524 2001 FO96", -- EosFamily (MBA-OMB)
		"Sol/159698 2002 PV106", -- EosFamily (MBA-OMB)
		"Sol/159702 2002 RY70", -- EosFamily (MBA-OMB)
		"Sol/159801 2003 RT16", -- EosFamily (MBA-OMB)
		"Sol/159805 2003 SG29", -- EosFamily (MBA-OMB)
		"Sol/159844 2003 WA12", -- EosFamily (MBA-OMB)
		"Sol/159850 2003 YC35", -- EosFamily (MBA-OMB)
		"Sol/159911 2004 VN39", -- EosFamily (MBA-OMB)
		"Sol/159913 2004 VY64", -- EosFamily (MBA-OMB)
		"Sol/159962 2006 AL93", -- EosFamily (MBA-OMB)
		"Sol/160150 2001 MP30", -- EosFamily (MBA-OMB)
		"Sol/160207 2002 CE39", -- EosFamily (MBA-OMB)
		"Sol/160208 2002 CY77", -- EosFamily (MBA-OMB)
		"Sol/160214 2002 CD257", -- EosFamily (MBA-OMB)
		"Sol/160249 2002 PH23", -- EosFamily (MBA-OMB)
		"Sol/160250 2002 PZ32", -- EosFamily (MBA-OMB)
		"Sol/160253 2002 PH49", -- EosFamily (MBA-OMB)
		"Sol/160261 2002 RZ5", -- EosFamily (MBA-OMB)
		"Sol/160275 2002 TH130", -- EosFamily (MBA-OMB)
		"Sol/160352 2003 UJ138", -- EosFamily (MBA-OMB)
		"Sol/160422 2005 CD22", -- EosFamily (MBA-OMB)
		"Sol/160485 2007 BL2", -- EosFamily (MBA-OMB)
		"Sol/160491 2007 CC11", -- EosFamily (MBA-OMB)
		"Sol/160636 1999 VR83", -- EosFamily (MBA-OMB)
		"Sol/160682 2000 DN39", -- EosFamily (MBA-OMB)
		"Sol/160686 2000 EO155", -- EosFamily (MBA-OMB)
		"Sol/160842 2000 YE142", -- EosFamily (MBA-OMB)
		"Sol/161028 2002 GS7", -- EosFamily (MBA-OMB)
		"Sol/161105 2002 QS7", -- EosFamily (MBA-OMB)
		"Sol/161127 2002 RW68", -- EosFamily (MBA-OMB)
		"Sol/161137 2002 RN136", -- EosFamily (MBA-OMB)
		"Sol/161145 2002 RA204", -- EosFamily (MBA-OMB)
		"Sol/161165 2002 TH17", -- EosFamily (MBA-OMB)
		"Sol/161175 2002 TX70", -- EosFamily (MBA-OMB)
		"Sol/161185 2002 TZ127", -- EosFamily (MBA-OMB)
		"Sol/161191 2002 TZ183", -- EosFamily (MBA-OMB)
		"Sol/161240 2003 BK9", -- EosFamily (MBA-OMB)
		"Sol/161281 2003 GH14", -- EosFamily (MBA-OMB)
		"Sol/161446 2003 YM46", -- EosFamily (MBA-OMB)
		"Sol/161456 2004 AH26", -- EosFamily (MBA-OMB)
		"Sol/161515 2004 RO291", -- EosFamily (MBA-OMB)
		"Sol/161578 2005 EL85", -- EosFamily (MBA-OMB)
		"Sol/161617 2005 UJ513", -- EosFamily (MBA-OMB)
		"Sol/161688 2006 HX24", -- EosFamily (MBA-OMB)
		"Sol/161695 2006 HL81", -- EosFamily (MBA-OMB)
		"Sol/161702 2006 JZ46", -- EosFamily (MBA-OMB)
		"Sol/161731 2006 SG36", -- EosFamily (MBA-OMB)
		"Sol/161764 2006 TV49", -- EosFamily (MBA-OMB)
		"Sol/161841 2006 YN18", -- EosFamily (MBA-OMB)
		"Sol/162044 1996 RP3", -- EosFamily (MBA-OMB)
		"Sol/162152 1999 AV13", -- EosFamily (MBA-OMB)
		"Sol/162423 2000 EK88", -- EosFamily (MBA-OMB)
		"Sol/162445 2000 GV63", -- EosFamily (MBA-OMB)
		"Sol/162460 2000 HX69", -- EosFamily (MBA-OMB)
		"Sol/162462 2000 HV103", -- EosFamily (MBA-OMB)
		"Sol/162517 2000 QA107", -- EosFamily (MBA-OMB)
		"Sol/162940 2001 PY20", -- EosFamily (MBA-OMB)
		"Sol/162962 2001 QT171", -- EosFamily (MBA-OMB)
		"Sol/162965 2001 QS207", -- EosFamily (MBA-OMB)
		"Sol/162988 2001 RN128", -- EosFamily (MBA-OMB)
		"Sol/163390 2002 QM4", -- EosFamily (MBA-OMB)
		"Sol/163398 2002 QQ55", -- EosFamily (MBA-OMB)
		"Sol/163405 2002 QL103", -- EosFamily (MBA-OMB)
		"Sol/163411 2002 RC23", -- EosFamily (MBA-OMB)
		"Sol/163450 2002 RZ121", -- EosFamily (MBA-OMB)
		"Sol/163457 2002 RV134", -- EosFamily (MBA-OMB)
		"Sol/163459 2002 RT138", -- EosFamily (MBA-OMB)
		"Sol/163465 2002 RF174", -- EosFamily (MBA-OMB)
		"Sol/163471 2002 RU185", -- EosFamily (MBA-OMB)
		"Sol/163475 2002 RQ212", -- EosFamily (MBA-OMB)
		"Sol/163477 2002 RG222", -- EosFamily (MBA-OMB)
		"Sol/163493 2002 SV30", -- EosFamily (MBA-OMB)
		"Sol/163500 2002 SO42", -- EosFamily (MBA-OMB)
		"Sol/163504 2002 SW47", -- EosFamily (MBA-OMB)
		"Sol/163529 2002 TV41", -- EosFamily (MBA-OMB)
		"Sol/163532 2002 TR44", -- EosFamily (MBA-OMB)
		"Sol/163539 2002 TP67", -- EosFamily (MBA-OMB)
		"Sol/163541 2002 TC77", -- EosFamily (MBA-OMB)
		"Sol/163546 2002 TL90", -- EosFamily (MBA-OMB)
		"Sol/163550 2002 TO104", -- EosFamily (MBA-OMB)
		"Sol/163553 2002 TP112", -- EosFamily (MBA-OMB)
		"Sol/163555 2002 TK117", -- EosFamily (MBA-OMB)
		"Sol/163563 2002 TM127", -- EosFamily (MBA-OMB)
		"Sol/163567 2002 TU135", -- EosFamily (MBA-OMB)
		"Sol/163572 2002 TN157", -- EosFamily (MBA-OMB)
		"Sol/163582 2002 TD184", -- EosFamily (MBA-OMB)
		"Sol/163584 2002 TG188", -- EosFamily (MBA-OMB)
		"Sol/163595 2002 TM209", -- EosFamily (MBA-OMB)
		"Sol/163600 2002 TF238", -- EosFamily (MBA-OMB)
		"Sol/163604 2002 TM242", -- EosFamily (MBA-OMB)
		"Sol/163611 2002 TW263", -- EosFamily (MBA-OMB)
		"Sol/163621 2002 TP294", -- EosFamily (MBA-OMB)
		"Sol/163631 2002 UN13", -- EosFamily (MBA-OMB)
		"Sol/163641 Nichol", -- EosFamily (MBA-OMB)
		"Sol/163642 2002 UA70", -- EosFamily (MBA-OMB)
		"Sol/163661 2002 VQ120", -- EosFamily (MBA-OMB)
		"Sol/163682 2002 XV109", -- EosFamily (MBA-OMB)
		"Sol/164087 2003 WU122", -- EosFamily (MBA-OMB)
		"Sol/164149 2003 YL114", -- EosFamily (MBA-OMB)
		"Sol/164152 2003 YP126", -- EosFamily (MBA-OMB)
		"Sol/164157 2003 YY142", -- EosFamily (MBA-OMB)
		"Sol/164166 2004 AQ5", -- EosFamily (MBA-OMB)
		"Sol/164377 2005 EM118", -- EosFamily (MBA-OMB)
		"Sol/164397 2005 GK39", -- EosFamily (MBA-OMB)
		"Sol/164662 1996 TC9", -- EosFamily (MBA-OMB)
		"Sol/164696 1997 WB8", -- EosFamily (MBA-OMB)
		"Sol/164703 1998 BN20", -- EosFamily (MBA-OMB)
		"Sol/165035 2000 DH63", -- EosFamily (MBA-OMB)
		"Sol/165072 2000 FB27", -- EosFamily (MBA-OMB)
		"Sol/165079 2000 GG17", -- EosFamily (MBA-OMB)
		"Sol/165107 2000 HE63", -- EosFamily (MBA-OMB)
		"Sol/165129 2000 KU44", -- EosFamily (MBA-OMB)
		"Sol/165665 2001 MJ31", -- EosFamily (MBA-OMB)
		"Sol/165675 2001 OD29", -- EosFamily (MBA-OMB)
		"Sol/165679 2001 OU52", -- EosFamily (MBA-OMB)
		"Sol/165680 2001 OY58", -- EosFamily (MBA-OMB)
		"Sol/165733 2001 QE127", -- EosFamily (MBA-OMB)
		"Sol/165740 2001 QH161", -- EosFamily (MBA-OMB)
		"Sol/165742 2001 QO162", -- EosFamily (MBA-OMB)
		"Sol/165753 2001 QM202", -- EosFamily (MBA-OMB)
		"Sol/165758 2001 QR217", -- EosFamily (MBA-OMB)
		"Sol/165767 2001 QC241", -- EosFamily (MBA-OMB)
		"Sol/165769 2001 QJ244", -- EosFamily (MBA-OMB)
		"Sol/165774 2001 QE255", -- EosFamily (MBA-OMB)
		"Sol/165779 2001 QB268", -- EosFamily (MBA-OMB)
		"Sol/165782 2001 QO330", -- EosFamily (MBA-OMB)
		"Sol/165783 2001 RQ1", -- EosFamily (MBA-OMB)
		"Sol/165786 2001 RW5", -- EosFamily (MBA-OMB)
		"Sol/165790 2001 RA28", -- EosFamily (MBA-OMB)
		"Sol/165793 2001 RQ33", -- EosFamily (MBA-OMB)
		"Sol/165800 2001 RJ50", -- EosFamily (MBA-OMB)
		"Sol/165816 2001 RU100", -- EosFamily (MBA-OMB)
		"Sol/165846 2001 SE11", -- EosFamily (MBA-OMB)
		"Sol/165889 2001 SY197", -- EosFamily (MBA-OMB)
		"Sol/165907 2001 SC329", -- EosFamily (MBA-OMB)
		"Sol/165931 2001 TF212", -- EosFamily (MBA-OMB)
		"Sol/166517 2002 QO65", -- EosFamily (MBA-OMB)
		"Sol/166540 2002 RF34", -- EosFamily (MBA-OMB)
		"Sol/166578 2002 RR134", -- EosFamily (MBA-OMB)
		"Sol/166618 2002 SF5", -- EosFamily (MBA-OMB)
		"Sol/166664 2002 TH49", -- EosFamily (MBA-OMB)
		"Sol/166674 2002 TR84", -- EosFamily (MBA-OMB)
		"Sol/166681 2002 TZ111", -- EosFamily (MBA-OMB)
		"Sol/166688 2002 TA135", -- EosFamily (MBA-OMB)
		"Sol/166689 2002 TZ138", -- EosFamily (MBA-OMB)
		"Sol/166700 2002 TN174", -- EosFamily (MBA-OMB)
		"Sol/166711 2002 TL200", -- EosFamily (MBA-OMB)
		"Sol/166715 2002 TY206", -- EosFamily (MBA-OMB)
		"Sol/166717 2002 TF210", -- EosFamily (MBA-OMB)
		"Sol/166737 2002 TD280", -- EosFamily (MBA-OMB)
		"Sol/166738 2002 TV290", -- EosFamily (MBA-OMB)
		"Sol/166767 2002 UW49", -- EosFamily (MBA-OMB)
		"Sol/166777 2002 VA22", -- EosFamily (MBA-OMB)
		"Sol/166794 2002 VT49", -- EosFamily (MBA-OMB)
		"Sol/166807 2002 VU74", -- EosFamily (MBA-OMB)
		"Sol/166821 2002 VK94", -- EosFamily (MBA-OMB)
		"Sol/166823 2002 VE96", -- EosFamily (MBA-OMB)
		"Sol/166831 2002 VV111", -- EosFamily (MBA-OMB)
		"Sol/166838 2002 VY120", -- EosFamily (MBA-OMB)
		"Sol/166845 2002 VT125", -- EosFamily (MBA-OMB)
		"Sol/166865 2002 XT34", -- EosFamily (MBA-OMB)
		"Sol/166868 2002 XN43", -- EosFamily (MBA-OMB)
		"Sol/166877 2002 XG61", -- EosFamily (MBA-OMB)
		"Sol/166896 2003 AV1", -- EosFamily (MBA-OMB)
		"Sol/167478 2003 YH52", -- EosFamily (MBA-OMB)
		"Sol/167519 2003 YD140", -- EosFamily (MBA-OMB)
		"Sol/167547 2004 AG16", -- EosFamily (MBA-OMB)
		"Sol/167552 2004 BU9", -- EosFamily (MBA-OMB)
		"Sol/167559 2004 BL37", -- EosFamily (MBA-OMB)
		"Sol/167589 2004 BQ104", -- EosFamily (MBA-OMB)
		"Sol/167593 2004 BJ107", -- EosFamily (MBA-OMB)
		"Sol/167598 2004 BD117", -- EosFamily (MBA-OMB)
		"Sol/167610 2004 CS1", -- EosFamily (MBA-OMB)
		"Sol/167628 2004 CS76", -- EosFamily (MBA-OMB)
		"Sol/167631 2004 CE87", -- EosFamily (MBA-OMB)
		"Sol/167632 2004 CO94", -- EosFamily (MBA-OMB)
		"Sol/167635 2004 CM113", -- EosFamily (MBA-OMB)
		"Sol/167637 2004 CD114", -- EosFamily (MBA-OMB)
		"Sol/167650 2004 DE48", -- EosFamily (MBA-OMB)
		"Sol/167658 2004 EA15", -- EosFamily (MBA-OMB)
		"Sol/167852 Maturana", -- EosFamily (MBA-OMB)
		"Sol/167873 2005 EJ28", -- EosFamily (MBA-OMB)
		"Sol/167899 2005 ED79", -- EosFamily (MBA-OMB)
		"Sol/167916 2005 ER108", -- EosFamily (MBA-OMB)
		"Sol/167922 2005 EE120", -- EosFamily (MBA-OMB)
		"Sol/167935 2005 EJ174", -- EosFamily (MBA-OMB)
		"Sol/167948 2005 ER210", -- EosFamily (MBA-OMB)
		"Sol/167957 2005 EC245", -- EosFamily (MBA-OMB)
		"Sol/167967 2005 EX277", -- EosFamily (MBA-OMB)
		"Sol/167970 2005 EL291", -- EosFamily (MBA-OMB)
		"Sol/167972 2005 FB1", -- EosFamily (MBA-OMB)
		"Sol/167973 2005 FB4", -- EosFamily (MBA-OMB)
		"Sol/167998 2005 GC126", -- EosFamily (MBA-OMB)
		"Sol/167999 2005 GD129", -- EosFamily (MBA-OMB)
		"Sol/168028 2005 JK94", -- EosFamily (MBA-OMB)
		"Sol/168029 2005 JF98", -- EosFamily (MBA-OMB)
		"Sol/168231 2006 KK40", -- EosFamily (MBA-OMB)
		"Sol/168264 2006 PO37", -- EosFamily (MBA-OMB)
		"Sol/168409 1998 HA25", -- EosFamily (MBA-OMB)
		"Sol/168649 2000 DD60", -- EosFamily (MBA-OMB)
		"Sol/168750 2000 QZ162", -- EosFamily (MBA-OMB)
		"Sol/168810 2000 SR174", -- EosFamily (MBA-OMB)
		"Sol/169113 2001 OB43", -- EosFamily (MBA-OMB)
		"Sol/169118 2001 OG78", -- EosFamily (MBA-OMB)
		"Sol/169120 2001 PV7", -- EosFamily (MBA-OMB)
		"Sol/169126 2001 PP30", -- EosFamily (MBA-OMB)
		"Sol/169128 2001 PT34", -- EosFamily (MBA-OMB)
		"Sol/169132 2001 PP52", -- EosFamily (MBA-OMB)
		"Sol/169145 2001 QH121", -- EosFamily (MBA-OMB)
		"Sol/169149 2001 QO133", -- EosFamily (MBA-OMB)
		"Sol/169154 2001 QJ172", -- EosFamily (MBA-OMB)
		"Sol/169162 2001 QJ204", -- EosFamily (MBA-OMB)
		"Sol/169177 2001 QP259", -- EosFamily (MBA-OMB)
		"Sol/169180 2001 QE269", -- EosFamily (MBA-OMB)
		"Sol/169193 2001 RS37", -- EosFamily (MBA-OMB)
		"Sol/169198 2001 RG66", -- EosFamily (MBA-OMB)
		"Sol/169205 2001 RS82", -- EosFamily (MBA-OMB)
		"Sol/169215 2001 RX116", -- EosFamily (MBA-OMB)
		"Sol/169222 2001 RJ145", -- EosFamily (MBA-OMB)
		"Sol/169248 2001 ST98", -- EosFamily (MBA-OMB)
		"Sol/169251 2001 SG113", -- EosFamily (MBA-OMB)
		"Sol/169295 2001 SP324", -- EosFamily (MBA-OMB)
		"Sol/169299 Sirko", -- EosFamily (MBA-OMB)
		"Sol/169337 2001 TP178", -- EosFamily (MBA-OMB)
		"Sol/169343 2001 TD205", -- EosFamily (MBA-OMB)
		"Sol/169382 2001 UL209", -- EosFamily (MBA-OMB)
		"Sol/169389 2001 VD50", -- EosFamily (MBA-OMB)
		"Sol/169390 2001 VR51", -- EosFamily (MBA-OMB)
		"Sol/169419 2001 XV228", -- EosFamily (MBA-OMB)
		"Sol/169830 2002 QW78", -- EosFamily (MBA-OMB)
		"Sol/169894 2002 RV174", -- EosFamily (MBA-OMB)
		"Sol/169927 2002 SN47", -- EosFamily (MBA-OMB)
		"Sol/169949 2002 TG65", -- EosFamily (MBA-OMB)
		"Sol/169967 2002 TB136", -- EosFamily (MBA-OMB)
		"Sol/170032 2002 VF21", -- EosFamily (MBA-OMB)
		"Sol/170049 2002 VV54", -- EosFamily (MBA-OMB)
		"Sol/170054 2002 VM68", -- EosFamily (MBA-OMB)
		"Sol/170057 2002 VB80", -- EosFamily (MBA-OMB)
		"Sol/170067 2002 VU108", -- EosFamily (MBA-OMB)
		"Sol/170069 2002 VR110", -- EosFamily (MBA-OMB)
		"Sol/170080 2002 WQ8", -- EosFamily (MBA-OMB)
		"Sol/170097 2002 XV59", -- EosFamily (MBA-OMB)
		"Sol/170099 2002 XV62", -- EosFamily (MBA-OMB)
		"Sol/170100 2002 XP67", -- EosFamily (MBA-OMB)
		"Sol/170102 2002 XM74", -- EosFamily (MBA-OMB)
		"Sol/170113 2002 XV103", -- EosFamily (MBA-OMB)
		"Sol/170116 2002 XA110", -- EosFamily (MBA-OMB)
		"Sol/170119 2002 YY16", -- EosFamily (MBA-OMB)
		"Sol/170158 2003 EJ9", -- EosFamily (MBA-OMB)
		"Sol/170169 2003 FG106", -- EosFamily (MBA-OMB)
		"Sol/170644 Tepliczky", -- EosFamily (MBA-OMB)
		"Sol/170730 2004 BO79", -- EosFamily (MBA-OMB)
		"Sol/170754 2004 CF8", -- EosFamily (MBA-OMB)
		"Sol/170761 2004 CF27", -- EosFamily (MBA-OMB)
		"Sol/170765 2004 CN57", -- EosFamily (MBA-OMB)
		"Sol/170805 2004 DW35", -- EosFamily (MBA-OMB)
		"Sol/170808 2004 DD38", -- EosFamily (MBA-OMB)
		"Sol/170811 2004 DY51", -- EosFamily (MBA-OMB)
		"Sol/170847 2004 FX81", -- EosFamily (MBA-OMB)
		"Sol/170854 2004 FX115", -- EosFamily (MBA-OMB)
		"Sol/170952 2005 BT13", -- EosFamily (MBA-OMB)
		"Sol/171153 Allanrahill", -- EosFamily (MBA-OMB)
		"Sol/171165 2005 GF127", -- EosFamily (MBA-OMB)
		"Sol/171177 2005 GY178", -- EosFamily (MBA-OMB)
		"Sol/171214 2005 JL73", -- EosFamily (MBA-OMB)
		"Sol/171224 2005 JD136", -- EosFamily (MBA-OMB)
		"Sol/171250 2005 MU14", -- EosFamily (MBA-OMB)
		"Sol/171251 2005 MU35", -- EosFamily (MBA-OMB)
		"Sol/171375 2006 OH", -- EosFamily (MBA-OMB)
		"Sol/171381 Taipei", -- EosFamily (MBA-OMB)
		"Sol/171397 2006 QT40", -- EosFamily (MBA-OMB)
		"Sol/171421 2007 AG11", -- EosFamily (MBA-OMB)
		"Sol/171469 1103 T-2", -- EosFamily (MBA-OMB)
		"Sol/171526 1999 HO7", -- EosFamily (MBA-OMB)
		"Sol/171669 2000 OM54", -- EosFamily (MBA-OMB)
		"Sol/171871 2001 QD157", -- EosFamily (MBA-OMB)
		"Sol/171876 2001 QE228", -- EosFamily (MBA-OMB)
		"Sol/171877 2001 QR228", -- EosFamily (MBA-OMB)
		"Sol/171895 2001 RG85", -- EosFamily (MBA-OMB)
		"Sol/171918 2001 SF100", -- EosFamily (MBA-OMB)
		"Sol/171943 2001 SU256", -- EosFamily (MBA-OMB)
		"Sol/171958 2001 TJ31", -- EosFamily (MBA-OMB)
		"Sol/171963 2001 TR84", -- EosFamily (MBA-OMB)
		"Sol/171967 2001 TY100", -- EosFamily (MBA-OMB)
		"Sol/171971 2001 TN121", -- EosFamily (MBA-OMB)
		"Sol/171974 2001 TM124", -- EosFamily (MBA-OMB)
		"Sol/171991 2001 TP210", -- EosFamily (MBA-OMB)
		"Sol/171999 2001 UQ21", -- EosFamily (MBA-OMB)
		"Sol/172002 2001 UO28", -- EosFamily (MBA-OMB)
		"Sol/172004 2001 UD38", -- EosFamily (MBA-OMB)
		"Sol/172008 2001 UO53", -- EosFamily (MBA-OMB)
		"Sol/172010 2001 US62", -- EosFamily (MBA-OMB)
		"Sol/172012 2001 UK101", -- EosFamily (MBA-OMB)
		"Sol/172013 2001 UB102", -- EosFamily (MBA-OMB)
		"Sol/172020 2001 UN187", -- EosFamily (MBA-OMB)
		"Sol/172061 2001 XH223", -- EosFamily (MBA-OMB)
		"Sol/172280 2002 TM124", -- EosFamily (MBA-OMB)
		"Sol/172312 2002 TO284", -- EosFamily (MBA-OMB)
		"Sol/172344 2002 VL104", -- EosFamily (MBA-OMB)
		"Sol/172358 2002 XS12", -- EosFamily (MBA-OMB)
		"Sol/172384 2003 AF21", -- EosFamily (MBA-OMB)
		"Sol/172400 2003 BH22", -- EosFamily (MBA-OMB)
		"Sol/172404 2003 BC53", -- EosFamily (MBA-OMB)
		"Sol/172677 2003 YA137", -- EosFamily (MBA-OMB)
		"Sol/172760 2004 DQ23", -- EosFamily (MBA-OMB)
		"Sol/172783 2004 EL80", -- EosFamily (MBA-OMB)
		"Sol/172812 2004 GG38", -- EosFamily (MBA-OMB)
		"Sol/172938 2005 JV48", -- EosFamily (MBA-OMB)
		"Sol/172950 2005 JU166", -- EosFamily (MBA-OMB)
		"Sol/172962 2005 MZ13", -- EosFamily (MBA-OMB)
		"Sol/172967 2005 NK55", -- EosFamily (MBA-OMB)
		"Sol/173026 2006 QL18", -- EosFamily (MBA-OMB)
		"Sol/173050 2006 QU142", -- EosFamily (MBA-OMB)
		"Sol/173449 2000 QO6", -- EosFamily (MBA-OMB)
		"Sol/173478 2000 SE38", -- EosFamily (MBA-OMB)
		"Sol/173479 2000 SB52", -- EosFamily (MBA-OMB)
		"Sol/173504 2000 TG55", -- EosFamily (MBA-OMB)
		"Sol/173756 2001 RM100", -- EosFamily (MBA-OMB)
		"Sol/173767 2001 RC138", -- EosFamily (MBA-OMB)
		"Sol/173768 2001 RB143", -- EosFamily (MBA-OMB)
		"Sol/173773 2001 RF154", -- EosFamily (MBA-OMB)
		"Sol/173784 2001 SO77", -- EosFamily (MBA-OMB)
		"Sol/173796 2001 SD160", -- EosFamily (MBA-OMB)
		"Sol/173835 2001 TC91", -- EosFamily (MBA-OMB)
		"Sol/173852 2001 TC150", -- EosFamily (MBA-OMB)
		"Sol/173855 2001 TO169", -- EosFamily (MBA-OMB)
		"Sol/173869 2001 TV216", -- EosFamily (MBA-OMB)
		"Sol/173871 2001 TW235", -- EosFamily (MBA-OMB)
		"Sol/173892 2001 UE98", -- EosFamily (MBA-OMB)
		"Sol/173905 2001 UZ205", -- EosFamily (MBA-OMB)
		"Sol/173915 2001 VN49", -- EosFamily (MBA-OMB)
		"Sol/173925 2001 VQ84", -- EosFamily (MBA-OMB)
		"Sol/173927 2001 VD90", -- EosFamily (MBA-OMB)
		"Sol/173938 2001 WJ10", -- EosFamily (MBA-OMB)
		"Sol/173939 2001 WH12", -- EosFamily (MBA-OMB)
		"Sol/173949 2001 WH95", -- EosFamily (MBA-OMB)
		"Sol/173952 2001 XJ7", -- EosFamily (MBA-OMB)
		"Sol/173973 2001 XL122", -- EosFamily (MBA-OMB)
		"Sol/173981 2001 XK139", -- EosFamily (MBA-OMB)
		"Sol/173995 2001 XV204", -- EosFamily (MBA-OMB)
		"Sol/174001 2001 XJ235", -- EosFamily (MBA-OMB)
		"Sol/174035 2002 AP86", -- EosFamily (MBA-OMB)
		"Sol/174487 2003 AH94", -- EosFamily (MBA-OMB)
		"Sol/174501 2003 BZ43", -- EosFamily (MBA-OMB)
		"Sol/174506 2003 BK58", -- EosFamily (MBA-OMB)
		"Sol/174512 2003 BC78", -- EosFamily (MBA-OMB)
		"Sol/174524 2003 DO19", -- EosFamily (MBA-OMB)
		"Sol/174541 2003 EZ61", -- EosFamily (MBA-OMB)
		"Sol/174549 2003 FN67", -- EosFamily (MBA-OMB)
		"Sol/175013 2004 EC116", -- EosFamily (MBA-OMB)
		"Sol/175048 2004 FV94", -- EosFamily (MBA-OMB)
		"Sol/175207 2005 GR13", -- EosFamily (MBA-OMB)
		"Sol/175281 Kolonics", -- EosFamily (MBA-OMB)
		"Sol/175320 2005 MC35", -- EosFamily (MBA-OMB)
		"Sol/175334 2005 NZ37", -- EosFamily (MBA-OMB)
		"Sol/175335 2005 NL39", -- EosFamily (MBA-OMB)
		"Sol/175346 2005 NK122", -- EosFamily (MBA-OMB)
		"Sol/175361 2005 QM61", -- EosFamily (MBA-OMB)
		"Sol/175542 2006 SO218", -- EosFamily (MBA-OMB)
		"Sol/175555 2006 SZ331", -- EosFamily (MBA-OMB)
		"Sol/175556 2006 SO352", -- EosFamily (MBA-OMB)
		"Sol/175559 2006 SX356", -- EosFamily (MBA-OMB)
		"Sol/175576 2006 TJ62", -- EosFamily (MBA-OMB)
		"Sol/175578 2006 TU76", -- EosFamily (MBA-OMB)
		"Sol/175583 Pingtung", -- EosFamily (MBA-OMB)
		"Sol/175603 2006 UN191", -- EosFamily (MBA-OMB)
		"Sol/175614 2006 VC144", -- EosFamily (MBA-OMB)
		"Sol/175700 1995 UM18", -- EosFamily (MBA-OMB)
		"Sol/175740 1998 KR10", -- EosFamily (MBA-OMB)
		"Sol/175986 2000 QN71", -- EosFamily (MBA-OMB)
		"Sol/176001 2000 QR230", -- EosFamily (MBA-OMB)
		"Sol/176017 2000 SD19", -- EosFamily (MBA-OMB)
		"Sol/176035 2000 SD186", -- EosFamily (MBA-OMB)
		"Sol/176040 2000 SY223", -- EosFamily (MBA-OMB)
		"Sol/176048 2000 TH", -- EosFamily (MBA-OMB)
		"Sol/176049 2000 TM10", -- EosFamily (MBA-OMB)
		"Sol/176057 2000 TH64", -- EosFamily (MBA-OMB)
		"Sol/176059 2000 US18", -- EosFamily (MBA-OMB)
		"Sol/176344 2001 TE16", -- EosFamily (MBA-OMB)
		"Sol/176359 2001 TK100", -- EosFamily (MBA-OMB)
		"Sol/176391 2001 UY81", -- EosFamily (MBA-OMB)
		"Sol/176398 2001 UT144", -- EosFamily (MBA-OMB)
		"Sol/176421 2001 VB25", -- EosFamily (MBA-OMB)
		"Sol/176430 2001 VD92", -- EosFamily (MBA-OMB)
		"Sol/176448 2001 XU19", -- EosFamily (MBA-OMB)
		"Sol/176465 2001 XD121", -- EosFamily (MBA-OMB)
		"Sol/176471 2001 XA149", -- EosFamily (MBA-OMB)
		"Sol/176477 2001 XY164", -- EosFamily (MBA-OMB)
		"Sol/176479 2001 XF175", -- EosFamily (MBA-OMB)
		"Sol/176489 2001 XH231", -- EosFamily (MBA-OMB)
		"Sol/176506 2001 YO33", -- EosFamily (MBA-OMB)
		"Sol/176516 2001 YC68", -- EosFamily (MBA-OMB)
		"Sol/176530 2001 YZ153", -- EosFamily (MBA-OMB)
		"Sol/176555 2002 AE132", -- EosFamily (MBA-OMB)
		"Sol/176558 2002 AV137", -- EosFamily (MBA-OMB)
		"Sol/176947 2002 XR8", -- EosFamily (MBA-OMB)
		"Sol/177023 2003 BW79", -- EosFamily (MBA-OMB)
		"Sol/177091 2003 FX73", -- EosFamily (MBA-OMB)
		"Sol/177096 2003 FP90", -- EosFamily (MBA-OMB)
		"Sol/177638 2004 LB22", -- EosFamily (MBA-OMB)
		"Sol/177807 2005 MF1", -- EosFamily (MBA-OMB)
		"Sol/177822 2005 NQ12", -- EosFamily (MBA-OMB)
		"Sol/177829 2005 NC43", -- EosFamily (MBA-OMB)
		"Sol/177838 2005 NZ69", -- EosFamily (MBA-OMB)
		"Sol/177841 2005 ND80", -- EosFamily (MBA-OMB)
		"Sol/177858 2005 QX", -- EosFamily (MBA-OMB)
		"Sol/177860 2005 QG3", -- EosFamily (MBA-OMB)
		"Sol/177863 2005 QE16", -- EosFamily (MBA-OMB)
		"Sol/177873 2005 QR70", -- EosFamily (MBA-OMB)
		"Sol/177878 2005 QO101", -- EosFamily (MBA-OMB)
		"Sol/177902 2005 RG40", -- EosFamily (MBA-OMB)
		"Sol/177922 2005 SD244", -- EosFamily (MBA-OMB)
		"Sol/177926 2005 SP258", -- EosFamily (MBA-OMB)
		"Sol/177927 2005 SP259", -- EosFamily (MBA-OMB)
		"Sol/177928 2005 SK260", -- EosFamily (MBA-OMB)
		"Sol/178014 Meslay", -- EosFamily (MBA-OMB)
		"Sol/178099 2006 SZ235", -- EosFamily (MBA-OMB)
		"Sol/178114 2006 SA391", -- EosFamily (MBA-OMB)
		"Sol/178119 2006 TX18", -- EosFamily (MBA-OMB)
		"Sol/178172 2006 UM64", -- EosFamily (MBA-OMB)
		"Sol/178207 2006 VC33", -- EosFamily (MBA-OMB)
		"Sol/178223 2006 VT144", -- EosFamily (MBA-OMB)
		"Sol/178248 2007 RY50", -- EosFamily (MBA-OMB)
		"Sol/178332 1995 SN41", -- EosFamily (MBA-OMB)
		"Sol/178477 1999 RJ191", -- EosFamily (MBA-OMB)
		"Sol/178479 1999 RN252", -- EosFamily (MBA-OMB)
		"Sol/178488 1999 TM73", -- EosFamily (MBA-OMB)
		"Sol/178656 2000 QV18", -- EosFamily (MBA-OMB)
		"Sol/178678 2000 QW231", -- EosFamily (MBA-OMB)
		"Sol/178680 2000 RB9", -- EosFamily (MBA-OMB)
		"Sol/178687 2000 SX15", -- EosFamily (MBA-OMB)
		"Sol/178688 2000 SQ16", -- EosFamily (MBA-OMB)
		"Sol/178708 2000 SD195", -- EosFamily (MBA-OMB)
		"Sol/178709 2000 SO201", -- EosFamily (MBA-OMB)
		"Sol/178715 2000 SX236", -- EosFamily (MBA-OMB)
		"Sol/178723 2000 SM272", -- EosFamily (MBA-OMB)
		"Sol/178736 2000 TH21", -- EosFamily (MBA-OMB)
		"Sol/178740 2000 TG46", -- EosFamily (MBA-OMB)
		"Sol/178742 2000 TF51", -- EosFamily (MBA-OMB)
		"Sol/178744 2000 UK33", -- EosFamily (MBA-OMB)
		"Sol/178747 2000 UT69", -- EosFamily (MBA-OMB)
		"Sol/178749 2000 UO86", -- EosFamily (MBA-OMB)
		"Sol/178750 2000 UO101", -- EosFamily (MBA-OMB)
		"Sol/178754 2000 VD14", -- EosFamily (MBA-OMB)
		"Sol/178756 2000 VW42", -- EosFamily (MBA-OMB)
		"Sol/178772 2000 WB189", -- EosFamily (MBA-OMB)
		"Sol/178891 2001 OU40", -- EosFamily (MBA-OMB)
		"Sol/179008 2001 RD40", -- EosFamily (MBA-OMB)
		"Sol/179138 2001 SU316", -- EosFamily (MBA-OMB)
		"Sol/179150 2001 TB20", -- EosFamily (MBA-OMB)
		"Sol/179170 2001 TD91", -- EosFamily (MBA-OMB)
		"Sol/179293 2001 VY54", -- EosFamily (MBA-OMB)
		"Sol/179340 2001 XH64", -- EosFamily (MBA-OMB)
		"Sol/179341 2001 XF77", -- EosFamily (MBA-OMB)
		"Sol/179355 2001 XF138", -- EosFamily (MBA-OMB)
		"Sol/179358 2001 XC160", -- EosFamily (MBA-OMB)
		"Sol/179367 2001 XP217", -- EosFamily (MBA-OMB)
		"Sol/179373 2001 XB234", -- EosFamily (MBA-OMB)
		"Sol/179376 2001 XC236", -- EosFamily (MBA-OMB)
		"Sol/179395 2001 YX114", -- EosFamily (MBA-OMB)
		"Sol/179398 2001 YH121", -- EosFamily (MBA-OMB)
		"Sol/179420 2002 AS37", -- EosFamily (MBA-OMB)
		"Sol/179428 2002 AF58", -- EosFamily (MBA-OMB)
		"Sol/179432 2002 AO75", -- EosFamily (MBA-OMB)
		"Sol/179433 2002 AZ76", -- EosFamily (MBA-OMB)
		"Sol/179450 2002 AU170", -- EosFamily (MBA-OMB)
		"Sol/179456 2002 AF172", -- EosFamily (MBA-OMB)
		"Sol/179475 2002 BY29", -- EosFamily (MBA-OMB)
		"Sol/179489 2002 CZ33", -- EosFamily (MBA-OMB)
		"Sol/179495 2002 CT65", -- EosFamily (MBA-OMB)
		"Sol/179502 2002 CX98", -- EosFamily (MBA-OMB)
		"Sol/179521 2002 CG164", -- EosFamily (MBA-OMB)
		"Sol/180010 2002 YR22", -- EosFamily (MBA-OMB)
		"Sol/180108 2003 FU23", -- EosFamily (MBA-OMB)
		"Sol/180113 2003 FN31", -- EosFamily (MBA-OMB)
		"Sol/180155 2003 GF38", -- EosFamily (MBA-OMB)
		"Sol/180157 2003 GU50", -- EosFamily (MBA-OMB)
		"Sol/180173 2003 HU40", -- EosFamily (MBA-OMB)
		"Sol/181007 2005 NG55", -- EosFamily (MBA-OMB)
		"Sol/181032 2005 OO12", -- EosFamily (MBA-OMB)
		"Sol/181045 2005 PU1", -- EosFamily (MBA-OMB)
		"Sol/181089 2005 QV51", -- EosFamily (MBA-OMB)
		"Sol/181102 2005 QB71", -- EosFamily (MBA-OMB)
		"Sol/181107 2005 QN76", -- EosFamily (MBA-OMB)
		"Sol/181108 2005 QS76", -- EosFamily (MBA-OMB)
		"Sol/181118 2005 QM98", -- EosFamily (MBA-OMB)
		"Sol/181147 2005 RF3", -- EosFamily (MBA-OMB)
		"Sol/181158 2005 RN41", -- EosFamily (MBA-OMB)
		"Sol/181163 2005 SP13", -- EosFamily (MBA-OMB)
		"Sol/181184 2005 SQ95", -- EosFamily (MBA-OMB)
		"Sol/181262 2005 VV79", -- EosFamily (MBA-OMB)
		"Sol/181566 2006 VT8", -- EosFamily (MBA-OMB)
		"Sol/181578 2006 VS72", -- EosFamily (MBA-OMB)
		"Sol/181594 2006 VE154", -- EosFamily (MBA-OMB)
		"Sol/181622 2006 WX185", -- EosFamily (MBA-OMB)
		"Sol/181640 2006 XJ47", -- EosFamily (MBA-OMB)
		"Sol/181646 2007 AM16", -- EosFamily (MBA-OMB)
		"Sol/181661 Alessandro", -- EosFamily (MBA-OMB)
		"Sol/181689 3093 T-2", -- EosFamily (MBA-OMB)
		"Sol/181978 1999 VV66", -- EosFamily (MBA-OMB)
		"Sol/182125 2000 RK26", -- EosFamily (MBA-OMB)
		"Sol/182130 2000 SY15", -- EosFamily (MBA-OMB)
		"Sol/182167 2000 SG214", -- EosFamily (MBA-OMB)
		"Sol/182175 2000 SH250", -- EosFamily (MBA-OMB)
		"Sol/182197 2000 UX65", -- EosFamily (MBA-OMB)
		"Sol/182216 2000 WK163", -- EosFamily (MBA-OMB)
		"Sol/182646 2001 UH165", -- EosFamily (MBA-OMB)
		"Sol/182706 2001 WG10", -- EosFamily (MBA-OMB)
		"Sol/182792 2002 AM23", -- EosFamily (MBA-OMB)
		"Sol/182799 2002 AN72", -- EosFamily (MBA-OMB)
		"Sol/182808 2002 AV123", -- EosFamily (MBA-OMB)
		"Sol/182815 2002 AF151", -- EosFamily (MBA-OMB)
		"Sol/182816 2002 AK151", -- EosFamily (MBA-OMB)
		"Sol/182827 2002 AO209", -- EosFamily (MBA-OMB)
		"Sol/182828 2002 BJ3", -- EosFamily (MBA-OMB)
		"Sol/182869 2002 CL206", -- EosFamily (MBA-OMB)
		"Sol/182879 2002 CP252", -- EosFamily (MBA-OMB)
		"Sol/182921 2002 ED140", -- EosFamily (MBA-OMB)
		"Sol/183396 2002 XZ76", -- EosFamily (MBA-OMB)
		"Sol/183403 Gal", -- EosFamily (MBA-OMB)
		"Sol/183418 2003 AY6", -- EosFamily (MBA-OMB)
		"Sol/183503 2003 FP12", -- EosFamily (MBA-OMB)
		"Sol/183506 2003 FP33", -- EosFamily (MBA-OMB)
		"Sol/183523 2003 FU93", -- EosFamily (MBA-OMB)
		"Sol/183530 2003 FV130", -- EosFamily (MBA-OMB)
		"Sol/183534 2003 GU38", -- EosFamily (MBA-OMB)
		"Sol/183535 2003 GN45", -- EosFamily (MBA-OMB)
		"Sol/183540 2003 HC17", -- EosFamily (MBA-OMB)
		"Sol/183544 2003 HZ27", -- EosFamily (MBA-OMB)
		"Sol/183880 2004 CC57", -- EosFamily (MBA-OMB)
		"Sol/183946 2004 DG35", -- EosFamily (MBA-OMB)
		"Sol/183979 2004 EJ31", -- EosFamily (MBA-OMB)
		"Sol/184178 2004 NV31", -- EosFamily (MBA-OMB)
		"Sol/184185 2004 PX", -- EosFamily (MBA-OMB)
		"Sol/184206 2004 PS83", -- EosFamily (MBA-OMB)
		"Sol/184213 2004 PJ115", -- EosFamily (MBA-OMB)
		"Sol/184228 2004 RE90", -- EosFamily (MBA-OMB)
		"Sol/184457 2005 NL76", -- EosFamily (MBA-OMB)
		"Sol/184507 2005 PS15", -- EosFamily (MBA-OMB)
		"Sol/184563 2005 QZ66", -- EosFamily (MBA-OMB)
		"Sol/184604 2005 QG174", -- EosFamily (MBA-OMB)
		"Sol/184616 2005 RE11", -- EosFamily (MBA-OMB)
		"Sol/184661 2005 SW51", -- EosFamily (MBA-OMB)
		"Sol/184673 2005 SX64", -- EosFamily (MBA-OMB)
		"Sol/184683 2005 SL85", -- EosFamily (MBA-OMB)
		"Sol/184730 2005 SM180", -- EosFamily (MBA-OMB)
		"Sol/184738 2005 SS207", -- EosFamily (MBA-OMB)
		"Sol/184739 2005 SO210", -- EosFamily (MBA-OMB)
		"Sol/184746 2005 SU246", -- EosFamily (MBA-OMB)
		"Sol/184748 2005 SE247", -- EosFamily (MBA-OMB)
		"Sol/184754 2005 SJ253", -- EosFamily (MBA-OMB)
		"Sol/184813 2005 TU129", -- EosFamily (MBA-OMB)
		"Sol/184824 2005 TA178", -- EosFamily (MBA-OMB)
		"Sol/184866 2005 UC97", -- EosFamily (MBA-OMB)
		"Sol/184909 2005 UQ353", -- EosFamily (MBA-OMB)
		"Sol/184920 2005 UQ492", -- EosFamily (MBA-OMB)
		"Sol/184932 2005 VU16", -- EosFamily (MBA-OMB)
		"Sol/184940 2005 VB110", -- EosFamily (MBA-OMB)
		"Sol/184942 2005 VP112", -- EosFamily (MBA-OMB)
		"Sol/184943 2005 VX123", -- EosFamily (MBA-OMB)
		"Sol/184959 2005 WW118", -- EosFamily (MBA-OMB)
		"Sol/184971 2005 XJ92", -- EosFamily (MBA-OMB)
		"Sol/185172 2006 SP282", -- EosFamily (MBA-OMB)
		"Sol/185250 Korostyshiv", -- EosFamily (MBA-OMB)
		"Sol/185318 2006 UW330", -- EosFamily (MBA-OMB)
		"Sol/185325 Anupabhagwat", -- EosFamily (MBA-OMB)
		"Sol/185373 2006 VM129", -- EosFamily (MBA-OMB)
		"Sol/185427 2006 XX7", -- EosFamily (MBA-OMB)
		"Sol/185432 2006 XO26", -- EosFamily (MBA-OMB)
		"Sol/185448 Nomentum", -- EosFamily (MBA-OMB)
		"Sol/185450 2006 YG30", -- EosFamily (MBA-OMB)
		"Sol/185462 2007 BH4", -- EosFamily (MBA-OMB)
		"Sol/185471 2007 BV45", -- EosFamily (MBA-OMB)
		"Sol/185480 2007 CX27", -- EosFamily (MBA-OMB)
		"Sol/185530 2007 WT12", -- EosFamily (MBA-OMB)
		"Sol/185636 Shiao Lin", -- EosFamily (MBA-OMB)
		"Sol/185656 1981 ET35", -- EosFamily (MBA-OMB)
		"Sol/185754 1999 RU233", -- EosFamily (MBA-OMB)
		"Sol/185930 2000 TL67", -- EosFamily (MBA-OMB)
		"Sol/185942 2000 YO82", -- EosFamily (MBA-OMB)
		"Sol/186311 2002 CD204", -- EosFamily (MBA-OMB)
		"Sol/186332 2002 EL21", -- EosFamily (MBA-OMB)
		"Sol/186335 2002 EJ33", -- EosFamily (MBA-OMB)
		"Sol/186337 2002 ED37", -- EosFamily (MBA-OMB)
		"Sol/186339 2002 EC53", -- EosFamily (MBA-OMB)
		"Sol/186340 2002 EO58", -- EosFamily (MBA-OMB)
		"Sol/186344 2002 ER101", -- EosFamily (MBA-OMB)
		"Sol/186346 2002 EK112", -- EosFamily (MBA-OMB)
		"Sol/186348 2002 ED143", -- EosFamily (MBA-OMB)
		"Sol/186350 2002 EL161", -- EosFamily (MBA-OMB)
		"Sol/186377 2002 GD164", -- EosFamily (MBA-OMB)
		"Sol/186635 2003 GW54", -- EosFamily (MBA-OMB)
		"Sol/186942 2004 QQ12", -- EosFamily (MBA-OMB)
		"Sol/186946 2004 RB12", -- EosFamily (MBA-OMB)
		"Sol/186953 2004 RP69", -- EosFamily (MBA-OMB)
		"Sol/186957 2004 RS77", -- EosFamily (MBA-OMB)
		"Sol/186965 2004 RX143", -- EosFamily (MBA-OMB)
		"Sol/186981 2004 RD329", -- EosFamily (MBA-OMB)
		"Sol/186984 2004 SV16", -- EosFamily (MBA-OMB)
		"Sol/186989 2004 TX6", -- EosFamily (MBA-OMB)
		"Sol/187015 2004 UM2", -- EosFamily (MBA-OMB)
		"Sol/187180 2005 SY49", -- EosFamily (MBA-OMB)
		"Sol/187297 2005 TE142", -- EosFamily (MBA-OMB)
		"Sol/187300 2005 TX156", -- EosFamily (MBA-OMB)
		"Sol/187329 2005 UK80", -- EosFamily (MBA-OMB)
		"Sol/187350 2005 UM201", -- EosFamily (MBA-OMB)
		"Sol/187356 2005 UW237", -- EosFamily (MBA-OMB)
		"Sol/187359 2005 UZ251", -- EosFamily (MBA-OMB)
		"Sol/187364 2005 UR266", -- EosFamily (MBA-OMB)
		"Sol/187385 2005 UJ412", -- EosFamily (MBA-OMB)
		"Sol/187402 2005 VA38", -- EosFamily (MBA-OMB)
		"Sol/187407 2005 VG53", -- EosFamily (MBA-OMB)
		"Sol/187410 2005 VT60", -- EosFamily (MBA-OMB)
		"Sol/187421 2005 VF111", -- EosFamily (MBA-OMB)
		"Sol/187450 2005 WK155", -- EosFamily (MBA-OMB)
		"Sol/187459 2005 XO28", -- EosFamily (MBA-OMB)
		"Sol/187468 2006 AE24", -- EosFamily (MBA-OMB)
		"Sol/187627 2007 BE30", -- EosFamily (MBA-OMB)
		"Sol/187633 2007 BG66", -- EosFamily (MBA-OMB)
		"Sol/187643 2007 CU45", -- EosFamily (MBA-OMB)
		"Sol/187693 2008 DG58", -- EosFamily (MBA-OMB)
		"Sol/187719 2008 EG83", -- EosFamily (MBA-OMB)
		"Sol/187815 1999 TH164", -- EosFamily (MBA-OMB)
		"Sol/187836 1999 VM147", -- EosFamily (MBA-OMB)
		"Sol/187911 2000 UU84", -- EosFamily (MBA-OMB)
		"Sol/188125 2002 CL65", -- EosFamily (MBA-OMB)
		"Sol/188141 2002 EA36", -- EosFamily (MBA-OMB)
		"Sol/188149 2002 FU30", -- EosFamily (MBA-OMB)
		"Sol/188168 2002 GL151", -- EosFamily (MBA-OMB)
		"Sol/188345 2003 SF208", -- EosFamily (MBA-OMB)
		"Sol/188512 2004 RD43", -- EosFamily (MBA-OMB)
		"Sol/188514 2004 RW50", -- EosFamily (MBA-OMB)
		"Sol/188516 2004 RV54", -- EosFamily (MBA-OMB)
		"Sol/188519 2004 RT72", -- EosFamily (MBA-OMB)
		"Sol/188529 2004 RB153", -- EosFamily (MBA-OMB)
		"Sol/188537 2004 RX291", -- EosFamily (MBA-OMB)
		"Sol/188563 2004 TZ118", -- EosFamily (MBA-OMB)
		"Sol/188666 2005 SP126", -- EosFamily (MBA-OMB)
		"Sol/188786 2005 VQ42", -- EosFamily (MBA-OMB)
		"Sol/188793 2005 VH98", -- EosFamily (MBA-OMB)
		"Sol/188817 2005 XX32", -- EosFamily (MBA-OMB)
		"Sol/188823 2005 YY89", -- EosFamily (MBA-OMB)
		"Sol/188826 2005 YZ194", -- EosFamily (MBA-OMB)
		"Sol/188839 2006 CA6", -- EosFamily (MBA-OMB)
		"Sol/188938 2007 DO1", -- EosFamily (MBA-OMB)
		"Sol/188955 2007 EE127", -- EosFamily (MBA-OMB)
		"Sol/188960 2007 EO211", -- EosFamily (MBA-OMB)
		"Sol/188961 2007 ES211", -- EosFamily (MBA-OMB)
		"Sol/188974 2008 EB55", -- EosFamily (MBA-OMB)
		"Sol/189264 Gerardjeong", -- EosFamily (MBA-OMB)
		"Sol/189330 2007 DS56", -- EosFamily (MBA-OMB)
		"Sol/189347 Qian", -- EosFamily (MBA-OMB)
		"Sol/189352 2008 CS196", -- EosFamily (MBA-OMB)
		"Sol/189363 2008 EV35", -- EosFamily (MBA-OMB)
		"Sol/189372 2008 ES153", -- EosFamily (MBA-OMB)
		"Sol/189401 2008 KH4", -- EosFamily (MBA-OMB)
		"Sol/189498 2000 AW46", -- EosFamily (MBA-OMB)
		"Sol/189872 2003 QY22", -- EosFamily (MBA-OMB)
		"Sol/189884 2003 RF16", -- EosFamily (MBA-OMB)
		"Sol/189889 2003 SF25", -- EosFamily (MBA-OMB)
		"Sol/189898 2003 SO54", -- EosFamily (MBA-OMB)
		"Sol/189911 2003 ST115", -- EosFamily (MBA-OMB)
		"Sol/189913 2003 SR117", -- EosFamily (MBA-OMB)
		"Sol/189915 2003 SM138", -- EosFamily (MBA-OMB)
		"Sol/189916 2003 SD141", -- EosFamily (MBA-OMB)
		"Sol/189919 2003 SY144", -- EosFamily (MBA-OMB)
		"Sol/189924 2003 SM172", -- EosFamily (MBA-OMB)
		"Sol/189938 2003 SS275", -- EosFamily (MBA-OMB)
		"Sol/189942 2003 SC297", -- EosFamily (MBA-OMB)
		"Sol/189953 2003 UA56", -- EosFamily (MBA-OMB)
		"Sol/189958 2003 UK64", -- EosFamily (MBA-OMB)
		"Sol/189960 2003 UE75", -- EosFamily (MBA-OMB)
		"Sol/190127 2004 YY2", -- EosFamily (MBA-OMB)
		"Sol/190133 2005 LU35", -- EosFamily (MBA-OMB)
		"Sol/190211 2006 BY20", -- EosFamily (MBA-OMB)
		"Sol/190226 2006 DL120", -- EosFamily (MBA-OMB)
		"Sol/190263 2007 MF4", -- EosFamily (MBA-OMB)
		"Sol/190343 1998 TZ24", -- EosFamily (MBA-OMB)
		"Sol/190344 1998 TO29", -- EosFamily (MBA-OMB)
		"Sol/190457 2000 BR32", -- EosFamily (MBA-OMB)
		"Sol/190459 2000 CN7", -- EosFamily (MBA-OMB)
		"Sol/190460 2000 CO9", -- EosFamily (MBA-OMB)
		"Sol/190474 2000 DL52", -- EosFamily (MBA-OMB)
		"Sol/190684 2001 DW15", -- EosFamily (MBA-OMB)
		"Sol/190700 2001 FO45", -- EosFamily (MBA-OMB)
		"Sol/191188 2002 OD16", -- EosFamily (MBA-OMB)
		"Sol/191229 2002 RQ246", -- EosFamily (MBA-OMB)
		"Sol/191340 2003 QT22", -- EosFamily (MBA-OMB)
		"Sol/191345 2003 QN33", -- EosFamily (MBA-OMB)
		"Sol/191373 2003 RD14", -- EosFamily (MBA-OMB)
		"Sol/191422 2003 SW146", -- EosFamily (MBA-OMB)
		"Sol/191426 2003 SR149", -- EosFamily (MBA-OMB)
		"Sol/191428 2003 SC155", -- EosFamily (MBA-OMB)
		"Sol/191441 2003 ST185", -- EosFamily (MBA-OMB)
		"Sol/191451 2003 SD212", -- EosFamily (MBA-OMB)
		"Sol/191473 2003 SL292", -- EosFamily (MBA-OMB)
		"Sol/191487 2003 TM7", -- EosFamily (MBA-OMB)
		"Sol/191506 2003 UT63", -- EosFamily (MBA-OMB)
		"Sol/191514 2003 UQ92", -- EosFamily (MBA-OMB)
		"Sol/191556 2003 WM44", -- EosFamily (MBA-OMB)
		"Sol/191578 2003 XH35", -- EosFamily (MBA-OMB)
		"Sol/191585 2004 CO63", -- EosFamily (MBA-OMB)
		"Sol/191742 2004 SA13", -- EosFamily (MBA-OMB)
		"Sol/191757 2004 SP60", -- EosFamily (MBA-OMB)
		"Sol/191842 2004 VL24", -- EosFamily (MBA-OMB)
		"Sol/191871 2004 XP81", -- EosFamily (MBA-OMB)
		"Sol/191872 2004 XW82", -- EosFamily (MBA-OMB)
		"Sol/191873 2004 XR83", -- EosFamily (MBA-OMB)
		"Sol/191881 2004 XM108", -- EosFamily (MBA-OMB)
		"Sol/191892 2005 AZ11", -- EosFamily (MBA-OMB)
		"Sol/191894 2005 AN20", -- EosFamily (MBA-OMB)
		"Sol/191899 2005 BP1", -- EosFamily (MBA-OMB)
		"Sol/192066 2006 BF90", -- EosFamily (MBA-OMB)
		"Sol/192122 2006 DB53", -- EosFamily (MBA-OMB)
		"Sol/192211 2007 KO3", -- EosFamily (MBA-OMB)
		"Sol/192214 2007 LA34", -- EosFamily (MBA-OMB)
		"Sol/192257 2008 GD60", -- EosFamily (MBA-OMB)
		"Sol/192267 2008 KT33", -- EosFamily (MBA-OMB)
		"Sol/192338 1995 MM5", -- EosFamily (MBA-OMB)
		"Sol/192543 1998 SD146", -- EosFamily (MBA-OMB)
		"Sol/192558 1998 UM44", -- EosFamily (MBA-OMB)
		"Sol/192951 2000 BK7", -- EosFamily (MBA-OMB)
		"Sol/192968 2000 DP9", -- EosFamily (MBA-OMB)
		"Sol/192979 2000 DG50", -- EosFamily (MBA-OMB)
		"Sol/192994 2000 DQ90", -- EosFamily (MBA-OMB)
		"Sol/193020 2000 EE51", -- EosFamily (MBA-OMB)
		"Sol/193039 2000 ES133", -- EosFamily (MBA-OMB)
		"Sol/193066 2000 GW13", -- EosFamily (MBA-OMB)
		"Sol/193140 2000 HQ67", -- EosFamily (MBA-OMB)
		"Sol/193705 2001 FT69", -- EosFamily (MBA-OMB)
		"Sol/193722 2001 FR111", -- EosFamily (MBA-OMB)
		"Sol/193761 2001 KB74", -- EosFamily (MBA-OMB)
		"Sol/194119 2001 SN258", -- EosFamily (MBA-OMB)
		"Sol/195642 2002 NM28", -- EosFamily (MBA-OMB)
		"Sol/195652 2002 NV58", -- EosFamily (MBA-OMB)
		"Sol/195657 Zhuangqining", -- EosFamily (MBA-OMB)
		"Sol/195662 2002 NW66", -- EosFamily (MBA-OMB)
		"Sol/195669 2002 OS9", -- EosFamily (MBA-OMB)
		"Sol/195688 2002 PS5", -- EosFamily (MBA-OMB)
		"Sol/195694 2002 PX12", -- EosFamily (MBA-OMB)
		"Sol/195700 2002 PY26", -- EosFamily (MBA-OMB)
		"Sol/195710 2002 PA47", -- EosFamily (MBA-OMB)
		"Sol/195711 2002 PL47", -- EosFamily (MBA-OMB)
		"Sol/195712 2002 PD49", -- EosFamily (MBA-OMB)
		"Sol/195722 2002 PK63", -- EosFamily (MBA-OMB)
		"Sol/195740 2002 PN95", -- EosFamily (MBA-OMB)
		"Sol/195751 2002 PM104", -- EosFamily (MBA-OMB)
		"Sol/195755 2002 PB105", -- EosFamily (MBA-OMB)
		"Sol/195759 2002 PU106", -- EosFamily (MBA-OMB)
		"Sol/195760 2002 PU107", -- EosFamily (MBA-OMB)
		"Sol/195772 2002 PG133", -- EosFamily (MBA-OMB)
		"Sol/195779 2002 PM157", -- EosFamily (MBA-OMB)
		"Sol/195796 2002 QE3", -- EosFamily (MBA-OMB)
		"Sol/195808 2002 QN17", -- EosFamily (MBA-OMB)
		"Sol/195831 2002 QN59", -- EosFamily (MBA-OMB)
		"Sol/195842 2002 QD69", -- EosFamily (MBA-OMB)
		"Sol/195846 2002 QM72", -- EosFamily (MBA-OMB)
		"Sol/195867 2002 QN98", -- EosFamily (MBA-OMB)
		"Sol/195876 2002 RT3", -- EosFamily (MBA-OMB)
		"Sol/195877 2002 RB6", -- EosFamily (MBA-OMB)
		"Sol/195889 2002 RC22", -- EosFamily (MBA-OMB)
		"Sol/195901 2002 RU43", -- EosFamily (MBA-OMB)
		"Sol/195910 2002 RS70", -- EosFamily (MBA-OMB)
		"Sol/195911 2002 RD71", -- EosFamily (MBA-OMB)
		"Sol/195918 2002 RJ82", -- EosFamily (MBA-OMB)
		"Sol/195929 2002 RZ110", -- EosFamily (MBA-OMB)
		"Sol/195941 2002 RS130", -- EosFamily (MBA-OMB)
		"Sol/195960 2002 RA169", -- EosFamily (MBA-OMB)
		"Sol/195966 2002 RZ175", -- EosFamily (MBA-OMB)
		"Sol/195970 2002 RL184", -- EosFamily (MBA-OMB)
		"Sol/195991 2002 RV220", -- EosFamily (MBA-OMB)
		"Sol/195992 2002 RO224", -- EosFamily (MBA-OMB)
		"Sol/196003 2002 RJ240", -- EosFamily (MBA-OMB)
		"Sol/196007 2002 RT242", -- EosFamily (MBA-OMB)
		"Sol/196009 2002 RF248", -- EosFamily (MBA-OMB)
		"Sol/196012 2002 RY250", -- EosFamily (MBA-OMB)
		"Sol/196067 2002 TF55", -- EosFamily (MBA-OMB)
		"Sol/196090 2002 TS102", -- EosFamily (MBA-OMB)
		"Sol/196095 2002 TR119", -- EosFamily (MBA-OMB)
		"Sol/196119 2002 TO174", -- EosFamily (MBA-OMB)
		"Sol/196143 2002 TZ270", -- EosFamily (MBA-OMB)
		"Sol/196148 2002 TE317", -- EosFamily (MBA-OMB)
		"Sol/196153 2002 UO31", -- EosFamily (MBA-OMB)
		"Sol/196156 2002 UM61", -- EosFamily (MBA-OMB)
		"Sol/196569 2003 QY28", -- EosFamily (MBA-OMB)
		"Sol/196638 2003 SO10", -- EosFamily (MBA-OMB)
		"Sol/196642 2003 SR17", -- EosFamily (MBA-OMB)
		"Sol/196714 2003 SM102", -- EosFamily (MBA-OMB)
		"Sol/196722 2003 SV109", -- EosFamily (MBA-OMB)
		"Sol/196744 2003 SU139", -- EosFamily (MBA-OMB)
		"Sol/196759 2003 SM156", -- EosFamily (MBA-OMB)
		"Sol/196794 2003 SK197", -- EosFamily (MBA-OMB)
		"Sol/196796 2003 SU197", -- EosFamily (MBA-OMB)
		"Sol/196798 2003 SG199", -- EosFamily (MBA-OMB)
		"Sol/196806 2003 SQ218", -- EosFamily (MBA-OMB)
		"Sol/196814 2003 SU225", -- EosFamily (MBA-OMB)
		"Sol/196820 2003 SR232", -- EosFamily (MBA-OMB)
		"Sol/196859 2003 SF271", -- EosFamily (MBA-OMB)
		"Sol/196863 2003 SX277", -- EosFamily (MBA-OMB)
		"Sol/196869 2003 ST284", -- EosFamily (MBA-OMB)
		"Sol/196893 2003 TS", -- EosFamily (MBA-OMB)
		"Sol/196896 2003 TA5", -- EosFamily (MBA-OMB)
		"Sol/196923 2003 UG2", -- EosFamily (MBA-OMB)
		"Sol/196941 2003 UZ23", -- EosFamily (MBA-OMB)
		"Sol/196976 2003 UA65", -- EosFamily (MBA-OMB)
		"Sol/196981 2003 UV76", -- EosFamily (MBA-OMB)
		"Sol/196991 2003 UF84", -- EosFamily (MBA-OMB)
		"Sol/197021 2003 UR112", -- EosFamily (MBA-OMB)
		"Sol/197032 2003 UZ129", -- EosFamily (MBA-OMB)
		"Sol/197046 2003 UE140", -- EosFamily (MBA-OMB)
		"Sol/197051 2003 UD143", -- EosFamily (MBA-OMB)
		"Sol/197061 2003 UN157", -- EosFamily (MBA-OMB)
		"Sol/197077 2003 UR173", -- EosFamily (MBA-OMB)
		"Sol/197083 2003 UY178", -- EosFamily (MBA-OMB)
		"Sol/197093 2003 UY184", -- EosFamily (MBA-OMB)
		"Sol/197094 2003 UC186", -- EosFamily (MBA-OMB)
		"Sol/197135 2003 UK240", -- EosFamily (MBA-OMB)
		"Sol/197137 2003 UG244", -- EosFamily (MBA-OMB)
		"Sol/197148 2003 UL261", -- EosFamily (MBA-OMB)
		"Sol/197157 2003 UZ272", -- EosFamily (MBA-OMB)
		"Sol/197160 2003 UJ273", -- EosFamily (MBA-OMB)
		"Sol/197178 2003 UF294", -- EosFamily (MBA-OMB)
		"Sol/197182 2003 UP303", -- EosFamily (MBA-OMB)
		"Sol/197192 Kazinczy", -- EosFamily (MBA-OMB)
		"Sol/197199 2003 VS11", -- EosFamily (MBA-OMB)
		"Sol/197204 2003 WY1", -- EosFamily (MBA-OMB)
		"Sol/197210 2003 WM11", -- EosFamily (MBA-OMB)
		"Sol/197218 2003 WL28", -- EosFamily (MBA-OMB)
		"Sol/197220 2003 WY31", -- EosFamily (MBA-OMB)
		"Sol/197230 2003 WG45", -- EosFamily (MBA-OMB)
		"Sol/197266 2003 WM88", -- EosFamily (MBA-OMB)
		"Sol/197267 2003 WL89", -- EosFamily (MBA-OMB)
		"Sol/197293 2003 WT121", -- EosFamily (MBA-OMB)
		"Sol/197295 2003 WK123", -- EosFamily (MBA-OMB)
		"Sol/197305 2003 WJ133", -- EosFamily (MBA-OMB)
		"Sol/197331 2003 WN168", -- EosFamily (MBA-OMB)
		"Sol/197333 2003 WD170", -- EosFamily (MBA-OMB)
		"Sol/197343 2003 XH1", -- EosFamily (MBA-OMB)
		"Sol/197358 2003 XR13", -- EosFamily (MBA-OMB)
		"Sol/197360 2003 XM18", -- EosFamily (MBA-OMB)
		"Sol/197373 2003 XD36", -- EosFamily (MBA-OMB)
		"Sol/197374 2003 XQ36", -- EosFamily (MBA-OMB)
		"Sol/197378 2003 XD40", -- EosFamily (MBA-OMB)
		"Sol/197417 2003 YY54", -- EosFamily (MBA-OMB)
		"Sol/197434 2003 YG81", -- EosFamily (MBA-OMB)
		"Sol/197474 2003 YH161", -- EosFamily (MBA-OMB)
		"Sol/198489 2004 XD59", -- EosFamily (MBA-OMB)
		"Sol/198522 2004 XF98", -- EosFamily (MBA-OMB)
		"Sol/198582 2004 YT13", -- EosFamily (MBA-OMB)
		"Sol/198595 2005 AD5", -- EosFamily (MBA-OMB)
		"Sol/198634 Burgaymarta", -- EosFamily (MBA-OMB)
		"Sol/198639 2005 AU60", -- EosFamily (MBA-OMB)
		"Sol/198654 2005 BL10", -- EosFamily (MBA-OMB)
		"Sol/198674 2005 CU1", -- EosFamily (MBA-OMB)
		"Sol/198719 2005 CP64", -- EosFamily (MBA-OMB)
		"Sol/198727 2005 EF21", -- EosFamily (MBA-OMB)
		"Sol/198760 2005 EC90", -- EosFamily (MBA-OMB)
		"Sol/198778 2005 EG109", -- EosFamily (MBA-OMB)
		"Sol/198780 2005 EP113", -- EosFamily (MBA-OMB)
		"Sol/198783 2005 ES118", -- EosFamily (MBA-OMB)
		"Sol/198802 2005 ET175", -- EosFamily (MBA-OMB)
		"Sol/198814 2005 EJ218", -- EosFamily (MBA-OMB)
		"Sol/198819 2005 ES247", -- EosFamily (MBA-OMB)
		"Sol/198827 2005 EA273", -- EosFamily (MBA-OMB)
		"Sol/198834 2005 EW326", -- EosFamily (MBA-OMB)
		"Sol/199073 2005 XV57", -- EosFamily (MBA-OMB)
		"Sol/199280 2006 BE44", -- EosFamily (MBA-OMB)
		"Sol/199499 2006 DN96", -- EosFamily (MBA-OMB)
		"Sol/199573 2006 EE67", -- EosFamily (MBA-OMB)
		"Sol/199591 2006 FJ19", -- EosFamily (MBA-OMB)
		"Sol/199618 2006 FG43", -- EosFamily (MBA-OMB)
		"Sol/199649 2006 GM23", -- EosFamily (MBA-OMB)
		"Sol/199663 2006 GG47", -- EosFamily (MBA-OMB)
		"Sol/199669 2006 GM52", -- EosFamily (MBA-OMB)
		"Sol/199699 2006 HC40", -- EosFamily (MBA-OMB)
		"Sol/199717 2006 HZ81", -- EosFamily (MBA-OMB)
		"Sol/199729 2006 HO101", -- EosFamily (MBA-OMB)
		"Sol/199730 2006 HX104", -- EosFamily (MBA-OMB)
		"Sol/199742 2006 JD", -- EosFamily (MBA-OMB)
		"Sol/199760 2006 JB50", -- EosFamily (MBA-OMB)
		"Sol/199786 2006 KQ115", -- EosFamily (MBA-OMB)
		"Sol/199963 2007 HD52", -- EosFamily (MBA-OMB)
		"Sol/200031 Romainmontaigut", -- EosFamily (MBA-OMB)
		"Sol/200056 2008 PB15", -- EosFamily (MBA-OMB)
		"Sol/200061 2008 QQ8", -- EosFamily (MBA-OMB)
		"Sol/200065 2805 P-L", -- EosFamily (MBA-OMB)
		"Sol/200166 1999 CB146", -- EosFamily (MBA-OMB)
		"Sol/200356 2000 KS51", -- EosFamily (MBA-OMB)
		"Sol/200684 2001 TN215", -- EosFamily (MBA-OMB)
		"Sol/201174 2002 OQ15", -- EosFamily (MBA-OMB)
		"Sol/201184 2002 PW52", -- EosFamily (MBA-OMB)
		"Sol/201191 2002 PK75", -- EosFamily (MBA-OMB)
		"Sol/201202 2002 PC137", -- EosFamily (MBA-OMB)
		"Sol/201203 2002 PF138", -- EosFamily (MBA-OMB)
		"Sol/201226 2002 QA103", -- EosFamily (MBA-OMB)
		"Sol/201250 2002 RT103", -- EosFamily (MBA-OMB)
		"Sol/201255 2002 RA124", -- EosFamily (MBA-OMB)
		"Sol/201259 2002 RO141", -- EosFamily (MBA-OMB)
		"Sol/201266 2002 RK167", -- EosFamily (MBA-OMB)
		"Sol/201277 2002 RC239", -- EosFamily (MBA-OMB)
		"Sol/201313 2002 TR95", -- EosFamily (MBA-OMB)
		"Sol/201314 2002 TQ97", -- EosFamily (MBA-OMB)
		"Sol/201316 2002 TA112", -- EosFamily (MBA-OMB)
		"Sol/201321 2002 TY122", -- EosFamily (MBA-OMB)
		"Sol/201326 2002 TR136", -- EosFamily (MBA-OMB)
		"Sol/201330 2002 TM158", -- EosFamily (MBA-OMB)
		"Sol/201342 2002 TR189", -- EosFamily (MBA-OMB)
		"Sol/201343 2002 TT189", -- EosFamily (MBA-OMB)
		"Sol/201368 2002 TS270", -- EosFamily (MBA-OMB)
		"Sol/201369 2002 TA278", -- EosFamily (MBA-OMB)
		"Sol/201391 2002 VY24", -- EosFamily (MBA-OMB)
		"Sol/201392 2002 VC41", -- EosFamily (MBA-OMB)
		"Sol/201413 2002 WC14", -- EosFamily (MBA-OMB)
		"Sol/201420 2002 XG56", -- EosFamily (MBA-OMB)
		"Sol/201590 2003 SZ127", -- EosFamily (MBA-OMB)
		"Sol/201671 2003 UZ70", -- EosFamily (MBA-OMB)
		"Sol/201677 2003 UY86", -- EosFamily (MBA-OMB)
		"Sol/201759 2003 WG33", -- EosFamily (MBA-OMB)
		"Sol/201762 2003 WN37", -- EosFamily (MBA-OMB)
		"Sol/201770 2003 WL81", -- EosFamily (MBA-OMB)
		"Sol/201779 2003 WD104", -- EosFamily (MBA-OMB)
		"Sol/201789 2003 WK135", -- EosFamily (MBA-OMB)
		"Sol/201846 2003 YM87", -- EosFamily (MBA-OMB)
		"Sol/201848 2003 YR90", -- EosFamily (MBA-OMB)
		"Sol/201874 2003 YV166", -- EosFamily (MBA-OMB)
		"Sol/201895 2004 BK19", -- EosFamily (MBA-OMB)
		"Sol/201911 2004 BU113", -- EosFamily (MBA-OMB)
		"Sol/201913 2004 BF116", -- EosFamily (MBA-OMB)
		"Sol/201935 2004 DB67", -- EosFamily (MBA-OMB)
		"Sol/201936 2004 EV14", -- EosFamily (MBA-OMB)
		"Sol/202316 2005 EZ28", -- EosFamily (MBA-OMB)
		"Sol/202321 2005 EG55", -- EosFamily (MBA-OMB)
		"Sol/202340 2005 EC119", -- EosFamily (MBA-OMB)
		"Sol/202342 2005 ET126", -- EosFamily (MBA-OMB)
		"Sol/202343 2005 EB132", -- EosFamily (MBA-OMB)
		"Sol/202361 2005 EM226", -- EosFamily (MBA-OMB)
		"Sol/202362 2005 EP242", -- EosFamily (MBA-OMB)
		"Sol/202365 2005 EB259", -- EosFamily (MBA-OMB)
		"Sol/202406 2005 LO14", -- EosFamily (MBA-OMB)
		"Sol/202559 2006 DL216", -- EosFamily (MBA-OMB)
		"Sol/202560 2006 EQ7", -- EosFamily (MBA-OMB)
		"Sol/202563 2006 ER17", -- EosFamily (MBA-OMB)
		"Sol/202750 2007 PQ7", -- EosFamily (MBA-OMB)
		"Sol/202792 2008 QB6", -- EosFamily (MBA-OMB)
		"Sol/202794 2008 QO16", -- EosFamily (MBA-OMB)
		"Sol/202815 2008 SQ62", -- EosFamily (MBA-OMB)
		"Sol/203758 2002 RK153", -- EosFamily (MBA-OMB)
		"Sol/203792 2002 TM68", -- EosFamily (MBA-OMB)
		"Sol/203793 2002 TE73", -- EosFamily (MBA-OMB)
		"Sol/203798 2002 TU101", -- EosFamily (MBA-OMB)
		"Sol/203803 2002 TO118", -- EosFamily (MBA-OMB)
		"Sol/203832 2002 UW61", -- EosFamily (MBA-OMB)
		"Sol/203842 2002 VJ55", -- EosFamily (MBA-OMB)
		"Sol/203852 2002 VJ103", -- EosFamily (MBA-OMB)
		"Sol/203866 2002 XF", -- EosFamily (MBA-OMB)
		"Sol/203873 2002 XR41", -- EosFamily (MBA-OMB)
		"Sol/204047 2003 UY212", -- EosFamily (MBA-OMB)
		"Sol/204123 2003 XU7", -- EosFamily (MBA-OMB)
		"Sol/204138 2003 YU46", -- EosFamily (MBA-OMB)
		"Sol/204155 2003 YM171", -- EosFamily (MBA-OMB)
		"Sol/204164 2004 BW19", -- EosFamily (MBA-OMB)
		"Sol/204180 2004 BL51", -- EosFamily (MBA-OMB)
		"Sol/204205 2004 CX9", -- EosFamily (MBA-OMB)
		"Sol/204218 2004 CQ80", -- EosFamily (MBA-OMB)
		"Sol/204582 2005 GG43", -- EosFamily (MBA-OMB)
		"Sol/204617 2005 LB5", -- EosFamily (MBA-OMB)
		"Sol/204802 2006 SS22", -- EosFamily (MBA-OMB)
		"Sol/204837 2007 QM2", -- EosFamily (MBA-OMB)
		"Sol/204908 2007 WS10", -- EosFamily (MBA-OMB)
		"Sol/204971 1993 FG9", -- EosFamily (MBA-OMB)
		"Sol/205003 1996 XS10", -- EosFamily (MBA-OMB)
		"Sol/205449 2001 PU31", -- EosFamily (MBA-OMB)
		"Sol/205468 2001 QJ112", -- EosFamily (MBA-OMB)
		"Sol/205469 2001 QY113", -- EosFamily (MBA-OMB)
		"Sol/205500 2001 RE21", -- EosFamily (MBA-OMB)
		"Sol/205519 2001 SF63", -- EosFamily (MBA-OMB)
		"Sol/205529 2001 SJ119", -- EosFamily (MBA-OMB)
		"Sol/205530 2001 SH125", -- EosFamily (MBA-OMB)
		"Sol/205535 2001 SW166", -- EosFamily (MBA-OMB)
		"Sol/205561 2001 SW288", -- EosFamily (MBA-OMB)
		"Sol/205595 2001 TF201", -- EosFamily (MBA-OMB)
		"Sol/205620 2001 UQ217", -- EosFamily (MBA-OMB)
		"Sol/205969 2002 LO62", -- EosFamily (MBA-OMB)
		"Sol/206102 2002 RF185", -- EosFamily (MBA-OMB)
		"Sol/206130 2002 SJ52", -- EosFamily (MBA-OMB)
		"Sol/206139 2002 TW42", -- EosFamily (MBA-OMB)
		"Sol/206141 2002 TA59", -- EosFamily (MBA-OMB)
		"Sol/206174 2002 TD278", -- EosFamily (MBA-OMB)
		"Sol/206214 2002 VN38", -- EosFamily (MBA-OMB)
		"Sol/206263 2002 XL102", -- EosFamily (MBA-OMB)
		"Sol/206714 2004 BK47", -- EosFamily (MBA-OMB)
		"Sol/206736 2004 BV119", -- EosFamily (MBA-OMB)
		"Sol/206757 2004 CH5", -- EosFamily (MBA-OMB)
		"Sol/206761 2004 CU13", -- EosFamily (MBA-OMB)
		"Sol/206764 2004 CR22", -- EosFamily (MBA-OMB)
		"Sol/206801 2004 DQ48", -- EosFamily (MBA-OMB)
		"Sol/206804 2004 DZ49", -- EosFamily (MBA-OMB)
		"Sol/206824 2004 EF19", -- EosFamily (MBA-OMB)
		"Sol/206844 2004 EF88", -- EosFamily (MBA-OMB)
		"Sol/206872 2004 FU118", -- EosFamily (MBA-OMB)
		"Sol/207361 2005 JW145", -- EosFamily (MBA-OMB)
		"Sol/207373 2005 LB39", -- EosFamily (MBA-OMB)
		"Sol/207557 2006 MS7", -- EosFamily (MBA-OMB)
		"Sol/207570 2006 PQ12", -- EosFamily (MBA-OMB)
		"Sol/207589 2006 QQ54", -- EosFamily (MBA-OMB)
		"Sol/207594 2006 QX76", -- EosFamily (MBA-OMB)
		"Sol/207606 2006 QK122", -- EosFamily (MBA-OMB)
		"Sol/207615 2006 RK15", -- EosFamily (MBA-OMB)
		"Sol/207719 2007 RE132", -- EosFamily (MBA-OMB)
		"Sol/207730 2007 RG174", -- EosFamily (MBA-OMB)
		"Sol/207764 2007 TC24", -- EosFamily (MBA-OMB)
		"Sol/207786 2007 TO130", -- EosFamily (MBA-OMB)
		"Sol/207809 Wuzuze", -- EosFamily (MBA-OMB)
		"Sol/207810 2007 TK248", -- EosFamily (MBA-OMB)
		"Sol/207952 1994 GT4", -- EosFamily (MBA-OMB)
		"Sol/207960 1995 OZ9", -- EosFamily (MBA-OMB)
		"Sol/207964 1995 SC79", -- EosFamily (MBA-OMB)
		"Sol/208181 2000 QN109", -- EosFamily (MBA-OMB)
		"Sol/208188 2000 QO167", -- EosFamily (MBA-OMB)
		"Sol/208208 2000 SJ53", -- EosFamily (MBA-OMB)
		"Sol/208343 2001 QZ239", -- EosFamily (MBA-OMB)
		"Sol/208367 2001 RC152", -- EosFamily (MBA-OMB)
		"Sol/208370 2001 SA24", -- EosFamily (MBA-OMB)
		"Sol/208376 2001 SE59", -- EosFamily (MBA-OMB)
		"Sol/208378 2001 SU77", -- EosFamily (MBA-OMB)
		"Sol/208380 2001 SM89", -- EosFamily (MBA-OMB)
		"Sol/208387 2001 SJ132", -- EosFamily (MBA-OMB)
		"Sol/208395 2001 SY175", -- EosFamily (MBA-OMB)
		"Sol/208409 2001 SG241", -- EosFamily (MBA-OMB)
		"Sol/208410 2001 SF242", -- EosFamily (MBA-OMB)
		"Sol/208425 Zehavi", -- EosFamily (MBA-OMB)
		"Sol/208435 2001 TV90", -- EosFamily (MBA-OMB)
		"Sol/208439 2001 TY111", -- EosFamily (MBA-OMB)
		"Sol/208444 2001 TT135", -- EosFamily (MBA-OMB)
		"Sol/208458 2001 TW205", -- EosFamily (MBA-OMB)
		"Sol/208460 2001 TT213", -- EosFamily (MBA-OMB)
		"Sol/208462 2001 UR7", -- EosFamily (MBA-OMB)
		"Sol/208948 2002 VA140", -- EosFamily (MBA-OMB)
		"Sol/208950 2002 VP141", -- EosFamily (MBA-OMB)
		"Sol/208952 2002 WU4", -- EosFamily (MBA-OMB)
		"Sol/208987 2003 AV21", -- EosFamily (MBA-OMB)
		"Sol/209346 2004 CZ93", -- EosFamily (MBA-OMB)
		"Sol/209354 2004 DS25", -- EosFamily (MBA-OMB)
		"Sol/209356 2004 DD41", -- EosFamily (MBA-OMB)
		"Sol/209369 2004 EG14", -- EosFamily (MBA-OMB)
		"Sol/209372 2004 ED16", -- EosFamily (MBA-OMB)
		"Sol/209373 2004 EF16", -- EosFamily (MBA-OMB)
		"Sol/209379 2004 EU31", -- EosFamily (MBA-OMB)
		"Sol/209385 2004 ED47", -- EosFamily (MBA-OMB)
		"Sol/209388 2004 EM49", -- EosFamily (MBA-OMB)
		"Sol/209435 2004 FV63", -- EosFamily (MBA-OMB)
		"Sol/209436 2004 FV69", -- EosFamily (MBA-OMB)
		"Sol/210047 2006 PE6", -- EosFamily (MBA-OMB)
		"Sol/210101 2006 QU117", -- EosFamily (MBA-OMB)
		"Sol/210122 2006 RL40", -- EosFamily (MBA-OMB)
		"Sol/210159 2006 SU219", -- EosFamily (MBA-OMB)
		"Sol/210181 2006 UB200", -- EosFamily (MBA-OMB)
		"Sol/210368 2007 UZ115", -- EosFamily (MBA-OMB)
		"Sol/210371 2007 VL25", -- EosFamily (MBA-OMB)
		"Sol/210686 Scottnorris", -- EosFamily (MBA-OMB)
		"Sol/210733 2000 TZ23", -- EosFamily (MBA-OMB)
		"Sol/210847 2001 QY214", -- EosFamily (MBA-OMB)
		"Sol/210887 2001 SL93", -- EosFamily (MBA-OMB)
		"Sol/210890 2001 SN126", -- EosFamily (MBA-OMB)
		"Sol/210946 2001 TL241", -- EosFamily (MBA-OMB)
		"Sol/210947 2001 TE256", -- EosFamily (MBA-OMB)
		"Sol/210950 2001 UK43", -- EosFamily (MBA-OMB)
		"Sol/210985 2001 WE42", -- EosFamily (MBA-OMB)
		"Sol/210988 2001 WP57", -- EosFamily (MBA-OMB)
		"Sol/210989 2001 WP63", -- EosFamily (MBA-OMB)
		"Sol/210990 2001 WN77", -- EosFamily (MBA-OMB)
		"Sol/211119 2002 GX33", -- EosFamily (MBA-OMB)
		"Sol/211251 2002 QF112", -- EosFamily (MBA-OMB)
		"Sol/211441 2003 AC51", -- EosFamily (MBA-OMB)
		"Sol/211478 2003 EA55", -- EosFamily (MBA-OMB)
		"Sol/211482 2003 FN19", -- EosFamily (MBA-OMB)
		"Sol/211821 2004 EP18", -- EosFamily (MBA-OMB)
		"Sol/211862 2004 GN27", -- EosFamily (MBA-OMB)
		"Sol/211863 2004 GS31", -- EosFamily (MBA-OMB)
		"Sol/211872 2004 HY16", -- EosFamily (MBA-OMB)
		"Sol/211882 2004 HW67", -- EosFamily (MBA-OMB)
		"Sol/212293 2005 MG28", -- EosFamily (MBA-OMB)
		"Sol/212447 2006 PU39", -- EosFamily (MBA-OMB)
		"Sol/212448 2006 PT41", -- EosFamily (MBA-OMB)
		"Sol/212466 2006 QA41", -- EosFamily (MBA-OMB)
		"Sol/212468 2006 QL43", -- EosFamily (MBA-OMB)
		"Sol/212486 2006 QE100", -- EosFamily (MBA-OMB)
		"Sol/212513 2006 RB31", -- EosFamily (MBA-OMB)
		"Sol/212567 2006 SW85", -- EosFamily (MBA-OMB)
		"Sol/212594 2006 SN208", -- EosFamily (MBA-OMB)
		"Sol/212614 2006 SZ385", -- EosFamily (MBA-OMB)
		"Sol/212647 2006 UX67", -- EosFamily (MBA-OMB)
		"Sol/212650 2006 UF91", -- EosFamily (MBA-OMB)
		"Sol/212654 2006 UM125", -- EosFamily (MBA-OMB)
		"Sol/212672 2006 UP332", -- EosFamily (MBA-OMB)
		"Sol/212692 Lazauskaite", -- EosFamily (MBA-OMB)
		"Sol/212799 2007 TB289", -- EosFamily (MBA-OMB)
		"Sol/212924 Yurishevchuk", -- EosFamily (MBA-OMB)
		"Sol/212935 2008 UH96", -- EosFamily (MBA-OMB)
		"Sol/212985 2009 DZ5", -- EosFamily (MBA-OMB)
		"Sol/213043 1998 KB17", -- EosFamily (MBA-OMB)
		"Sol/213169 2000 SS53", -- EosFamily (MBA-OMB)
		"Sol/213172 2000 SH75", -- EosFamily (MBA-OMB)
		"Sol/213188 2000 SM248", -- EosFamily (MBA-OMB)
		"Sol/213194 2000 SD328", -- EosFamily (MBA-OMB)
		"Sol/213204 2000 TR13", -- EosFamily (MBA-OMB)
		"Sol/213206 2000 TB35", -- EosFamily (MBA-OMB)
		"Sol/213209 2000 UH28", -- EosFamily (MBA-OMB)
		"Sol/213317 2001 ST32", -- EosFamily (MBA-OMB)
		"Sol/213346 2001 SG303", -- EosFamily (MBA-OMB)
		"Sol/213387 2001 UG115", -- EosFamily (MBA-OMB)
		"Sol/213426 2001 XN126", -- EosFamily (MBA-OMB)
		"Sol/213641 2002 RP67", -- EosFamily (MBA-OMB)
		"Sol/213717 2002 VO19", -- EosFamily (MBA-OMB)
		"Sol/213797 2003 FN95", -- EosFamily (MBA-OMB)
		"Sol/213826 2003 QK65", -- EosFamily (MBA-OMB)
		"Sol/213930 2003 UK303", -- EosFamily (MBA-OMB)
		"Sol/214071 2004 GQ29", -- EosFamily (MBA-OMB)
		"Sol/214094 2004 KY6", -- EosFamily (MBA-OMB)
		"Sol/214401 2005 NV48", -- EosFamily (MBA-OMB)
		"Sol/214420 2005 PF22", -- EosFamily (MBA-OMB)
		"Sol/214435 2005 QM78", -- EosFamily (MBA-OMB)
		"Sol/214442 2005 QQ175", -- EosFamily (MBA-OMB)
		"Sol/214448 2005 SX23", -- EosFamily (MBA-OMB)
		"Sol/214513 2006 CM15", -- EosFamily (MBA-OMB)
		"Sol/214615 2006 RP51", -- EosFamily (MBA-OMB)
		"Sol/214651 2006 SK75", -- EosFamily (MBA-OMB)
		"Sol/214708 2006 ST387", -- EosFamily (MBA-OMB)
		"Sol/214715 Silvanofuso", -- EosFamily (MBA-OMB)
		"Sol/214731 2006 TG25", -- EosFamily (MBA-OMB)
		"Sol/214742 2006 TL51", -- EosFamily (MBA-OMB)
		"Sol/214756 2006 TW79", -- EosFamily (MBA-OMB)
		"Sol/214759 2006 TH95", -- EosFamily (MBA-OMB)
		"Sol/214802 2006 UT204", -- EosFamily (MBA-OMB)
		"Sol/214807 2006 UE226", -- EosFamily (MBA-OMB)
		"Sol/214814 2006 UE263", -- EosFamily (MBA-OMB)
		"Sol/214821 2006 VJ16", -- EosFamily (MBA-OMB)
		"Sol/214834 2006 VQ109", -- EosFamily (MBA-OMB)
		"Sol/214860 2006 YG12", -- EosFamily (MBA-OMB)
		"Sol/214988 2008 BH14", -- EosFamily (MBA-OMB)
		"Sol/215001 2008 CO149", -- EosFamily (MBA-OMB)
		"Sol/215006 2008 DN31", -- EosFamily (MBA-OMB)
		"Sol/215079 2009 FO18", -- EosFamily (MBA-OMB)
		"Sol/215163 2000 BC9", -- EosFamily (MBA-OMB)
		"Sol/215200 2000 SB134", -- EosFamily (MBA-OMB)
		"Sol/215201 2000 SX139", -- EosFamily (MBA-OMB)
		"Sol/215213 2000 TV18", -- EosFamily (MBA-OMB)
		"Sol/215346 2001 VJ111", -- EosFamily (MBA-OMB)
		"Sol/215355 2001 XY146", -- EosFamily (MBA-OMB)
		"Sol/215394 2002 CH199", -- EosFamily (MBA-OMB)
		"Sol/215559 2003 BL76", -- EosFamily (MBA-OMB)
		"Sol/215560 2003 BM88", -- EosFamily (MBA-OMB)
		"Sol/215567 2003 EF62", -- EosFamily (MBA-OMB)
		"Sol/215579 2003 FY88", -- EosFamily (MBA-OMB)
		"Sol/215624 2003 SF235", -- EosFamily (MBA-OMB)
		"Sol/215660 2003 UO178", -- EosFamily (MBA-OMB)
		"Sol/215734 2004 DV19", -- EosFamily (MBA-OMB)
		"Sol/215745 2004 EK50", -- EosFamily (MBA-OMB)
		"Sol/215772 2004 GU29", -- EosFamily (MBA-OMB)
		"Sol/215789 2004 LQ9", -- EosFamily (MBA-OMB)
		"Sol/215960 2005 NX74", -- EosFamily (MBA-OMB)
		"Sol/215967 2005 QQ43", -- EosFamily (MBA-OMB)
		"Sol/215977 2005 QR149", -- EosFamily (MBA-OMB)
		"Sol/215983 2005 SC33", -- EosFamily (MBA-OMB)
		"Sol/215995 2005 SR178", -- EosFamily (MBA-OMB)
		"Sol/216163 2006 SF361", -- EosFamily (MBA-OMB)
		"Sol/216222 2006 UG108", -- EosFamily (MBA-OMB)
		"Sol/216238 2006 UB287", -- EosFamily (MBA-OMB)
		"Sol/216240 2006 VS7", -- EosFamily (MBA-OMB)
		"Sol/216241 Renzopiano", -- EosFamily (MBA-OMB)
		"Sol/216253 2006 VW111", -- EosFamily (MBA-OMB)
		"Sol/216263 2006 WL43", -- EosFamily (MBA-OMB)
		"Sol/216273 2006 WS127", -- EosFamily (MBA-OMB)
		"Sol/216395 2008 DQ7", -- EosFamily (MBA-OMB)
		"Sol/216398 2008 EP22", -- EosFamily (MBA-OMB)
		"Sol/216511 2000 SB127", -- EosFamily (MBA-OMB)
		"Sol/216569 2002 AO170", -- EosFamily (MBA-OMB)
		"Sol/216696 2004 QB7", -- EosFamily (MBA-OMB)
		"Sol/216769 2005 UD382", -- EosFamily (MBA-OMB)
		"Sol/216812 2006 TA118", -- EosFamily (MBA-OMB)
		"Sol/216823 2006 VL31", -- EosFamily (MBA-OMB)
		"Sol/216824 2006 VZ56", -- EosFamily (MBA-OMB)
		"Sol/216897 Golubev", -- EosFamily (MBA-OMB)
		"Sol/216952 1999 VS102", -- EosFamily (MBA-OMB)
		"Sol/217193 2002 TS61", -- EosFamily (MBA-OMB)
		"Sol/217325 2004 RB43", -- EosFamily (MBA-OMB)
		"Sol/217335 2004 RG87", -- EosFamily (MBA-OMB)
		"Sol/217341 2004 RT179", -- EosFamily (MBA-OMB)
		"Sol/217343 2004 RX186", -- EosFamily (MBA-OMB)
		"Sol/217344 2004 RV188", -- EosFamily (MBA-OMB)
		"Sol/217345 2004 RR195", -- EosFamily (MBA-OMB)
		"Sol/217346 2004 RV197", -- EosFamily (MBA-OMB)
		"Sol/217357 2004 RL315", -- EosFamily (MBA-OMB)
		"Sol/217368 2004 TJ79", -- EosFamily (MBA-OMB)
		"Sol/217458 2005 UC109", -- EosFamily (MBA-OMB)
		"Sol/217473 2005 WU111", -- EosFamily (MBA-OMB)
		"Sol/217488 2006 EB45", -- EosFamily (MBA-OMB)
		"Sol/217607 2008 RP119", -- EosFamily (MBA-OMB)
		"Sol/217703 1999 TH130", -- EosFamily (MBA-OMB)
		"Sol/217815 2001 BS54", -- EosFamily (MBA-OMB)
		"Sol/217817 2001 DQ41", -- EosFamily (MBA-OMB)
		"Sol/217818 2001 DC46", -- EosFamily (MBA-OMB)
		"Sol/218072 2002 GO58", -- EosFamily (MBA-OMB)
		"Sol/218095 2002 JC123", -- EosFamily (MBA-OMB)
		"Sol/218204 2002 TN213", -- EosFamily (MBA-OMB)
		"Sol/218388 2004 PD16", -- EosFamily (MBA-OMB)
		"Sol/218392 2004 PB53", -- EosFamily (MBA-OMB)
		"Sol/218393 2004 PQ60", -- EosFamily (MBA-OMB)
		"Sol/218397 2004 PT99", -- EosFamily (MBA-OMB)
		"Sol/218398 2004 QY", -- EosFamily (MBA-OMB)
		"Sol/218401 2004 QH7", -- EosFamily (MBA-OMB)
		"Sol/218411 2004 RZ72", -- EosFamily (MBA-OMB)
		"Sol/218414 2004 RD94", -- EosFamily (MBA-OMB)
		"Sol/218415 2004 RC97", -- EosFamily (MBA-OMB)
		"Sol/218424 2004 RM157", -- EosFamily (MBA-OMB)
		"Sol/218431 2004 RY178", -- EosFamily (MBA-OMB)
		"Sol/218437 2004 RD191", -- EosFamily (MBA-OMB)
		"Sol/218442 2004 RN197", -- EosFamily (MBA-OMB)
		"Sol/218460 2004 RV289", -- EosFamily (MBA-OMB)
		"Sol/218479 2004 SE53", -- EosFamily (MBA-OMB)
		"Sol/218506 2004 TZ103", -- EosFamily (MBA-OMB)
		"Sol/218515 2004 TG136", -- EosFamily (MBA-OMB)
		"Sol/218527 2004 TO307", -- EosFamily (MBA-OMB)
		"Sol/218532 2004 TM358", -- EosFamily (MBA-OMB)
		"Sol/218904 2007 EV36", -- EosFamily (MBA-OMB)
		"Sol/218925 2007 VV92", -- EosFamily (MBA-OMB)
		"Sol/218983 2008 GV69", -- EosFamily (MBA-OMB)
		"Sol/219012 4762 P-L", -- EosFamily (MBA-OMB)
		"Sol/219054 1996 BR10", -- EosFamily (MBA-OMB)
		"Sol/219083 1998 QU57", -- EosFamily (MBA-OMB)
		"Sol/219124 1998 TS27", -- EosFamily (MBA-OMB)
		"Sol/219158 1999 RK209", -- EosFamily (MBA-OMB)
		"Sol/219178 1999 TX175", -- EosFamily (MBA-OMB)
		"Sol/219209 1999 VT59", -- EosFamily (MBA-OMB)
		"Sol/219210 1999 VA63", -- EosFamily (MBA-OMB)
		"Sol/219244 1999 XV62", -- EosFamily (MBA-OMB)
		"Sol/219254 1999 XE259", -- EosFamily (MBA-OMB)
		"Sol/219263 2000 AH136", -- EosFamily (MBA-OMB)
		"Sol/219487 2001 DE107", -- EosFamily (MBA-OMB)
		"Sol/219880 2002 EO8", -- EosFamily (MBA-OMB)
		"Sol/219889 2002 EJ66", -- EosFamily (MBA-OMB)
		"Sol/219901 2002 EC132", -- EosFamily (MBA-OMB)
		"Sol/219920 2002 GV61", -- EosFamily (MBA-OMB)
		"Sol/219921 2002 GX65", -- EosFamily (MBA-OMB)
		"Sol/219932 2002 GS96", -- EosFamily (MBA-OMB)
		"Sol/219940 2002 GD144", -- EosFamily (MBA-OMB)
		"Sol/219942 2002 GU145", -- EosFamily (MBA-OMB)
		"Sol/219953 2002 GB180", -- EosFamily (MBA-OMB)
		"Sol/219961 2002 JP60", -- EosFamily (MBA-OMB)
		"Sol/219972 2002 JL119", -- EosFamily (MBA-OMB)
		"Sol/220191 2002 VS8", -- EosFamily (MBA-OMB)
		"Sol/220379 2003 QF4", -- EosFamily (MBA-OMB)
		"Sol/220437 2003 UD294", -- EosFamily (MBA-OMB)
		"Sol/220642 2004 RA52", -- EosFamily (MBA-OMB)
		"Sol/220668 2004 RY197", -- EosFamily (MBA-OMB)
		"Sol/220669 2004 RT198", -- EosFamily (MBA-OMB)
		"Sol/220689 2004 RR287", -- EosFamily (MBA-OMB)
		"Sol/220693 2004 RN309", -- EosFamily (MBA-OMB)
		"Sol/220712 2004 SL14", -- EosFamily (MBA-OMB)
		"Sol/220718 2004 SX30", -- EosFamily (MBA-OMB)
		"Sol/220724 2004 SL47", -- EosFamily (MBA-OMB)
		"Sol/220725 2004 SQ49", -- EosFamily (MBA-OMB)
		"Sol/220731 2004 SM59", -- EosFamily (MBA-OMB)
		"Sol/220749 2004 TO69", -- EosFamily (MBA-OMB)
		"Sol/220762 2004 TN116", -- EosFamily (MBA-OMB)
		"Sol/220768 2004 TK126", -- EosFamily (MBA-OMB)
		"Sol/220776 2004 TB137", -- EosFamily (MBA-OMB)
		"Sol/220778 2004 TY138", -- EosFamily (MBA-OMB)
		"Sol/220786 2004 TM172", -- EosFamily (MBA-OMB)
		"Sol/220790 2004 TJ175", -- EosFamily (MBA-OMB)
		"Sol/220791 2004 TE179", -- EosFamily (MBA-OMB)
		"Sol/220805 2004 TY241", -- EosFamily (MBA-OMB)
		"Sol/220809 2004 TE247", -- EosFamily (MBA-OMB)
		"Sol/220819 2004 TD303", -- EosFamily (MBA-OMB)
		"Sol/220823 2004 TY310", -- EosFamily (MBA-OMB)
		"Sol/220824 2004 TE311", -- EosFamily (MBA-OMB)
		"Sol/220848 2004 VK26", -- EosFamily (MBA-OMB)
		"Sol/221408 2005 YZ120", -- EosFamily (MBA-OMB)
		"Sol/221410 2005 YL122", -- EosFamily (MBA-OMB)
		"Sol/221413 2005 YZ130", -- EosFamily (MBA-OMB)
		"Sol/221449 2006 AB87", -- EosFamily (MBA-OMB)
		"Sol/221454 2006 BW8", -- EosFamily (MBA-OMB)
		"Sol/221502 2006 DS49", -- EosFamily (MBA-OMB)
		"Sol/221655 2007 CP1", -- EosFamily (MBA-OMB)
		"Sol/221693 2007 DM53", -- EosFamily (MBA-OMB)
		"Sol/221720 2007 EF35", -- EosFamily (MBA-OMB)
		"Sol/221752 2007 EA209", -- EosFamily (MBA-OMB)
		"Sol/221775 2007 HA5", -- EosFamily (MBA-OMB)
		"Sol/221784 2007 TW408", -- EosFamily (MBA-OMB)
		"Sol/221921 2009 MD3", -- EosFamily (MBA-OMB)
		"Sol/221956 1995 FW5", -- EosFamily (MBA-OMB)
		"Sol/221992 1997 LL5", -- EosFamily (MBA-OMB)
		"Sol/222024 1998 SZ76", -- EosFamily (MBA-OMB)
		"Sol/222038 1998 TB20", -- EosFamily (MBA-OMB)
		"Sol/222042 1998 UH9", -- EosFamily (MBA-OMB)
		"Sol/222059 1998 WQ37", -- EosFamily (MBA-OMB)
		"Sol/222110 1999 UW11", -- EosFamily (MBA-OMB)
		"Sol/222120 1999 UF47", -- EosFamily (MBA-OMB)
		"Sol/222127 1999 VJ80", -- EosFamily (MBA-OMB)
		"Sol/222148 1999 XW62", -- EosFamily (MBA-OMB)
		"Sol/222167 2000 AB111", -- EosFamily (MBA-OMB)
		"Sol/222378 2001 BE29", -- EosFamily (MBA-OMB)
		"Sol/222383 2001 DZ47", -- EosFamily (MBA-OMB)
		"Sol/222386 2001 DL65", -- EosFamily (MBA-OMB)
		"Sol/222401 2001 FV17", -- EosFamily (MBA-OMB)
		"Sol/222410 2001 FB112", -- EosFamily (MBA-OMB)
		"Sol/222842 2002 EE78", -- EosFamily (MBA-OMB)
		"Sol/222874 2002 GR13", -- EosFamily (MBA-OMB)
		"Sol/222877 2002 GG45", -- EosFamily (MBA-OMB)
		"Sol/222880 2002 GQ64", -- EosFamily (MBA-OMB)
		"Sol/222886 2002 GM91", -- EosFamily (MBA-OMB)
		"Sol/222889 2002 GU95", -- EosFamily (MBA-OMB)
		"Sol/222920 2002 JQ141", -- EosFamily (MBA-OMB)
		"Sol/222923 2002 JZ148", -- EosFamily (MBA-OMB)
		"Sol/223310 2003 OK17", -- EosFamily (MBA-OMB)
		"Sol/223312 2003 PM2", -- EosFamily (MBA-OMB)
		"Sol/223314 2003 PX7", -- EosFamily (MBA-OMB)
		"Sol/223334 2003 QU73", -- EosFamily (MBA-OMB)
		"Sol/223345 2003 QP107", -- EosFamily (MBA-OMB)
		"Sol/223350 2003 RN15", -- EosFamily (MBA-OMB)
		"Sol/223355 2003 RV21", -- EosFamily (MBA-OMB)
		"Sol/223360 Švankmajer", -- EosFamily (MBA-OMB)
		"Sol/223393 2003 SD106", -- EosFamily (MBA-OMB)
		"Sol/223396 2003 SB117", -- EosFamily (MBA-OMB)
		"Sol/223411 2003 SL182", -- EosFamily (MBA-OMB)
		"Sol/223412 2003 SK183", -- EosFamily (MBA-OMB)
		"Sol/223435 2003 SO281", -- EosFamily (MBA-OMB)
		"Sol/223712 2004 RP79", -- EosFamily (MBA-OMB)
		"Sol/223721 2004 RD106", -- EosFamily (MBA-OMB)
		"Sol/223798 2004 TK27", -- EosFamily (MBA-OMB)
		"Sol/223802 2004 TW38", -- EosFamily (MBA-OMB)
		"Sol/223816 2004 TQ97", -- EosFamily (MBA-OMB)
		"Sol/223818 2004 TA103", -- EosFamily (MBA-OMB)
		"Sol/223824 2004 TA114", -- EosFamily (MBA-OMB)
		"Sol/223836 2004 TS143", -- EosFamily (MBA-OMB)
		"Sol/223844 2004 TH173", -- EosFamily (MBA-OMB)
		"Sol/223863 2004 TU295", -- EosFamily (MBA-OMB)
		"Sol/223864 2004 TH296", -- EosFamily (MBA-OMB)
		"Sol/223865 2004 TE308", -- EosFamily (MBA-OMB)
		"Sol/223871 2004 TK343", -- EosFamily (MBA-OMB)
		"Sol/223903 2004 VU44", -- EosFamily (MBA-OMB)
		"Sol/223904 2004 VK56", -- EosFamily (MBA-OMB)
		"Sol/223910 2004 VN64", -- EosFamily (MBA-OMB)
		"Sol/223922 2004 WA3", -- EosFamily (MBA-OMB)
		"Sol/223930 2004 XM1", -- EosFamily (MBA-OMB)
		"Sol/223936 2004 XT7", -- EosFamily (MBA-OMB)
		"Sol/223947 2004 XB34", -- EosFamily (MBA-OMB)
		"Sol/224456 2005 VA28", -- EosFamily (MBA-OMB)
		"Sol/224653 2005 YO266", -- EosFamily (MBA-OMB)
		"Sol/224698 2006 BB33", -- EosFamily (MBA-OMB)
		"Sol/224699 2006 BN33", -- EosFamily (MBA-OMB)
		"Sol/224701 2006 BE68", -- EosFamily (MBA-OMB)
		"Sol/224711 2006 BN134", -- EosFamily (MBA-OMB)
		"Sol/224717 2006 BX166", -- EosFamily (MBA-OMB)
		"Sol/224758 2006 DD196", -- EosFamily (MBA-OMB)
		"Sol/224924 2007 DN37", -- EosFamily (MBA-OMB)
		"Sol/224990 2007 EY110", -- EosFamily (MBA-OMB)
		"Sol/225011 2007 EV181", -- EosFamily (MBA-OMB)
		"Sol/225028 2007 FU22", -- EosFamily (MBA-OMB)
		"Sol/225056 2007 GL73", -- EosFamily (MBA-OMB)
		"Sol/225077 2007 JA4", -- EosFamily (MBA-OMB)
		"Sol/225307 1996 GV6", -- EosFamily (MBA-OMB)
		"Sol/225351 1998 TA20", -- EosFamily (MBA-OMB)
		"Sol/225444 2000 DN35", -- EosFamily (MBA-OMB)
		"Sol/226068 2002 JC18", -- EosFamily (MBA-OMB)
		"Sol/226075 2002 JM128", -- EosFamily (MBA-OMB)
		"Sol/226076 2002 JZ137", -- EosFamily (MBA-OMB)
		"Sol/226080 2002 LT14", -- EosFamily (MBA-OMB)
		"Sol/226405 2003 QK67", -- EosFamily (MBA-OMB)
		"Sol/226408 2003 QM81", -- EosFamily (MBA-OMB)
		"Sol/226413 2003 QF101", -- EosFamily (MBA-OMB)
		"Sol/226423 22003 RQ14", -- EosFamily (MBA-OMB)
		"Sol/226428 22003 SC22", -- EosFamily (MBA-OMB)
		"Sol/226431 2003 SB25", -- EosFamily (MBA-OMB)
		"Sol/226432 2003 SQ25", -- EosFamily (MBA-OMB)
		"Sol/226441 2003 SD48", -- EosFamily (MBA-OMB)
		"Sol/226458 2003 SD124", -- EosFamily (MBA-OMB)
		"Sol/226462 2003 SP143", -- EosFamily (MBA-OMB)
		"Sol/226467 2003 SE157", -- EosFamily (MBA-OMB)
		"Sol/226494 2003 SN284", -- EosFamily (MBA-OMB)
		"Sol/226512 2003 UC25", -- EosFamily (MBA-OMB)
		"Sol/226543 2003 UX235", -- EosFamily (MBA-OMB)
		"Sol/226551 2003 UB351", -- EosFamily (MBA-OMB)
		"Sol/226810 2004 RL222", -- EosFamily (MBA-OMB)
		"Sol/226893 2004 TQ144", -- EosFamily (MBA-OMB)
		"Sol/226957 2004 VC52", -- EosFamily (MBA-OMB)
		"Sol/226971 2004 VH112", -- EosFamily (MBA-OMB)
		"Sol/226992 2004 XG64", -- EosFamily (MBA-OMB)
		"Sol/226999 2004 XZ78", -- EosFamily (MBA-OMB)
		"Sol/227001 2004 XV80", -- EosFamily (MBA-OMB)
		"Sol/227654 2006 BA150", -- EosFamily (MBA-OMB)
		"Sol/227661 2006 BO192", -- EosFamily (MBA-OMB)
		"Sol/227667 2006 BG210", -- EosFamily (MBA-OMB)
		"Sol/227688 2006 DN16", -- EosFamily (MBA-OMB)
		"Sol/227737 2006 FW20", -- EosFamily (MBA-OMB)
		"Sol/227754 2006 HV108", -- EosFamily (MBA-OMB)
		"Sol/227955 2007 GQ67", -- EosFamily (MBA-OMB)
		"Sol/227965 2007 HC22", -- EosFamily (MBA-OMB)
		"Sol/227971 2007 HY36", -- EosFamily (MBA-OMB)
		"Sol/227972 2007 HG41", -- EosFamily (MBA-OMB)
		"Sol/227977 2007 HV79", -- EosFamily (MBA-OMB)
		"Sol/227986 2007 JP2", -- EosFamily (MBA-OMB)
		"Sol/227994 2007 JB19", -- EosFamily (MBA-OMB)
		"Sol/227998 2007 LD2", -- EosFamily (MBA-OMB)
		"Sol/228070 2008 OL20", -- EosFamily (MBA-OMB)
		"Sol/228087 2008 RL100", -- EosFamily (MBA-OMB)
		"Sol/228173 2009 SV232", -- EosFamily (MBA-OMB)
		"Sol/228275 1999 VG57", -- EosFamily (MBA-OMB)
		"Sol/228407 2001 FF146", -- EosFamily (MBA-OMB)
		"Sol/228682 2002 LR50", -- EosFamily (MBA-OMB)
		"Sol/228703 2002 QM83", -- EosFamily (MBA-OMB)
		"Sol/228883 Cliffsimak", -- EosFamily (MBA-OMB)
		"Sol/228897 2003 SG22", -- EosFamily (MBA-OMB)
		"Sol/228904 2003 SO133", -- EosFamily (MBA-OMB)
		"Sol/228918 2003 SM225", -- EosFamily (MBA-OMB)
		"Sol/228939 2003 TQ6", -- EosFamily (MBA-OMB)
		"Sol/228942 2003 TB18", -- EosFamily (MBA-OMB)
		"Sol/228951 2003 UA75", -- EosFamily (MBA-OMB)
		"Sol/228957 2003 UU112", -- EosFamily (MBA-OMB)
		"Sol/228968 2003 UW170", -- EosFamily (MBA-OMB)
		"Sol/229152 2004 SY40", -- EosFamily (MBA-OMB)
		"Sol/229265 2005 AT34", -- EosFamily (MBA-OMB)
		"Sol/229266 2005 AC36", -- EosFamily (MBA-OMB)
		"Sol/229268 2005 AF50", -- EosFamily (MBA-OMB)
		"Sol/229269 2005 AJ55", -- EosFamily (MBA-OMB)
		"Sol/229278 2005 BN18", -- EosFamily (MBA-OMB)
		"Sol/229312 2005 GQ35", -- EosFamily (MBA-OMB)
		"Sol/229638 2006 FN8", -- EosFamily (MBA-OMB)
		"Sol/229732 2007 GY47", -- EosFamily (MBA-OMB)
		"Sol/229787 2008 QV22", -- EosFamily (MBA-OMB)
		"Sol/229830 2008 US357", -- EosFamily (MBA-OMB)
		"Sol/229855 2009 ST288", -- EosFamily (MBA-OMB)
		"Sol/229914 5104 T-3", -- EosFamily (MBA-OMB)
		"Sol/229992 2000 AW207", -- EosFamily (MBA-OMB)
		"Sol/230421 2002 PD17", -- EosFamily (MBA-OMB)
		"Sol/230422 2002 PG20", -- EosFamily (MBA-OMB)
		"Sol/230425 2002 PT67", -- EosFamily (MBA-OMB)
		"Sol/230439 2002 PG163", -- EosFamily (MBA-OMB)
		"Sol/230442 2002 QH61", -- EosFamily (MBA-OMB)
		"Sol/230443 2002 QN86", -- EosFamily (MBA-OMB)
		"Sol/230446 2002 QT102", -- EosFamily (MBA-OMB)
		"Sol/230472 2002 RG241", -- EosFamily (MBA-OMB)
		"Sol/230474 2002 SK20", -- EosFamily (MBA-OMB)
		"Sol/230487 2002 TT86", -- EosFamily (MBA-OMB)
		"Sol/230655 2003 SM101", -- EosFamily (MBA-OMB)
		"Sol/230695 2003 UZ57", -- EosFamily (MBA-OMB)
		"Sol/230699 2003 UO77", -- EosFamily (MBA-OMB)
		"Sol/230736 Jalyhome", -- EosFamily (MBA-OMB)
		"Sol/230741 2003 WF27", -- EosFamily (MBA-OMB)
		"Sol/230744 2003 WW34", -- EosFamily (MBA-OMB)
		"Sol/230969 2004 YJ21", -- EosFamily (MBA-OMB)
		"Sol/230989 2005 CR10", -- EosFamily (MBA-OMB)
		"Sol/230990 2005 CP13", -- EosFamily (MBA-OMB)
		"Sol/230999 2005 CX65", -- EosFamily (MBA-OMB)
		"Sol/231000 2005 CU70", -- EosFamily (MBA-OMB)
		"Sol/231016 2005 EQ72", -- EosFamily (MBA-OMB)
		"Sol/231018 2005 ER85", -- EosFamily (MBA-OMB)
		"Sol/231032 2005 EL226", -- EosFamily (MBA-OMB)
		"Sol/231303 2006 BV167", -- EosFamily (MBA-OMB)
		"Sol/231325 2006 DR7", -- EosFamily (MBA-OMB)
		"Sol/231367 2006 HM17", -- EosFamily (MBA-OMB)
		"Sol/231374 2006 HY41", -- EosFamily (MBA-OMB)
		"Sol/231378 2006 HD107", -- EosFamily (MBA-OMB)
		"Sol/231389 2006 KO18", -- EosFamily (MBA-OMB)
		"Sol/231392 2006 KP64", -- EosFamily (MBA-OMB)
		"Sol/231634 2009 UD36", -- EosFamily (MBA-OMB)
		"Sol/231646 2009 VX103", -- EosFamily (MBA-OMB)
		"Sol/231729 1999 ER14", -- EosFamily (MBA-OMB)
		"Sol/231811 2000 GQ21", -- EosFamily (MBA-OMB)
		"Sol/231826 2000 JW91", -- EosFamily (MBA-OMB)
		"Sol/231955 2001 OY50", -- EosFamily (MBA-OMB)
		"Sol/232084 2001 WS47", -- EosFamily (MBA-OMB)
		"Sol/232247 2002 PJ19", -- EosFamily (MBA-OMB)
		"Sol/232254 2002 PP107", -- EosFamily (MBA-OMB)
		"Sol/232271 2002 QE93", -- EosFamily (MBA-OMB)
		"Sol/232287 2002 RV138", -- EosFamily (MBA-OMB)
		"Sol/232303 2002 RN250", -- EosFamily (MBA-OMB)
		"Sol/232319 2002 TL105", -- EosFamily (MBA-OMB)
		"Sol/232320 2002 TZ112", -- EosFamily (MBA-OMB)
		"Sol/232322 2002 TR128", -- EosFamily (MBA-OMB)
		"Sol/232332 2002 TZ187", -- EosFamily (MBA-OMB)
		"Sol/232333 2002 TJ189", -- EosFamily (MBA-OMB)
		"Sol/232346 2002 VR22", -- EosFamily (MBA-OMB)
		"Sol/232521 2003 RM18", -- EosFamily (MBA-OMB)
		"Sol/232525 2003 SZ12", -- EosFamily (MBA-OMB)
		"Sol/232544 2003 SR151", -- EosFamily (MBA-OMB)
		"Sol/232612 2003 UL118", -- EosFamily (MBA-OMB)
		"Sol/232618 2003 UV150", -- EosFamily (MBA-OMB)
		"Sol/232647 2003 UT416", -- EosFamily (MBA-OMB)
		"Sol/232652 2003 WE17", -- EosFamily (MBA-OMB)
		"Sol/232656 2003 WM29", -- EosFamily (MBA-OMB)
		"Sol/232671 2003 XO18", -- EosFamily (MBA-OMB)
		"Sol/232674 2003 YF45", -- EosFamily (MBA-OMB)
		"Sol/232686 2003 YR143", -- EosFamily (MBA-OMB)
		"Sol/232690 2003 YJ180", -- EosFamily (MBA-OMB)
		"Sol/232721 2004 CC6", -- EosFamily (MBA-OMB)
		"Sol/232731 2004 EH15", -- EosFamily (MBA-OMB)
		"Sol/232948 2005 EX6", -- EosFamily (MBA-OMB)
		"Sol/232974 2005 EC99", -- EosFamily (MBA-OMB)
		"Sol/232982 2005 ER131", -- EosFamily (MBA-OMB)
		"Sol/232992 2005 EW155", -- EosFamily (MBA-OMB)
		"Sol/233014 2005 EJ216", -- EosFamily (MBA-OMB)
		"Sol/233022 2005 EG261", -- EosFamily (MBA-OMB)
		"Sol/233257 2005 YZ155", -- EosFamily (MBA-OMB)
		"Sol/233462 2006 KV13", -- EosFamily (MBA-OMB)
		"Sol/233530 2007 HP43", -- EosFamily (MBA-OMB)
		"Sol/233613 2007 TT143", -- EosFamily (MBA-OMB)
		"Sol/233681 2008 RH106", -- EosFamily (MBA-OMB)
		"Sol/233767 2008 TD112", -- EosFamily (MBA-OMB)
		"Sol/233857 2008 VL13", -- EosFamily (MBA-OMB)
		"Sol/233879 2008 WM91", -- EosFamily (MBA-OMB)
		"Sol/233924 2009 TM32", -- EosFamily (MBA-OMB)
		"Sol/233943 Falera", -- EosFamily (MBA-OMB)
		"Sol/233955 2009 XB19", -- EosFamily (MBA-OMB)
		"Sol/233999 1996 VG35", -- EosFamily (MBA-OMB)
		"Sol/234044 1999 BU26", -- EosFamily (MBA-OMB)
		"Sol/234154 2000 GP62", -- EosFamily (MBA-OMB)
		"Sol/234364 2001 OU28", -- EosFamily (MBA-OMB)
		"Sol/234402 2001 QR334", -- EosFamily (MBA-OMB)
		"Sol/234515 2001 TP256", -- EosFamily (MBA-OMB)
		"Sol/234751 2002 ND70", -- EosFamily (MBA-OMB)
		"Sol/234826 2002 RM83", -- EosFamily (MBA-OMB)
		"Sol/234839 2002 RQ150", -- EosFamily (MBA-OMB)
		"Sol/234869 2002 SC27", -- EosFamily (MBA-OMB)
		"Sol/234879 2002 TG43", -- EosFamily (MBA-OMB)
		"Sol/234882 2002 TD56", -- EosFamily (MBA-OMB)
		"Sol/234885 2002 TC81", -- EosFamily (MBA-OMB)
		"Sol/234888 2002 TW106", -- EosFamily (MBA-OMB)
		"Sol/234892 2002 TC128", -- EosFamily (MBA-OMB)
		"Sol/234895 2002 TJ146", -- EosFamily (MBA-OMB)
		"Sol/234906 2002 TA246", -- EosFamily (MBA-OMB)
		"Sol/234910 2002 TW271", -- EosFamily (MBA-OMB)
		"Sol/234912 2002 TZ277", -- EosFamily (MBA-OMB)
		"Sol/234946 2002 VE56", -- EosFamily (MBA-OMB)
		"Sol/234954 2002 VL124", -- EosFamily (MBA-OMB)
		"Sol/235421 2003 YW37", -- EosFamily (MBA-OMB)
		"Sol/235442 2003 YZ131", -- EosFamily (MBA-OMB)
		"Sol/235447 2003 YB141", -- EosFamily (MBA-OMB)
		"Sol/235464 2003 YS165", -- EosFamily (MBA-OMB)
		"Sol/235469 2004 AH14", -- EosFamily (MBA-OMB)
		"Sol/235475 2004 BK25", -- EosFamily (MBA-OMB)
		"Sol/235503 2004 BL106", -- EosFamily (MBA-OMB)
		"Sol/235505 2004 BY115", -- EosFamily (MBA-OMB)
		"Sol/235520 2004 CC3", -- EosFamily (MBA-OMB)
		"Sol/235529 2004 CA63", -- EosFamily (MBA-OMB)
		"Sol/235915 2005 EO44", -- EosFamily (MBA-OMB)
		"Sol/235964 2005 EX217", -- EosFamily (MBA-OMB)
		"Sol/235988 2005 EJ330", -- EosFamily (MBA-OMB)
		"Sol/235993 2005 FQ12", -- EosFamily (MBA-OMB)
		"Sol/235995 2005 GA9", -- EosFamily (MBA-OMB)
		"Sol/236001 2005 GB23", -- EosFamily (MBA-OMB)
		"Sol/236010 2005 GA71", -- EosFamily (MBA-OMB)
		"Sol/236011 2005 GN72", -- EosFamily (MBA-OMB)
		"Sol/236040 2005 GP182", -- EosFamily (MBA-OMB)
		"Sol/236076 2005 JR137", -- EosFamily (MBA-OMB)
		"Sol/236084 2005 KJ", -- EosFamily (MBA-OMB)
		"Sol/236789 2007 PY35", -- EosFamily (MBA-OMB)
		"Sol/236797 2007 PE50", -- EosFamily (MBA-OMB)
		"Sol/236799 2007 PO50", -- EosFamily (MBA-OMB)
		"Sol/236802 2007 QT7", -- EosFamily (MBA-OMB)
		"Sol/236806 2007 RC2", -- EosFamily (MBA-OMB)
		"Sol/236866 2007 RR216", -- EosFamily (MBA-OMB)
		"Sol/236891 2007 SO12", -- EosFamily (MBA-OMB)
		"Sol/236921 2007 TE146", -- EosFamily (MBA-OMB)
		"Sol/236922 2007 TA154", -- EosFamily (MBA-OMB)
		"Sol/237145 2008 UF72", -- EosFamily (MBA-OMB)
		"Sol/237161 2008 UD119", -- EosFamily (MBA-OMB)
		"Sol/237206 2008 UM281", -- EosFamily (MBA-OMB)
		"Sol/237299 2008 YR33", -- EosFamily (MBA-OMB)
		"Sol/237341 2009 WD263", -- EosFamily (MBA-OMB)
		"Sol/237623 2001 RY98", -- EosFamily (MBA-OMB)
		"Sol/237629 2001 RZ128", -- EosFamily (MBA-OMB)
		"Sol/237649 2001 SQ157", -- EosFamily (MBA-OMB)
		"Sol/237651 2001 SY163", -- EosFamily (MBA-OMB)
		"Sol/237673 2001 SY348", -- EosFamily (MBA-OMB)
		"Sol/237711 2001 UB196", -- EosFamily (MBA-OMB)
		"Sol/237719 2001 VX129", -- EosFamily (MBA-OMB)
		"Sol/237738 2001 XN74", -- EosFamily (MBA-OMB)
		"Sol/237948 2002 RU33", -- EosFamily (MBA-OMB)
		"Sol/237956 2002 RF82", -- EosFamily (MBA-OMB)
		"Sol/237991 2002 SV51", -- EosFamily (MBA-OMB)
		"Sol/238320 2003 YX131", -- EosFamily (MBA-OMB)
		"Sol/238339 2004 BK70", -- EosFamily (MBA-OMB)
		"Sol/238356 2004 CC4", -- EosFamily (MBA-OMB)
		"Sol/238357 2004 CK5", -- EosFamily (MBA-OMB)
		"Sol/238387 2004 DF50", -- EosFamily (MBA-OMB)
		"Sol/238395 2004 EP5", -- EosFamily (MBA-OMB)
		"Sol/238425 2004 GM5", -- EosFamily (MBA-OMB)
		"Sol/238707 2005 GZ10", -- EosFamily (MBA-OMB)
		"Sol/238728 2005 GU86", -- EosFamily (MBA-OMB)
		"Sol/238743 2005 GV134", -- EosFamily (MBA-OMB)
		"Sol/238748 2005 GD164", -- EosFamily (MBA-OMB)
		"Sol/238750 2005 GL174", -- EosFamily (MBA-OMB)
		"Sol/238755 2005 JA1", -- EosFamily (MBA-OMB)
		"Sol/238759 2005 JY20", -- EosFamily (MBA-OMB)
		"Sol/238767 2005 JV85", -- EosFamily (MBA-OMB)
		"Sol/238770 2005 JN93", -- EosFamily (MBA-OMB)
		"Sol/238772 2005 JZ94", -- EosFamily (MBA-OMB)
		"Sol/238780 2005 JD145", -- EosFamily (MBA-OMB)
		"Sol/238795 2005 LK4", -- EosFamily (MBA-OMB)
		"Sol/239190 2006 KQ104", -- EosFamily (MBA-OMB)
		"Sol/239218 2006 QO169", -- EosFamily (MBA-OMB)
		"Sol/239254 2006 UL323", -- EosFamily (MBA-OMB)
		"Sol/239365 2007 RZ220", -- EosFamily (MBA-OMB)
		"Sol/239370 2007 RH259", -- EosFamily (MBA-OMB)
		"Sol/239385 2007 SK13", -- EosFamily (MBA-OMB)
		"Sol/239391 2007 TF18", -- EosFamily (MBA-OMB)
		"Sol/239399 2007 TJ38", -- EosFamily (MBA-OMB)
		"Sol/239408 2007 TF50", -- EosFamily (MBA-OMB)
		"Sol/239427 2007 TM146", -- EosFamily (MBA-OMB)
		"Sol/239442 2007 TJ177", -- EosFamily (MBA-OMB)
		"Sol/239455 2007 TS237", -- EosFamily (MBA-OMB)
		"Sol/239505 2007 VR189", -- EosFamily (MBA-OMB)
		"Sol/239509 2007 VP232", -- EosFamily (MBA-OMB)
		"Sol/239729 2009 BZ150", -- EosFamily (MBA-OMB)
		"Sol/239732 2009 BG177", -- EosFamily (MBA-OMB)
		"Sol/239764 2010 CD29", -- EosFamily (MBA-OMB)
		"Sol/240003 2001 SU313", -- EosFamily (MBA-OMB)
		"Sol/240017 2001 TU199", -- EosFamily (MBA-OMB)
		"Sol/240019 2001 TM241", -- EosFamily (MBA-OMB)
		"Sol/240048 2001 WM3", -- EosFamily (MBA-OMB)
		"Sol/240100 2002 CE131", -- EosFamily (MBA-OMB)
		"Sol/240196 2002 RW23", -- EosFamily (MBA-OMB)
		"Sol/240243 2002 TA383", -- EosFamily (MBA-OMB)
		"Sol/240255 2002 VF41", -- EosFamily (MBA-OMB)
		"Sol/240500 2004 EX19", -- EosFamily (MBA-OMB)
		"Sol/240535 2004 GC25", -- EosFamily (MBA-OMB)
		"Sol/240655 2005 CB48", -- EosFamily (MBA-OMB)
		"Sol/240682 2005 EK138", -- EosFamily (MBA-OMB)
		"Sol/240686 2005 EW188", -- EosFamily (MBA-OMB)
		"Sol/240732 2005 JK28", -- EosFamily (MBA-OMB)
		"Sol/240737 2005 JN76", -- EosFamily (MBA-OMB)
		"Sol/240755 2005 JD178", -- EosFamily (MBA-OMB)
		"Sol/241041 2006 RP5", -- EosFamily (MBA-OMB)
		"Sol/241295 2007 UB52", -- EosFamily (MBA-OMB)
		"Sol/241321 2007 VQ94", -- EosFamily (MBA-OMB)
		"Sol/241328 2007 VR155", -- EosFamily (MBA-OMB)
		"Sol/241344 2007 WT6", -- EosFamily (MBA-OMB)
		"Sol/241346 2007 WM19", -- EosFamily (MBA-OMB)
		"Sol/241358 2007 WO60", -- EosFamily (MBA-OMB)
		"Sol/241402 2008 TF190", -- EosFamily (MBA-OMB)
		"Sol/241472 2009 AC49", -- EosFamily (MBA-OMB)
		"Sol/241478 2009 BJ66", -- EosFamily (MBA-OMB)
		"Sol/241480 2009 BG75", -- EosFamily (MBA-OMB)
		"Sol/241481 2009 BM83", -- EosFamily (MBA-OMB)
		"Sol/241499 2009 CD24", -- EosFamily (MBA-OMB)
		"Sol/241558 2010 GN33", -- EosFamily (MBA-OMB)
		"Sol/241687 2000 SZ16", -- EosFamily (MBA-OMB)
		"Sol/241698 2000 SK166", -- EosFamily (MBA-OMB)
		"Sol/241707 2000 SS348", -- EosFamily (MBA-OMB)
		"Sol/241778 2001 NV14", -- EosFamily (MBA-OMB)
		"Sol/241810 2001 RJ40", -- EosFamily (MBA-OMB)
		"Sol/241815 2001 RV154", -- EosFamily (MBA-OMB)
		"Sol/241869 2001 TW224", -- EosFamily (MBA-OMB)
		"Sol/241876 2001 UL121", -- EosFamily (MBA-OMB)
		"Sol/242051 2002 RF222", -- EosFamily (MBA-OMB)
		"Sol/242164 2003 FF98", -- EosFamily (MBA-OMB)
		"Sol/242344 2004 AW8", -- EosFamily (MBA-OMB)
		"Sol/242362 2004 BR150", -- EosFamily (MBA-OMB)
		"Sol/242378 2004 DL40", -- EosFamily (MBA-OMB)
		"Sol/242400 2004 FR104", -- EosFamily (MBA-OMB)
		"Sol/242418 2004 GV73", -- EosFamily (MBA-OMB)
		"Sol/242598 2005 JJ36", -- EosFamily (MBA-OMB)
		"Sol/242633 2005 MS26", -- EosFamily (MBA-OMB)
		"Sol/242663 2005 RV7", -- EosFamily (MBA-OMB)
		"Sol/242678 2005 SB187", -- EosFamily (MBA-OMB)
		"Sol/242690 2005 TN6", -- EosFamily (MBA-OMB)
		"Sol/242709 2005 UH24", -- EosFamily (MBA-OMB)
		"Sol/242740 2005 UP476", -- EosFamily (MBA-OMB)
		"Sol/242769 2005 WD181", -- EosFamily (MBA-OMB)
		"Sol/242845 2006 EQ10", -- EosFamily (MBA-OMB)
		"Sol/242945 2006 RB36", -- EosFamily (MBA-OMB)
		"Sol/242956 2006 SE23", -- EosFamily (MBA-OMB)
		"Sol/242975 2006 SG126", -- EosFamily (MBA-OMB)
		"Sol/243009 2006 UV71", -- EosFamily (MBA-OMB)
		"Sol/243030 2006 UN264", -- EosFamily (MBA-OMB)
		"Sol/243064 2007 FT44", -- EosFamily (MBA-OMB)
		"Sol/243141 2007 TG6", -- EosFamily (MBA-OMB)
		"Sol/243148 2007 TN19", -- EosFamily (MBA-OMB)
		"Sol/243173 2007 TG136", -- EosFamily (MBA-OMB)
		"Sol/243189 2007 TY288", -- EosFamily (MBA-OMB)
		"Sol/243212 2007 UQ48", -- EosFamily (MBA-OMB)
		"Sol/243227 2007 VY87", -- EosFamily (MBA-OMB)
		"Sol/243246 2007 VM233", -- EosFamily (MBA-OMB)
		"Sol/243252 2007 WS7", -- EosFamily (MBA-OMB)
		"Sol/243274 2008 BJ40", -- EosFamily (MBA-OMB)
		"Sol/243293 2008 DH73", -- EosFamily (MBA-OMB)
		"Sol/243364 2008 WY59", -- EosFamily (MBA-OMB)
		"Sol/243515 2010 AT66", -- EosFamily (MBA-OMB)
		"Sol/243555 1991 VB8", -- EosFamily (MBA-OMB)
		"Sol/243568 1995 SX85", -- EosFamily (MBA-OMB)
		"Sol/243622 1999 RF16", -- EosFamily (MBA-OMB)
		"Sol/243828 2000 TH25", -- EosFamily (MBA-OMB)
		"Sol/243866 2000 WB184", -- EosFamily (MBA-OMB)
		"Sol/243954 2001 QJ173", -- EosFamily (MBA-OMB)
		"Sol/243971 2001 QL330", -- EosFamily (MBA-OMB)
		"Sol/243976 2001 RD26", -- EosFamily (MBA-OMB)
		"Sol/243978 2001 RH40", -- EosFamily (MBA-OMB)
		"Sol/243998 2001 SR11", -- EosFamily (MBA-OMB)
		"Sol/244042 2001 SQ333", -- EosFamily (MBA-OMB)
		"Sol/244045 2001 SH348", -- EosFamily (MBA-OMB)
		"Sol/244047 2001 TK6", -- EosFamily (MBA-OMB)
		"Sol/244059 2001 TN88", -- EosFamily (MBA-OMB)
		"Sol/244061 2001 TW92", -- EosFamily (MBA-OMB)
		"Sol/244067 2001 TD130", -- EosFamily (MBA-OMB)
		"Sol/244073 2001 TN180", -- EosFamily (MBA-OMB)
		"Sol/244075 2001 TQ200", -- EosFamily (MBA-OMB)
		"Sol/244092 2001 UV78", -- EosFamily (MBA-OMB)
		"Sol/244111 2001 UV225", -- EosFamily (MBA-OMB)
		"Sol/244137 2001 VW118", -- EosFamily (MBA-OMB)
		"Sol/244141 2001 WV", -- EosFamily (MBA-OMB)
		"Sol/244251 2002 CP172", -- EosFamily (MBA-OMB)
		"Sol/244294 2002 EK148", -- EosFamily (MBA-OMB)
		"Sol/244589 2002 XK62", -- EosFamily (MBA-OMB)
		"Sol/244930 2003 XC20", -- EosFamily (MBA-OMB)
		"Sol/244956 2003 YW140", -- EosFamily (MBA-OMB)
		"Sol/244961 2003 YJ150", -- EosFamily (MBA-OMB)
		"Sol/244978 2004 BZ77", -- EosFamily (MBA-OMB)
		"Sol/245002 2004 CE34", -- EosFamily (MBA-OMB)
		"Sol/245021 2004 DN62", -- EosFamily (MBA-OMB)
		"Sol/245025 2004 EL10", -- EosFamily (MBA-OMB)
		"Sol/245034 2004 EE58", -- EosFamily (MBA-OMB)
		"Sol/245036 2004 EM69", -- EosFamily (MBA-OMB)
		"Sol/245058 2004 FL132", -- EosFamily (MBA-OMB)
		"Sol/245062 2004 GF3", -- EosFamily (MBA-OMB)
		"Sol/245116 2004 QY12", -- EosFamily (MBA-OMB)
		"Sol/245134 2004 RT95", -- EosFamily (MBA-OMB)
		"Sol/245315 2005 EP61", -- EosFamily (MBA-OMB)
		"Sol/245363 2005 FW5", -- EosFamily (MBA-OMB)
		"Sol/245401 2005 GO184", -- EosFamily (MBA-OMB)
		"Sol/245430 2005 JM108", -- EosFamily (MBA-OMB)
		"Sol/245436 2005 JX132", -- EosFamily (MBA-OMB)
		"Sol/245440 2005 JO154", -- EosFamily (MBA-OMB)
		"Sol/245484 2005 OZ23", -- EosFamily (MBA-OMB)
		"Sol/245517 2005 SE90", -- EosFamily (MBA-OMB)
		"Sol/245557 2005 UE59", -- EosFamily (MBA-OMB)
		"Sol/245576 2005 UL274", -- EosFamily (MBA-OMB)
		"Sol/245597 2005 VM78", -- EosFamily (MBA-OMB)
		"Sol/245625 2005 WM193", -- EosFamily (MBA-OMB)
		"Sol/245707 2006 BG275", -- EosFamily (MBA-OMB)
		"Sol/245814 2006 JC10", -- EosFamily (MBA-OMB)
		"Sol/245827 2006 JB46", -- EosFamily (MBA-OMB)
		"Sol/245872 2006 PD32", -- EosFamily (MBA-OMB)
		"Sol/245920 2006 RG4", -- EosFamily (MBA-OMB)
		"Sol/245990 2006 SF270", -- EosFamily (MBA-OMB)
		"Sol/245999 2006 SA319", -- EosFamily (MBA-OMB)
		"Sol/246021 2006 TS117", -- EosFamily (MBA-OMB)
		"Sol/246034 2006 UT95", -- EosFamily (MBA-OMB)
		"Sol/246053 2006 UA338", -- EosFamily (MBA-OMB)
		"Sol/246082 2006 XT16", -- EosFamily (MBA-OMB)
		"Sol/246122 2007 JV12", -- EosFamily (MBA-OMB)
		"Sol/246209 2007 RZ149", -- EosFamily (MBA-OMB)
		"Sol/246248 2007 TX", -- EosFamily (MBA-OMB)
		"Sol/246249 2007 TV3", -- EosFamily (MBA-OMB)
		"Sol/246273 2007 TW44", -- EosFamily (MBA-OMB)
		"Sol/246279 2007 TE55", -- EosFamily (MBA-OMB)
		"Sol/246313 2007 TJ160", -- EosFamily (MBA-OMB)
		"Sol/246323 2007 TF192", -- EosFamily (MBA-OMB)
		"Sol/246337 2007 TG245", -- EosFamily (MBA-OMB)
		"Sol/246366 2007 TE392", -- EosFamily (MBA-OMB)
		"Sol/246406 2007 UO99", -- EosFamily (MBA-OMB)
		"Sol/246477 2007 WD40", -- EosFamily (MBA-OMB)
		"Sol/246508 2008 CQ73", -- EosFamily (MBA-OMB)
		"Sol/246590 2008 UT119", -- EosFamily (MBA-OMB)
		"Sol/246603 2008 UC346", -- EosFamily (MBA-OMB)
		"Sol/246673 2008 YG137", -- EosFamily (MBA-OMB)
		"Sol/246723 2009 BT44", -- EosFamily (MBA-OMB)
		"Sol/246758 2009 BF179", -- EosFamily (MBA-OMB)
		"Sol/246762 2009 CT13", -- EosFamily (MBA-OMB)
		"Sol/246776 2009 DK11", -- EosFamily (MBA-OMB)
		"Sol/246812 2009 HD60", -- EosFamily (MBA-OMB)
		"Sol/246816 2009 HP98", -- EosFamily (MBA-OMB)
		"Sol/246823 2009 TO35", -- EosFamily (MBA-OMB)
		"Sol/246846 2010 EY126", -- EosFamily (MBA-OMB)
		"Sol/246881 1995 TZ2", -- EosFamily (MBA-OMB)
		"Sol/246960 1999 TS20", -- EosFamily (MBA-OMB)
		"Sol/246969 1999 TV135", -- EosFamily (MBA-OMB)
		"Sol/247007 1999 VG144", -- EosFamily (MBA-OMB)
		"Sol/247016 1999 WE12", -- EosFamily (MBA-OMB)
		"Sol/247045 2000 GL156", -- EosFamily (MBA-OMB)
		"Sol/247076 2000 SM15", -- EosFamily (MBA-OMB)
		"Sol/247112 2000 UL", -- EosFamily (MBA-OMB)
		"Sol/247438 2002 EF23", -- EosFamily (MBA-OMB)
		"Sol/247738 2003 KX1", -- EosFamily (MBA-OMB)
		"Sol/247913 2003 WA27", -- EosFamily (MBA-OMB)
		"Sol/247956 2003 YC77", -- EosFamily (MBA-OMB)
		"Sol/247957 2003 YH79", -- EosFamily (MBA-OMB)
		"Sol/248075 2004 PO56", -- EosFamily (MBA-OMB)
		"Sol/248100 2004 RC91", -- EosFamily (MBA-OMB)
		"Sol/248102 2004 RA92", -- EosFamily (MBA-OMB)
		"Sol/248142 2004 TH60", -- EosFamily (MBA-OMB)
		"Sol/248307 2005 MW54", -- EosFamily (MBA-OMB)
		"Sol/248317 2005 OL27", -- EosFamily (MBA-OMB)
		"Sol/248325 2005 QS12", -- EosFamily (MBA-OMB)
		"Sol/248335 2005 QB59", -- EosFamily (MBA-OMB)
		"Sol/248345 2005 QF108", -- EosFamily (MBA-OMB)
		"Sol/248371 2005 QA180", -- EosFamily (MBA-OMB)
		"Sol/248389 2005 SV21", -- EosFamily (MBA-OMB)
		"Sol/248426 2005 SP257", -- EosFamily (MBA-OMB)
		"Sol/248432 2005 TO5", -- EosFamily (MBA-OMB)
		"Sol/248460 2005 UP39", -- EosFamily (MBA-OMB)
		"Sol/248463 2005 UN55", -- EosFamily (MBA-OMB)
		"Sol/248493 2005 UF352", -- EosFamily (MBA-OMB)
		"Sol/248668 2006 JY20", -- EosFamily (MBA-OMB)
		"Sol/248877 2006 UG144", -- EosFamily (MBA-OMB)
		"Sol/248931 2006 WY26", -- EosFamily (MBA-OMB)
		"Sol/248937 2006 WY68", -- EosFamily (MBA-OMB)
		"Sol/248949 2006 WD184", -- EosFamily (MBA-OMB)
		"Sol/249001 2007 JM45", -- EosFamily (MBA-OMB)
		"Sol/249112 2007 VH311", -- EosFamily (MBA-OMB)
		"Sol/249114 2007 VU327", -- EosFamily (MBA-OMB)
		"Sol/249128 2007 YS23", -- EosFamily (MBA-OMB)
		"Sol/249156 2008 AK136", -- EosFamily (MBA-OMB)
		"Sol/249159 2008 BF13", -- EosFamily (MBA-OMB)
		"Sol/249181 2008 CS117", -- EosFamily (MBA-OMB)
		"Sol/249197 2008 CC209", -- EosFamily (MBA-OMB)
		"Sol/249216 2008 EU73", -- EosFamily (MBA-OMB)
		"Sol/249362 2008 YR137", -- EosFamily (MBA-OMB)
		"Sol/249447 2009 FN69", -- EosFamily (MBA-OMB)
		"Sol/249475 2009 KL23", -- EosFamily (MBA-OMB)
		"Sol/249482 2009 TZ27", -- EosFamily (MBA-OMB)
		"Sol/249517 2010 CM62", -- EosFamily (MBA-OMB)
		"Sol/249534 2010 GY132", -- EosFamily (MBA-OMB)
		"Sol/249592 1997 CL", -- EosFamily (MBA-OMB)
		"Sol/249618 1999 TA30", -- EosFamily (MBA-OMB)
		"Sol/249627 1999 TC60", -- EosFamily (MBA-OMB)
		"Sol/249655 1999 TW317", -- EosFamily (MBA-OMB)
		"Sol/249761 2000 UG35", -- EosFamily (MBA-OMB)
		"Sol/249766 2000 UF97", -- EosFamily (MBA-OMB)
		"Sol/249983 2001 VF125", -- EosFamily (MBA-OMB)
		"Sol/250009 2002 AV38", -- EosFamily (MBA-OMB)
		"Sol/250011 2002 AY48", -- EosFamily (MBA-OMB)
		"Sol/250015 2002 AQ86", -- EosFamily (MBA-OMB)
		"Sol/250025 2002 CE19", -- EosFamily (MBA-OMB)
		"Sol/250032 2002 CQ71", -- EosFamily (MBA-OMB)
		"Sol/250033 2002 CW80", -- EosFamily (MBA-OMB)
		"Sol/250036 2002 CO118", -- EosFamily (MBA-OMB)
		"Sol/250042 2002 CH210", -- EosFamily (MBA-OMB)
		"Sol/250046 2002 CD228", -- EosFamily (MBA-OMB)
		"Sol/250065 2002 EB62", -- EosFamily (MBA-OMB)
		"Sol/250070 2002 EO82", -- EosFamily (MBA-OMB)
		"Sol/250686 2005 QK43", -- EosFamily (MBA-OMB)
		"Sol/250692 2005 QA115", -- EosFamily (MBA-OMB)
		"Sol/250700 2005 QC173", -- EosFamily (MBA-OMB)
		"Sol/250712 2005 RS41", -- EosFamily (MBA-OMB)
		"Sol/250713 2005 RR51", -- EosFamily (MBA-OMB)
		"Sol/250728 2005 SC52", -- EosFamily (MBA-OMB)
		"Sol/250731 2005 SF65", -- EosFamily (MBA-OMB)
		"Sol/250732 2005 SO65", -- EosFamily (MBA-OMB)
		"Sol/250745 2005 SS159", -- EosFamily (MBA-OMB)
		"Sol/250763 2005 SU252", -- EosFamily (MBA-OMB)
		"Sol/250791 2005 TU95", -- EosFamily (MBA-OMB)
		"Sol/250804 2005 UL14", -- EosFamily (MBA-OMB)
		"Sol/250822 2005 UO69", -- EosFamily (MBA-OMB)
		"Sol/250849 2005 UB216", -- EosFamily (MBA-OMB)
		"Sol/250873 2005 UK441", -- EosFamily (MBA-OMB)
		"Sol/250880 2005 UJ488", -- EosFamily (MBA-OMB)
		"Sol/250881 2005 UK489", -- EosFamily (MBA-OMB)
		"Sol/250883 2005 UZ501", -- EosFamily (MBA-OMB)
		"Sol/250892 2005 VT58", -- EosFamily (MBA-OMB)
		"Sol/250911 2005 WR5", -- EosFamily (MBA-OMB)
		"Sol/250915 2005 WO7", -- EosFamily (MBA-OMB)
		"Sol/251088 2006 SM126", -- EosFamily (MBA-OMB)
		"Sol/251310 2006 YQ9", -- EosFamily (MBA-OMB)
		"Sol/251317 2007 BV4", -- EosFamily (MBA-OMB)
		"Sol/251335 2007 EL4", -- EosFamily (MBA-OMB)
		"Sol/251339 2007 EC202", -- EosFamily (MBA-OMB)
		"Sol/251430 2008 BV32", -- EosFamily (MBA-OMB)
		"Sol/251463 2008 CW195", -- EosFamily (MBA-OMB)
		"Sol/251467 2008 CF213", -- EosFamily (MBA-OMB)
		"Sol/251488 2008 EZ14", -- EosFamily (MBA-OMB)
		"Sol/251489 2008 EA27", -- EosFamily (MBA-OMB)
		"Sol/251491 2008 EZ35", -- EosFamily (MBA-OMB)
		"Sol/251529 2008 HR1", -- EosFamily (MBA-OMB)
		"Sol/251616 2009 JY16", -- EosFamily (MBA-OMB)
		"Sol/251663 1994 SP11", -- EosFamily (MBA-OMB)
		"Sol/251690 1995 VJ8", -- EosFamily (MBA-OMB)
		"Sol/251848 1999 TB306", -- EosFamily (MBA-OMB)
		"Sol/251850 1999 TN321", -- EosFamily (MBA-OMB)
		"Sol/251905 1999 VV133", -- EosFamily (MBA-OMB)
		"Sol/251907 1999 VB137", -- EosFamily (MBA-OMB)
		"Sol/251959 1999 XL243", -- EosFamily (MBA-OMB)
		"Sol/252100 2000 UP95", -- EosFamily (MBA-OMB)
		"Sol/252123 2000 WU118", -- EosFamily (MBA-OMB)
		"Sol/252500 2001 UA130", -- EosFamily (MBA-OMB)
		"Sol/252635 2001 XM219", -- EosFamily (MBA-OMB)
		"Sol/252723 2002 CU226", -- EosFamily (MBA-OMB)
		"Sol/252728 2002 CR246", -- EosFamily (MBA-OMB)
		"Sol/252749 2002 EQ27", -- EosFamily (MBA-OMB)
		"Sol/252783 2002 EO132", -- EosFamily (MBA-OMB)
		"Sol/252795 2002 FA8", -- EosFamily (MBA-OMB)
		"Sol/252799 2002 FZ19", -- EosFamily (MBA-OMB)
		"Sol/252825 2002 GW92", -- EosFamily (MBA-OMB)
		"Sol/252845 2002 GN128", -- EosFamily (MBA-OMB)
		"Sol/253375 2003 HF26", -- EosFamily (MBA-OMB)
		"Sol/253383 2003 KA", -- EosFamily (MBA-OMB)
		"Sol/253386 2003 KA13", -- EosFamily (MBA-OMB)
		"Sol/253745 2003 WH61", -- EosFamily (MBA-OMB)
		"Sol/254123 2004 PR1", -- EosFamily (MBA-OMB)
		"Sol/254135 2004 PT43", -- EosFamily (MBA-OMB)
		"Sol/254145 2004 PQ73", -- EosFamily (MBA-OMB)
		"Sol/254182 2004 RM19", -- EosFamily (MBA-OMB)
		"Sol/254210 2004 RP89", -- EosFamily (MBA-OMB)
		"Sol/254216 2004 RX92", -- EosFamily (MBA-OMB)
		"Sol/254218 2004 RC93", -- EosFamily (MBA-OMB)
		"Sol/254220 2004 RA94", -- EosFamily (MBA-OMB)
		"Sol/254224 2004 RG97", -- EosFamily (MBA-OMB)
		"Sol/254226 2004 RM103", -- EosFamily (MBA-OMB)
		"Sol/254240 2004 RF142", -- EosFamily (MBA-OMB)
		"Sol/254248 2004 RA155", -- EosFamily (MBA-OMB)
		"Sol/254256 2004 RV168", -- EosFamily (MBA-OMB)
		"Sol/254261 2004 RA177", -- EosFamily (MBA-OMB)
		"Sol/254263 2004 RD179", -- EosFamily (MBA-OMB)
		"Sol/254267 2004 RV184", -- EosFamily (MBA-OMB)
		"Sol/254268 2004 RB187", -- EosFamily (MBA-OMB)
		"Sol/254273 2004 RW193", -- EosFamily (MBA-OMB)
		"Sol/254274 2004 RM198", -- EosFamily (MBA-OMB)
		"Sol/254309 2004 RM313", -- EosFamily (MBA-OMB)
		"Sol/254346 2004 TQ19", -- EosFamily (MBA-OMB)
		"Sol/254390 2004 TL220", -- EosFamily (MBA-OMB)
		"Sol/254828 2005 QS150", -- EosFamily (MBA-OMB)
		"Sol/254859 2005 RH44", -- EosFamily (MBA-OMB)
		"Sol/254920 2005 SG116", -- EosFamily (MBA-OMB)
		"Sol/254937 2005 SX152", -- EosFamily (MBA-OMB)
		"Sol/254978 2005 ST252", -- EosFamily (MBA-OMB)
		"Sol/255008 2005 TH25", -- EosFamily (MBA-OMB)
		"Sol/255015 2005 TF42", -- EosFamily (MBA-OMB)
		"Sol/255018 2005 TK48", -- EosFamily (MBA-OMB)
		"Sol/255065 2005 TX181", -- EosFamily (MBA-OMB)
		"Sol/255077 2005 UU18", -- EosFamily (MBA-OMB)
		"Sol/255093 2005 UW48", -- EosFamily (MBA-OMB)
		"Sol/255098 2005 UP62", -- EosFamily (MBA-OMB)
		"Sol/255106 2005 UW70", -- EosFamily (MBA-OMB)
		"Sol/255114 2005 UD101", -- EosFamily (MBA-OMB)
		"Sol/255140 2005 UT146", -- EosFamily (MBA-OMB)
		"Sol/255149 2005 UA170", -- EosFamily (MBA-OMB)
		"Sol/255174 2005 UL226", -- EosFamily (MBA-OMB)
		"Sol/255176 2005 UL236", -- EosFamily (MBA-OMB)
		"Sol/255178 2005 UJ241", -- EosFamily (MBA-OMB)
		"Sol/255188 2005 UK282", -- EosFamily (MBA-OMB)
		"Sol/255189 2005 UV284", -- EosFamily (MBA-OMB)
		"Sol/255193 2005 UA304", -- EosFamily (MBA-OMB)
		"Sol/255200 2005 UE320", -- EosFamily (MBA-OMB)
		"Sol/255202 2005 UU327", -- EosFamily (MBA-OMB)
		"Sol/255204 2005 UM330", -- EosFamily (MBA-OMB)
		"Sol/255206 2005 UD338", -- EosFamily (MBA-OMB)
		"Sol/255224 2005 UD399", -- EosFamily (MBA-OMB)
		"Sol/255230 2005 UZ432", -- EosFamily (MBA-OMB)
		"Sol/255235 2005 UH440", -- EosFamily (MBA-OMB)
		"Sol/255247 2005 UB500", -- EosFamily (MBA-OMB)
		"Sol/255267 2005 VE48", -- EosFamily (MBA-OMB)
		"Sol/255269 2005 VK49", -- EosFamily (MBA-OMB)
		"Sol/255273 2005 VV52", -- EosFamily (MBA-OMB)
		"Sol/255286 2005 VS78", -- EosFamily (MBA-OMB)
		"Sol/255313 2005 WJ19", -- EosFamily (MBA-OMB)
		"Sol/255321 2005 WJ29", -- EosFamily (MBA-OMB)
		"Sol/255362 2005 WT102", -- EosFamily (MBA-OMB)
		"Sol/255371 2005 WW111", -- EosFamily (MBA-OMB)
		"Sol/255388 2005 WG156", -- EosFamily (MBA-OMB)
		"Sol/255402 2005 WA189", -- EosFamily (MBA-OMB)
		"Sol/255404 2005 WQ190", -- EosFamily (MBA-OMB)
		"Sol/255474 2005 YJ165", -- EosFamily (MBA-OMB)
		"Sol/255488 2006 AN6", -- EosFamily (MBA-OMB)
		"Sol/255497 2006 AX83", -- EosFamily (MBA-OMB)
		"Sol/256433 2007 BS77", -- EosFamily (MBA-OMB)
		"Sol/256446 2007 CM41", -- EosFamily (MBA-OMB)
		"Sol/256448 2007 CR41", -- EosFamily (MBA-OMB)
		"Sol/256455 2007 CR53", -- EosFamily (MBA-OMB)
		"Sol/256458 2007 CE60", -- EosFamily (MBA-OMB)
		"Sol/256461 2007 DV7", -- EosFamily (MBA-OMB)
		"Sol/256465 2007 DE22", -- EosFamily (MBA-OMB)
		"Sol/256475 2007 DF57", -- EosFamily (MBA-OMB)
		"Sol/256478 2007 DO93", -- EosFamily (MBA-OMB)
		"Sol/256489 2007 EJ14", -- EosFamily (MBA-OMB)
		"Sol/256525 2007 EX213", -- EosFamily (MBA-OMB)
		"Sol/256557 2007 RX239", -- EosFamily (MBA-OMB)
		"Sol/256648 2007 WJ16", -- EosFamily (MBA-OMB)
		"Sol/256861 2008 CM214", -- EosFamily (MBA-OMB)
		"Sol/256862 2008 CR215", -- EosFamily (MBA-OMB)
		"Sol/256927 2008 EU21", -- EosFamily (MBA-OMB)
		"Sol/257108 2008 GO64", -- EosFamily (MBA-OMB)
		"Sol/257127 2008 GZ116", -- EosFamily (MBA-OMB)
		"Sol/257140 2008 HJ4", -- EosFamily (MBA-OMB)
		"Sol/257149 2008 HW16", -- EosFamily (MBA-OMB)
		"Sol/257161 2008 HO54", -- EosFamily (MBA-OMB)
		"Sol/257165 2008 HR60", -- EosFamily (MBA-OMB)
		"Sol/257179 2008 JA30", -- EosFamily (MBA-OMB)
		"Sol/257183 2008 JP39", -- EosFamily (MBA-OMB)
		"Sol/257189 2008 KU11", -- EosFamily (MBA-OMB)
		"Sol/257214 2009 AF14", -- EosFamily (MBA-OMB)
		"Sol/257326 2009 HA101", -- EosFamily (MBA-OMB)
		"Sol/257372 2009 PY9", -- EosFamily (MBA-OMB)
		"Sol/257420 2009 YT24", -- EosFamily (MBA-OMB)
		"Sol/257628 1999 TG168", -- EosFamily (MBA-OMB)
		"Sol/257639 1999 TK252", -- EosFamily (MBA-OMB)
		"Sol/257655 1999 UM36", -- EosFamily (MBA-OMB)
		"Sol/257662 1999 VC43", -- EosFamily (MBA-OMB)
		"Sol/257674 1999 VM122", -- EosFamily (MBA-OMB)
		"Sol/257759 2000 BT31", -- EosFamily (MBA-OMB)
		"Sol/257959 2001 BS6", -- EosFamily (MBA-OMB)
		"Sol/258018 2001 FJ131", -- EosFamily (MBA-OMB)
		"Sol/258230 2001 TL88", -- EosFamily (MBA-OMB)
		"Sol/258254 2001 TQ181", -- EosFamily (MBA-OMB)
		"Sol/258430 2001 XE205", -- EosFamily (MBA-OMB)
		"Sol/258468 2001 YY133", -- EosFamily (MBA-OMB)
		"Sol/258492 2002 AY49", -- EosFamily (MBA-OMB)
		"Sol/258493 2002 AE53", -- EosFamily (MBA-OMB)
		"Sol/258562 2002 CX78", -- EosFamily (MBA-OMB)
		"Sol/258573 2002 CJ135", -- EosFamily (MBA-OMB)
		"Sol/258581 2002 CH161", -- EosFamily (MBA-OMB)
		"Sol/258589 2002 CG184", -- EosFamily (MBA-OMB)
		"Sol/258591 2002 CP192", -- EosFamily (MBA-OMB)
		"Sol/258593 2002 CR194", -- EosFamily (MBA-OMB)
		"Sol/258607 2002 CW265", -- EosFamily (MBA-OMB)
		"Sol/258612 2002 CR302", -- EosFamily (MBA-OMB)
		"Sol/258642 2002 EZ37", -- EosFamily (MBA-OMB)
		"Sol/258711 2002 GA73", -- EosFamily (MBA-OMB)
		"Sol/258716 2002 GM79", -- EosFamily (MBA-OMB)
		"Sol/258734 2002 GS123", -- EosFamily (MBA-OMB)
		"Sol/258778 2002 JZ78", -- EosFamily (MBA-OMB)
		"Sol/258787 2002 JD135", -- EosFamily (MBA-OMB)
		"Sol/259330 2003 FE95", -- EosFamily (MBA-OMB)
		"Sol/259336 2003 FU118", -- EosFamily (MBA-OMB)
		"Sol/259347 2003 GD24", -- EosFamily (MBA-OMB)
		"Sol/259350 2003 GD27", -- EosFamily (MBA-OMB)
		"Sol/259373 2003 HA25", -- EosFamily (MBA-OMB)
		"Sol/259401 2003 QZ8", -- EosFamily (MBA-OMB)
		"Sol/259423 2003 RD7", -- EosFamily (MBA-OMB)
		"Sol/259450 2003 SK68", -- EosFamily (MBA-OMB)
		"Sol/259483 2003 SZ210", -- EosFamily (MBA-OMB)
		"Sol/260116 2004 PK27", -- EosFamily (MBA-OMB)
		"Sol/260121 2004 PX43", -- EosFamily (MBA-OMB)
		"Sol/260133 2004 PR105", -- EosFamily (MBA-OMB)
		"Sol/260167 2004 RR69", -- EosFamily (MBA-OMB)
		"Sol/260170 2004 RA87", -- EosFamily (MBA-OMB)
		"Sol/260195 2004 RB159", -- EosFamily (MBA-OMB)
		"Sol/260201 2004 RH171", -- EosFamily (MBA-OMB)
		"Sol/260226 2004 RO236", -- EosFamily (MBA-OMB)
		"Sol/260231 2004 RA255", -- EosFamily (MBA-OMB)
		"Sol/260232 2004 RZ257", -- EosFamily (MBA-OMB)
		"Sol/260264 2004 SP29", -- EosFamily (MBA-OMB)
		"Sol/260265 2004 SS29", -- EosFamily (MBA-OMB)
		"Sol/260267 2004 SD35", -- EosFamily (MBA-OMB)
		"Sol/260270 2004 SC54", -- EosFamily (MBA-OMB)
		"Sol/260310 2004 TN129", -- EosFamily (MBA-OMB)
		"Sol/260311 2004 TD137", -- EosFamily (MBA-OMB)
		"Sol/260313 2004 TB139", -- EosFamily (MBA-OMB)
		"Sol/260326 2004 TV175", -- EosFamily (MBA-OMB)
		"Sol/260355 2004 TP324", -- EosFamily (MBA-OMB)
		"Sol/260422 2004 XL77", -- EosFamily (MBA-OMB)
		"Sol/260458 2005 AN50", -- EosFamily (MBA-OMB)
		"Sol/260778 2005 NN13", -- EosFamily (MBA-OMB)
		"Sol/260841 2005 QQ54", -- EosFamily (MBA-OMB)
		"Sol/260844 2005 QS61", -- EosFamily (MBA-OMB)
		"Sol/260932 2005 RP51", -- EosFamily (MBA-OMB)
		"Sol/260956 2005 SM34", -- EosFamily (MBA-OMB)
		"Sol/260964 2005 SE43", -- EosFamily (MBA-OMB)
		"Sol/260974 2005 SV57", -- EosFamily (MBA-OMB)
		"Sol/260975 2005 SV58", -- EosFamily (MBA-OMB)
		"Sol/260996 2005 SZ87", -- EosFamily (MBA-OMB)
		"Sol/261005 2005 SB97", -- EosFamily (MBA-OMB)
		"Sol/261010 2005 SY103", -- EosFamily (MBA-OMB)
		"Sol/261013 2005 SY107", -- EosFamily (MBA-OMB)
		"Sol/261018 2005 SP118", -- EosFamily (MBA-OMB)
		"Sol/261032 2005 SS138", -- EosFamily (MBA-OMB)
		"Sol/261049 2005 SY165", -- EosFamily (MBA-OMB)
		"Sol/261070 2005 SX204", -- EosFamily (MBA-OMB)
		"Sol/261100 2005 SO267", -- EosFamily (MBA-OMB)
		"Sol/261153 2005 TN82", -- EosFamily (MBA-OMB)
		"Sol/261196 2005 TV159", -- EosFamily (MBA-OMB)
		"Sol/261317 2005 UB205", -- EosFamily (MBA-OMB)
		"Sol/261337 2005 UR252", -- EosFamily (MBA-OMB)
		"Sol/261359 2005 UE314", -- EosFamily (MBA-OMB)
		"Sol/261381 2005 UP369", -- EosFamily (MBA-OMB)
		"Sol/261393 2005 UD415", -- EosFamily (MBA-OMB)
		"Sol/261403 2005 UT455", -- EosFamily (MBA-OMB)
		"Sol/261421 2005 UK499", -- EosFamily (MBA-OMB)
		"Sol/261425 2005 UN510", -- EosFamily (MBA-OMB)
		"Sol/261426 2005 UK514", -- EosFamily (MBA-OMB)
		"Sol/261462 2005 VN73", -- EosFamily (MBA-OMB)
		"Sol/261471 2005 VZ110", -- EosFamily (MBA-OMB)
		"Sol/261499 2005 WU21", -- EosFamily (MBA-OMB)
		"Sol/261500 2005 WL28", -- EosFamily (MBA-OMB)
		"Sol/261516 2005 WH66", -- EosFamily (MBA-OMB)
		"Sol/261539 2005 WR121", -- EosFamily (MBA-OMB)
		"Sol/261551 2005 WE149", -- EosFamily (MBA-OMB)
		"Sol/261552 2005 WY150", -- EosFamily (MBA-OMB)
		"Sol/261564 2005 WB171", -- EosFamily (MBA-OMB)
		"Sol/261606 2005 XL87", -- EosFamily (MBA-OMB)
		"Sol/261609 2005 XH112", -- EosFamily (MBA-OMB)
		"Sol/261652 2005 YF97", -- EosFamily (MBA-OMB)
		"Sol/261667 2005 YW139", -- EosFamily (MBA-OMB)
		"Sol/261669 2005 YR155", -- EosFamily (MBA-OMB)
		"Sol/261700 2005 YC237", -- EosFamily (MBA-OMB)
		"Sol/261760 2006 BU51", -- EosFamily (MBA-OMB)
		"Sol/261764 2006 BN59", -- EosFamily (MBA-OMB)
		"Sol/261788 2006 BH158", -- EosFamily (MBA-OMB)
		"Sol/261812 2006 BP278", -- EosFamily (MBA-OMB)
		"Sol/261846 2006 DZ138", -- EosFamily (MBA-OMB)
		"Sol/262382 2006 TG124", -- EosFamily (MBA-OMB)
		"Sol/262439 2006 UA90", -- EosFamily (MBA-OMB)
		"Sol/262530 2006 UT329", -- EosFamily (MBA-OMB)
		"Sol/262575 2006 VS63", -- EosFamily (MBA-OMB)
		"Sol/262636 2006 WT40", -- EosFamily (MBA-OMB)
		"Sol/262675 2006 WV146", -- EosFamily (MBA-OMB)
		"Sol/262730 2006 XV37", -- EosFamily (MBA-OMB)
		"Sol/262758 2006 XZ60", -- EosFamily (MBA-OMB)
		"Sol/262778 2006 YZ12", -- EosFamily (MBA-OMB)
		"Sol/262801 2006 YP52", -- EosFamily (MBA-OMB)
		"Sol/262856 2007 BP33", -- EosFamily (MBA-OMB)
		"Sol/262869 2007 BD49", -- EosFamily (MBA-OMB)
		"Sol/262971 2007 EH9", -- EosFamily (MBA-OMB)
		"Sol/262977 2007 EX17", -- EosFamily (MBA-OMB)
		"Sol/263002 2007 EL116", -- EosFamily (MBA-OMB)
		"Sol/263019 2007 EU199", -- EosFamily (MBA-OMB)
		"Sol/263027 2007 EM220", -- EosFamily (MBA-OMB)
		"Sol/263067 2007 JA22", -- EosFamily (MBA-OMB)
		"Sol/263293 2008 CR4", -- EosFamily (MBA-OMB)
		"Sol/263341 2008 CH89", -- EosFamily (MBA-OMB)
		"Sol/263350 2008 CN121", -- EosFamily (MBA-OMB)
		"Sol/263354 2008 CZ135", -- EosFamily (MBA-OMB)
		"Sol/263391 2008 DA", -- EosFamily (MBA-OMB)
		"Sol/263442 2008 DE83", -- EosFamily (MBA-OMB)
		"Sol/263444 2008 DY86", -- EosFamily (MBA-OMB)
		"Sol/263486 2008 EY86", -- EosFamily (MBA-OMB)
		"Sol/263496 2008 EY103", -- EosFamily (MBA-OMB)
		"Sol/263650 2008 GE89", -- EosFamily (MBA-OMB)
		"Sol/263680 2008 GZ129", -- EosFamily (MBA-OMB)
		"Sol/263687 2008 GN133", -- EosFamily (MBA-OMB)
		"Sol/263688 2008 GQ133", -- EosFamily (MBA-OMB)
		"Sol/263698 2008 HO11", -- EosFamily (MBA-OMB)
		"Sol/263704 2008 HZ25", -- EosFamily (MBA-OMB)
		"Sol/263728 2008 HA54", -- EosFamily (MBA-OMB)
		"Sol/263737 2008 JJ4", -- EosFamily (MBA-OMB)
		"Sol/263773 2008 KW36", -- EosFamily (MBA-OMB)
		"Sol/263824 2008 SP155", -- EosFamily (MBA-OMB)
		"Sol/263957 2009 HK103", -- EosFamily (MBA-OMB)
		"Sol/263999 2009 OL4", -- EosFamily (MBA-OMB)
		"Sol/264037 2009 QO52", -- EosFamily (MBA-OMB)
		"Sol/264126 2009 TY38", -- EosFamily (MBA-OMB)
		"Sol/264129 2009 TP40", -- EosFamily (MBA-OMB)
		"Sol/264240 2010 TZ79", -- EosFamily (MBA-OMB)
		"Sol/264276 1997 LM5", -- EosFamily (MBA-OMB)
		"Sol/264278 1997 SO19", -- EosFamily (MBA-OMB)
		"Sol/264299 1998 XE20", -- EosFamily (MBA-OMB)
		"Sol/264334 1999 VT116", -- EosFamily (MBA-OMB)
		"Sol/264345 1999 XN59", -- EosFamily (MBA-OMB)
		"Sol/264349 1999 XH148", -- EosFamily (MBA-OMB)
		"Sol/264367 2000 CZ104", -- EosFamily (MBA-OMB)
		"Sol/264789 2002 MG6", -- EosFamily (MBA-OMB)
		"Sol/264811 2002 PD81", -- EosFamily (MBA-OMB)
		"Sol/264944 2002 VP124", -- EosFamily (MBA-OMB)
		"Sol/265065 2003 SX58", -- EosFamily (MBA-OMB)
		"Sol/265068 2003 SM83", -- EosFamily (MBA-OMB)
		"Sol/265069 2003 SY94", -- EosFamily (MBA-OMB)
		"Sol/265081 2003 SN176", -- EosFamily (MBA-OMB)
		"Sol/265087 2003 SR235", -- EosFamily (MBA-OMB)
		"Sol/265090 2003 SK274", -- EosFamily (MBA-OMB)
		"Sol/265103 2003 SA320", -- EosFamily (MBA-OMB)
		"Sol/265113 2003 TS38", -- EosFamily (MBA-OMB)
		"Sol/265116 2003 TB59", -- EosFamily (MBA-OMB)
		"Sol/265118 2003 UF61", -- EosFamily (MBA-OMB)
		"Sol/265119 2003 UB65", -- EosFamily (MBA-OMB)
		"Sol/265120 2003 UL65", -- EosFamily (MBA-OMB)
		"Sol/265133 2003 UJ205", -- EosFamily (MBA-OMB)
		"Sol/265146 2003 UY373", -- EosFamily (MBA-OMB)
		"Sol/265371 2004 RT195", -- EosFamily (MBA-OMB)
		"Sol/265407 2004 TP79", -- EosFamily (MBA-OMB)
		"Sol/265426 2004 UB1", -- EosFamily (MBA-OMB)
		"Sol/265457 2004 XV180", -- EosFamily (MBA-OMB)
		"Sol/265479 2005 CG64", -- EosFamily (MBA-OMB)
		"Sol/265480 2005 CQ64", -- EosFamily (MBA-OMB)
		"Sol/265726 2005 UK413", -- EosFamily (MBA-OMB)
		"Sol/265844 2005 YF73", -- EosFamily (MBA-OMB)
		"Sol/265909 2006 BP79", -- EosFamily (MBA-OMB)
		"Sol/265910 2006 BF82", -- EosFamily (MBA-OMB)
		"Sol/266421 2007 GG17", -- EosFamily (MBA-OMB)
		"Sol/266452 2007 JT26", -- EosFamily (MBA-OMB)
		"Sol/266463 2007 LD36", -- EosFamily (MBA-OMB)
		"Sol/266464 2007 LP36", -- EosFamily (MBA-OMB)
		"Sol/266616 2008 OZ17", -- EosFamily (MBA-OMB)
		"Sol/266633 2008 RB78", -- EosFamily (MBA-OMB)
		"Sol/266658 2008 TZ180", -- EosFamily (MBA-OMB)
		"Sol/266770 2009 SE165", -- EosFamily (MBA-OMB)
		"Sol/266812 2009 SL361", -- EosFamily (MBA-OMB)
		"Sol/266814 2009 TX2", -- EosFamily (MBA-OMB)
		"Sol/266830 2009 TM41", -- EosFamily (MBA-OMB)
		"Sol/266884 2009 VV92", -- EosFamily (MBA-OMB)
		"Sol/266885 2009 VS108", -- EosFamily (MBA-OMB)
		"Sol/266895 2009 WS81", -- EosFamily (MBA-OMB)
		"Sol/266931 2010 JZ119", -- EosFamily (MBA-OMB)
		"Sol/266972 2010 VF103", -- EosFamily (MBA-OMB)
		"Sol/267050 1998 SG3", -- EosFamily (MBA-OMB)
		"Sol/267127 2000 DO117", -- EosFamily (MBA-OMB)
		"Sol/267128 2000 EA5", -- EosFamily (MBA-OMB)
		"Sol/267133 2000 ET27", -- EosFamily (MBA-OMB)
		"Sol/267143 2000 FA5", -- EosFamily (MBA-OMB)
		"Sol/267513 2002 NF37", -- EosFamily (MBA-OMB)
		"Sol/267518 2002 NK71", -- EosFamily (MBA-OMB)
		"Sol/267521 2002 NE75", -- EosFamily (MBA-OMB)
		"Sol/267546 2002 PG158", -- EosFamily (MBA-OMB)
		"Sol/267548 2002 PS167", -- EosFamily (MBA-OMB)
		"Sol/267568 2002 QC62", -- EosFamily (MBA-OMB)
		"Sol/267569 2002 QV66", -- EosFamily (MBA-OMB)
		"Sol/267674 2002 TQ310", -- EosFamily (MBA-OMB)
		"Sol/267778 2003 SR93", -- EosFamily (MBA-OMB)
		"Sol/267785 2003 SH162", -- EosFamily (MBA-OMB)
		"Sol/267802 2003 SZ281", -- EosFamily (MBA-OMB)
		"Sol/267803 2003 SJ289", -- EosFamily (MBA-OMB)
		"Sol/267806 2003 SJ322", -- EosFamily (MBA-OMB)
		"Sol/267811 2003 TC17", -- EosFamily (MBA-OMB)
		"Sol/267813 2003 TZ19", -- EosFamily (MBA-OMB)
		"Sol/267815 2003 TR55", -- EosFamily (MBA-OMB)
		"Sol/267816 2003 UB14", -- EosFamily (MBA-OMB)
		"Sol/267830 2003 UJ117", -- EosFamily (MBA-OMB)
		"Sol/267832 2003 UQ127", -- EosFamily (MBA-OMB)
		"Sol/267854 2003 UG318", -- EosFamily (MBA-OMB)
		"Sol/267859 2003 WH9", -- EosFamily (MBA-OMB)
		"Sol/267865 2003 WK84", -- EosFamily (MBA-OMB)
		"Sol/267891 2003 YW158", -- EosFamily (MBA-OMB)
		"Sol/268182 2004 XE133", -- EosFamily (MBA-OMB)
		"Sol/268604 2006 BO254", -- EosFamily (MBA-OMB)
		"Sol/268620 2006 DZ3", -- EosFamily (MBA-OMB)
		"Sol/268633 2006 DG69", -- EosFamily (MBA-OMB)
		"Sol/268643 2006 DR126", -- EosFamily (MBA-OMB)
		"Sol/268649 2006 DN175", -- EosFamily (MBA-OMB)
		"Sol/268654 2006 DA215", -- EosFamily (MBA-OMB)
		"Sol/268655 2006 DW215", -- EosFamily (MBA-OMB)
		"Sol/268662 2006 EW29", -- EosFamily (MBA-OMB)
		"Sol/268667 2006 EQ65", -- EosFamily (MBA-OMB)
		"Sol/268686 Elenaaprile", -- EosFamily (MBA-OMB)
		"Sol/268706 2006 HD23", -- EosFamily (MBA-OMB)
		"Sol/268744 2006 MA2", -- EosFamily (MBA-OMB)
		"Sol/268970 2007 EC25", -- EosFamily (MBA-OMB)
		"Sol/269051 2007 GJ16", -- EosFamily (MBA-OMB)
		"Sol/269238 2008 QM9", -- EosFamily (MBA-OMB)
		"Sol/269276 2008 RB102", -- EosFamily (MBA-OMB)
		"Sol/269434 2009 SR164", -- EosFamily (MBA-OMB)
		"Sol/269559 2009 WY46", -- EosFamily (MBA-OMB)
		"Sol/269589 Kryachko", -- EosFamily (MBA-OMB)
		"Sol/269700 1997 PZ3", -- EosFamily (MBA-OMB)
		"Sol/269705 1997 UR24", -- EosFamily (MBA-OMB)
		"Sol/269843 2000 CD118", -- EosFamily (MBA-OMB)
		"Sol/269863 2000 ER22", -- EosFamily (MBA-OMB)
		"Sol/269880 2000 GK13", -- EosFamily (MBA-OMB)
		"Sol/269906 2000 HV18", -- EosFamily (MBA-OMB)
		"Sol/270021 2001 FS119", -- EosFamily (MBA-OMB)
		"Sol/270469 2002 CV296", -- EosFamily (MBA-OMB)
		"Sol/270602 2002 NH59", -- EosFamily (MBA-OMB)
		"Sol/270608 2002 NP74", -- EosFamily (MBA-OMB)
		"Sol/270623 2002 PF29", -- EosFamily (MBA-OMB)
		"Sol/270625 2002 PO30", -- EosFamily (MBA-OMB)
		"Sol/270630 2002 PB51", -- EosFamily (MBA-OMB)
		"Sol/270636 2002 PA76", -- EosFamily (MBA-OMB)
		"Sol/270643 2002 PM107", -- EosFamily (MBA-OMB)
		"Sol/270647 2002 PD125", -- EosFamily (MBA-OMB)
		"Sol/270650 2002 PA145", -- EosFamily (MBA-OMB)
		"Sol/270652 2002 PT160", -- EosFamily (MBA-OMB)
		"Sol/270657 2002 PE169", -- EosFamily (MBA-OMB)
		"Sol/270669 2002 PG194", -- EosFamily (MBA-OMB)
		"Sol/270677 2002 QU26", -- EosFamily (MBA-OMB)
		"Sol/270679 2002 QV31", -- EosFamily (MBA-OMB)
		"Sol/270696 2002 QX63", -- EosFamily (MBA-OMB)
		"Sol/270705 2002 QK84", -- EosFamily (MBA-OMB)
		"Sol/270709 2002 QB93", -- EosFamily (MBA-OMB)
		"Sol/270711 2002 QU96", -- EosFamily (MBA-OMB)
		"Sol/270745 2002 RF46", -- EosFamily (MBA-OMB)
		"Sol/270763 2002 RE129", -- EosFamily (MBA-OMB)
		"Sol/270779 2002 RR189", -- EosFamily (MBA-OMB)
		"Sol/270787 2002 RV218", -- EosFamily (MBA-OMB)
		"Sol/270812 2002 RG268", -- EosFamily (MBA-OMB)
		"Sol/270823 2002 SL20", -- EosFamily (MBA-OMB)
		"Sol/270829 2002 SJ28", -- EosFamily (MBA-OMB)
		"Sol/270836 2002 SA70", -- EosFamily (MBA-OMB)
		"Sol/270867 2002 TK97", -- EosFamily (MBA-OMB)
		"Sol/270876 2002 TQ156", -- EosFamily (MBA-OMB)
		"Sol/270906 2002 TN313", -- EosFamily (MBA-OMB)
		"Sol/270912 2002 TE358", -- EosFamily (MBA-OMB)
		"Sol/270916 2002 TA378", -- EosFamily (MBA-OMB)
		"Sol/270931 2002 UB52", -- EosFamily (MBA-OMB)
		"Sol/270955 2002 VT70", -- EosFamily (MBA-OMB)
		"Sol/271121 2003 SB22", -- EosFamily (MBA-OMB)
		"Sol/271133 2003 SU76", -- EosFamily (MBA-OMB)
		"Sol/271135 2003 SB106", -- EosFamily (MBA-OMB)
		"Sol/271139 2003 SX123", -- EosFamily (MBA-OMB)
		"Sol/271153 2003 SV176", -- EosFamily (MBA-OMB)
		"Sol/271162 2003 SS230", -- EosFamily (MBA-OMB)
		"Sol/271169 2003 SW254", -- EosFamily (MBA-OMB)
		"Sol/271180 2003 SM282", -- EosFamily (MBA-OMB)
		"Sol/271193 2003 SH320", -- EosFamily (MBA-OMB)
		"Sol/271200 2003 SO329", -- EosFamily (MBA-OMB)
		"Sol/271205 2003 SZ376", -- EosFamily (MBA-OMB)
		"Sol/271208 2003 SR392", -- EosFamily (MBA-OMB)
		"Sol/271219 2003 TH20", -- EosFamily (MBA-OMB)
		"Sol/271222 2003 TY37", -- EosFamily (MBA-OMB)
		"Sol/271225 2003 TN47", -- EosFamily (MBA-OMB)
		"Sol/271230 2003 TA59", -- EosFamily (MBA-OMB)
		"Sol/271245 2003 UM73", -- EosFamily (MBA-OMB)
		"Sol/271272 2003 UD192", -- EosFamily (MBA-OMB)
		"Sol/271293 2003 UB272", -- EosFamily (MBA-OMB)
		"Sol/271296 2003 UD278", -- EosFamily (MBA-OMB)
		"Sol/271325 2003 WD31", -- EosFamily (MBA-OMB)
		"Sol/271342 2003 WE99", -- EosFamily (MBA-OMB)
		"Sol/271344 2003 WB112", -- EosFamily (MBA-OMB)
		"Sol/271910 2004 XX22", -- EosFamily (MBA-OMB)
		"Sol/271947 2005 AO5", -- EosFamily (MBA-OMB)
		"Sol/271968 2005 AX77", -- EosFamily (MBA-OMB)
		"Sol/271970 2005 AB79", -- EosFamily (MBA-OMB)
		"Sol/271980 2005 BP43", -- EosFamily (MBA-OMB)
		"Sol/271988 2005 CD17", -- EosFamily (MBA-OMB)
		"Sol/271996 2005 CW34", -- EosFamily (MBA-OMB)
		"Sol/271998 2005 CT38", -- EosFamily (MBA-OMB)
		"Sol/272012 2005 EW6", -- EosFamily (MBA-OMB)
		"Sol/272020 2005 EA24", -- EosFamily (MBA-OMB)
		"Sol/272046 2005 ET110", -- EosFamily (MBA-OMB)
		"Sol/272053 2005 EA145", -- EosFamily (MBA-OMB)
		"Sol/272056 2005 EZ172", -- EosFamily (MBA-OMB)
		"Sol/272435 2005 TN171", -- EosFamily (MBA-OMB)
		"Sol/272543 2005 US344", -- EosFamily (MBA-OMB)
		"Sol/272596 2005 VP107", -- EosFamily (MBA-OMB)
		"Sol/272771 2005 YX185", -- EosFamily (MBA-OMB)
		"Sol/272859 2006 BO50", -- EosFamily (MBA-OMB)
		"Sol/272862 2006 BQ60", -- EosFamily (MBA-OMB)
		"Sol/272917 2006 BR180", -- EosFamily (MBA-OMB)
		"Sol/272947 2006 BS279", -- EosFamily (MBA-OMB)
		"Sol/272958 2006 CL22", -- EosFamily (MBA-OMB)
		"Sol/272988 2006 DF35", -- EosFamily (MBA-OMB)
		"Sol/273083 2006 EG19", -- EosFamily (MBA-OMB)
		"Sol/273109 2006 FX28", -- EosFamily (MBA-OMB)
		"Sol/273121 2006 FD54", -- EosFamily (MBA-OMB)
		"Sol/273125 2006 GR11", -- EosFamily (MBA-OMB)
		"Sol/273154 2006 HJ38", -- EosFamily (MBA-OMB)
		"Sol/273167 2006 HB63", -- EosFamily (MBA-OMB)
		"Sol/273173 2006 HQ74", -- EosFamily (MBA-OMB)
		"Sol/273175 2006 HW75", -- EosFamily (MBA-OMB)
		"Sol/273180 2006 HO91", -- EosFamily (MBA-OMB)
		"Sol/273182 2006 HS93", -- EosFamily (MBA-OMB)
		"Sol/273186 2006 HH101", -- EosFamily (MBA-OMB)
		"Sol/273206 2006 JL16", -- EosFamily (MBA-OMB)
		"Sol/273209 2006 JE18", -- EosFamily (MBA-OMB)
		"Sol/273229 2006 JY67", -- EosFamily (MBA-OMB)
		"Sol/273250 2006 KA73", -- EosFamily (MBA-OMB)
		"Sol/273256 2006 KP111", -- EosFamily (MBA-OMB)
		"Sol/273268 2006 MM1", -- EosFamily (MBA-OMB)
		"Sol/273910 2007 HF62", -- EosFamily (MBA-OMB)
		"Sol/273958 2007 KK1", -- EosFamily (MBA-OMB)
		"Sol/273986 2007 LQ29", -- EosFamily (MBA-OMB)
		"Sol/273995 2007 OB", -- EosFamily (MBA-OMB)
		"Sol/274003 2007 PF17", -- EosFamily (MBA-OMB)
		"Sol/274010 2007 PG46", -- EosFamily (MBA-OMB)
		"Sol/274018 2007 RB6", -- EosFamily (MBA-OMB)
		"Sol/274219 2008 JB36", -- EosFamily (MBA-OMB)
		"Sol/274317 2008 QJ48", -- EosFamily (MBA-OMB)
		"Sol/274343 2008 RH35", -- EosFamily (MBA-OMB)
		"Sol/274346 2008 RS37", -- EosFamily (MBA-OMB)
		"Sol/274387 2008 RE107", -- EosFamily (MBA-OMB)
		"Sol/274393 2008 RN112", -- EosFamily (MBA-OMB)
		"Sol/274394 2008 RD113", -- EosFamily (MBA-OMB)
		"Sol/274437 2008 SG39", -- EosFamily (MBA-OMB)
		"Sol/274439 2008 SS43", -- EosFamily (MBA-OMB)
		"Sol/274446 2008 ST48", -- EosFamily (MBA-OMB)
		"Sol/274461 2008 SB66", -- EosFamily (MBA-OMB)
		"Sol/274463 2008 ST67", -- EosFamily (MBA-OMB)
		"Sol/274473 2008 SL87", -- EosFamily (MBA-OMB)
		"Sol/274478 2008 SR96", -- EosFamily (MBA-OMB)
		"Sol/274505 2008 SP142", -- EosFamily (MBA-OMB)
		"Sol/274529 2008 SN213", -- EosFamily (MBA-OMB)
		"Sol/274533 2008 SJ228", -- EosFamily (MBA-OMB)
		"Sol/274563 2008 SU284", -- EosFamily (MBA-OMB)
		"Sol/274565 2008 SS288", -- EosFamily (MBA-OMB)
		"Sol/274574 2008 SX303", -- EosFamily (MBA-OMB)
		"Sol/274577 2008 SJ307", -- EosFamily (MBA-OMB)
		"Sol/274580 2008 TU", -- EosFamily (MBA-OMB)
		"Sol/274604 2008 TV45", -- EosFamily (MBA-OMB)
		"Sol/274608 2008 TO54", -- EosFamily (MBA-OMB)
		"Sol/274613 2008 TJ59", -- EosFamily (MBA-OMB)
		"Sol/274660 2008 TL165", -- EosFamily (MBA-OMB)
		"Sol/274662 2008 TU168", -- EosFamily (MBA-OMB)
		"Sol/274677 2008 UP8", -- EosFamily (MBA-OMB)
		"Sol/274686 2008 UZ29", -- EosFamily (MBA-OMB)
		"Sol/274698 2008 UV59", -- EosFamily (MBA-OMB)
		"Sol/274700 2008 UD76", -- EosFamily (MBA-OMB)
		"Sol/274701 2008 UO79", -- EosFamily (MBA-OMB)
		"Sol/274712 2008 UB112", -- EosFamily (MBA-OMB)
		"Sol/274714 2008 UZ125", -- EosFamily (MBA-OMB)
		"Sol/274715 2008 UQ129", -- EosFamily (MBA-OMB)
		"Sol/274742 2008 UT218", -- EosFamily (MBA-OMB)
		"Sol/274754 2008 UC278", -- EosFamily (MBA-OMB)
		"Sol/274778 2008 VE3", -- EosFamily (MBA-OMB)
		"Sol/274787 2008 WS", -- EosFamily (MBA-OMB)
		"Sol/274788 2008 WD2", -- EosFamily (MBA-OMB)
		"Sol/274847 2009 QW38", -- EosFamily (MBA-OMB)
		"Sol/274860 Emilylakdawalla", -- EosFamily (MBA-OMB)
		"Sol/274960 2009 SD320", -- EosFamily (MBA-OMB)
		"Sol/274993 2009 TB17", -- EosFamily (MBA-OMB)
		"Sol/275014 2009 UW11", -- EosFamily (MBA-OMB)
		"Sol/275051 2009 UA93", -- EosFamily (MBA-OMB)
		"Sol/275120 2009 VG59", -- EosFamily (MBA-OMB)
		"Sol/275258 2009 YX9", -- EosFamily (MBA-OMB)
		"Sol/275259 2009 YP11", -- EosFamily (MBA-OMB)
		"Sol/275266 2010 AR11", -- EosFamily (MBA-OMB)
		"Sol/275275 2010 AJ58", -- EosFamily (MBA-OMB)
		"Sol/275398 2011 BW35", -- EosFamily (MBA-OMB)
		"Sol/275488 3212 T-3", -- EosFamily (MBA-OMB)
		"Sol/275794 2001 QD164", -- EosFamily (MBA-OMB)
		"Sol/276162 2002 LV61", -- EosFamily (MBA-OMB)
		"Sol/276170 2002 ON34", -- EosFamily (MBA-OMB)
		"Sol/276178 2002 PQ109", -- EosFamily (MBA-OMB)
		"Sol/276182 2002 PK151", -- EosFamily (MBA-OMB)
		"Sol/276213 2002 QG94", -- EosFamily (MBA-OMB)
		"Sol/276226 2002 QQ130", -- EosFamily (MBA-OMB)
		"Sol/276246 2002 RJ155", -- EosFamily (MBA-OMB)
		"Sol/276263 2002 RT277", -- EosFamily (MBA-OMB)
		"Sol/276267 2002 SG8", -- EosFamily (MBA-OMB)
		"Sol/276325 2002 TJ212", -- EosFamily (MBA-OMB)
		"Sol/276342 2002 TM350", -- EosFamily (MBA-OMB)
		"Sol/276347 2002 TB378", -- EosFamily (MBA-OMB)
		"Sol/276369 2002 VB45", -- EosFamily (MBA-OMB)
		"Sol/276415 2003 AU24", -- EosFamily (MBA-OMB)
		"Sol/276523 2003 RC19", -- EosFamily (MBA-OMB)
		"Sol/276574 2003 SD245", -- EosFamily (MBA-OMB)
		"Sol/276597 2003 SH430", -- EosFamily (MBA-OMB)
		"Sol/276614 2003 UF91", -- EosFamily (MBA-OMB)
		"Sol/276632 2003 UX160", -- EosFamily (MBA-OMB)
		"Sol/276644 2003 UW227", -- EosFamily (MBA-OMB)
		"Sol/276668 2003 WC110", -- EosFamily (MBA-OMB)
		"Sol/276678 2003 XB2", -- EosFamily (MBA-OMB)
		"Sol/276697 2003 YX149", -- EosFamily (MBA-OMB)
		"Sol/276705 2004 BR27", -- EosFamily (MBA-OMB)
		"Sol/276715 2004 BC148", -- EosFamily (MBA-OMB)
		"Sol/277034 2005 CA29", -- EosFamily (MBA-OMB)
		"Sol/277038 2005 CK39", -- EosFamily (MBA-OMB)
		"Sol/277057 2005 EN65", -- EosFamily (MBA-OMB)
		"Sol/277069 2005 EK112", -- EosFamily (MBA-OMB)
		"Sol/277074 2005 EZ139", -- EosFamily (MBA-OMB)
		"Sol/277083 2005 EK176", -- EosFamily (MBA-OMB)
		"Sol/277095 2005 EV267", -- EosFamily (MBA-OMB)
		"Sol/277111 2005 GW14", -- EosFamily (MBA-OMB)
		"Sol/277641 2006 BR109", -- EosFamily (MBA-OMB)
		"Sol/277647 2006 BM118", -- EosFamily (MBA-OMB)
		"Sol/277733 2006 DL88", -- EosFamily (MBA-OMB)
		"Sol/277767 2006 DP160", -- EosFamily (MBA-OMB)
		"Sol/277809 2006 FP33", -- EosFamily (MBA-OMB)
		"Sol/277840 2006 HC75", -- EosFamily (MBA-OMB)
		"Sol/277845 2006 HA93", -- EosFamily (MBA-OMB)
		"Sol/277847 2006 HP101", -- EosFamily (MBA-OMB)
		"Sol/277858 2006 JF12", -- EosFamily (MBA-OMB)
		"Sol/277862 2006 JK20", -- EosFamily (MBA-OMB)
		"Sol/277868 2006 JA34", -- EosFamily (MBA-OMB)
		"Sol/277870 2006 JT35", -- EosFamily (MBA-OMB)
		"Sol/277873 2006 JQ38", -- EosFamily (MBA-OMB)
		"Sol/277880 2006 JB64", -- EosFamily (MBA-OMB)
		"Sol/277903 2006 KT62", -- EosFamily (MBA-OMB)
		"Sol/277908 2006 KU73", -- EosFamily (MBA-OMB)
		"Sol/277910 2006 KS74", -- EosFamily (MBA-OMB)
		"Sol/277921 2006 KV101", -- EosFamily (MBA-OMB)
		"Sol/277924 2006 KS104", -- EosFamily (MBA-OMB)
		"Sol/278012 2006 UR214", -- EosFamily (MBA-OMB)
		"Sol/278053 2006 WG201", -- EosFamily (MBA-OMB)
		"Sol/278076 2007 AD22", -- EosFamily (MBA-OMB)
		"Sol/278119 2007 CE10", -- EosFamily (MBA-OMB)
		"Sol/278378 2007 LD24", -- EosFamily (MBA-OMB)
		"Sol/278396 2007 PD47", -- EosFamily (MBA-OMB)
		"Sol/278398 2007 QF5", -- EosFamily (MBA-OMB)
		"Sol/278417 2007 RR146", -- EosFamily (MBA-OMB)
		"Sol/278420 2007 RY167", -- EosFamily (MBA-OMB)
		"Sol/278422 2007 RT208", -- EosFamily (MBA-OMB)
		"Sol/278435 2007 RT281", -- EosFamily (MBA-OMB)
		"Sol/278438 2007 RS286", -- EosFamily (MBA-OMB)
		"Sol/278439 2007 RU286", -- EosFamily (MBA-OMB)
		"Sol/278440 2007 RF308", -- EosFamily (MBA-OMB)
		"Sol/278445 2007 SL12", -- EosFamily (MBA-OMB)
		"Sol/278463 2007 TJ161", -- EosFamily (MBA-OMB)
		"Sol/278552 2008 FW67", -- EosFamily (MBA-OMB)
		"Sol/278557 2008 GM27", -- EosFamily (MBA-OMB)
		"Sol/278558 2008 GF36", -- EosFamily (MBA-OMB)
		"Sol/278571 2008 HZ8", -- EosFamily (MBA-OMB)
		"Sol/278581 2008 JL6", -- EosFamily (MBA-OMB)
		"Sol/278597 2008 OA21", -- EosFamily (MBA-OMB)
		"Sol/278630 2008 QV44", -- EosFamily (MBA-OMB)
		"Sol/278658 2008 RC54", -- EosFamily (MBA-OMB)
		"Sol/278666 2008 RX79", -- EosFamily (MBA-OMB)
		"Sol/278746 2008 SZ98", -- EosFamily (MBA-OMB)
		"Sol/278767 2008 SJ149", -- EosFamily (MBA-OMB)
		"Sol/278848 2008 TX2", -- EosFamily (MBA-OMB)
		"Sol/278872 2008 TG62", -- EosFamily (MBA-OMB)
		"Sol/278881 2008 TC76", -- EosFamily (MBA-OMB)
		"Sol/278901 2008 TC115", -- EosFamily (MBA-OMB)
		"Sol/278943 2008 UA48", -- EosFamily (MBA-OMB)
		"Sol/278949 2008 UP63", -- EosFamily (MBA-OMB)
		"Sol/278951 2008 UU64", -- EosFamily (MBA-OMB)
		"Sol/278990 2008 UO211", -- EosFamily (MBA-OMB)
		"Sol/279056 2008 WY", -- EosFamily (MBA-OMB)
		"Sol/279076 2008 WM83", -- EosFamily (MBA-OMB)
		"Sol/279080 2008 WM98", -- EosFamily (MBA-OMB)
		"Sol/279081 2008 WG99", -- EosFamily (MBA-OMB)
		"Sol/279083 2008 WW102", -- EosFamily (MBA-OMB)
		"Sol/279092 2008 WW132", -- EosFamily (MBA-OMB)
		"Sol/279233 2009 UT139", -- EosFamily (MBA-OMB)
		"Sol/279278 2009 WV28", -- EosFamily (MBA-OMB)
		"Sol/279291 2009 WO104", -- EosFamily (MBA-OMB)
		"Sol/279322 2009 XN13", -- EosFamily (MBA-OMB)
		"Sol/279342 2009 YZ7", -- EosFamily (MBA-OMB)
		"Sol/279345 2009 YT13", -- EosFamily (MBA-OMB)
		"Sol/279430 2010 NY30", -- EosFamily (MBA-OMB)
		"Sol/279444 2010 RY46", -- EosFamily (MBA-OMB)
		"Sol/279445 2010 RE51", -- EosFamily (MBA-OMB)
		"Sol/279447 2010 RA61", -- EosFamily (MBA-OMB)
		"Sol/279461 2010 RO156", -- EosFamily (MBA-OMB)
		"Sol/279469 2010 UW86", -- EosFamily (MBA-OMB)
		"Sol/279484 2010 WJ29", -- EosFamily (MBA-OMB)
		"Sol/279517 2011 BS9", -- EosFamily (MBA-OMB)
		"Sol/279528 2011 BE52", -- EosFamily (MBA-OMB)
		"Sol/279549 2011 CP39", -- EosFamily (MBA-OMB)
		"Sol/279561 2011 CF78", -- EosFamily (MBA-OMB)
		"Sol/279706 2011 FY149", -- EosFamily (MBA-OMB)
		"Sol/279737 1996 UO3", -- EosFamily (MBA-OMB)
		"Sol/279833 2000 SY164", -- EosFamily (MBA-OMB)
		"Sol/279862 2001 FU111", -- EosFamily (MBA-OMB)
		"Sol/279898 2001 QP174", -- EosFamily (MBA-OMB)
		"Sol/279904 2001 QZ228", -- EosFamily (MBA-OMB)
		"Sol/279926 2001 SC8", -- EosFamily (MBA-OMB)
		"Sol/280022 2001 WP61", -- EosFamily (MBA-OMB)
		"Sol/280159 2002 PU195", -- EosFamily (MBA-OMB)
		"Sol/280196 2002 SG67", -- EosFamily (MBA-OMB)
		"Sol/280202 2002 TX132", -- EosFamily (MBA-OMB)
		"Sol/280209 2002 TB223", -- EosFamily (MBA-OMB)
		"Sol/280259 2002 XA94", -- EosFamily (MBA-OMB)
		"Sol/280266 2002 YH3", -- EosFamily (MBA-OMB)
		"Sol/280422 2003 YA21", -- EosFamily (MBA-OMB)
		"Sol/280439 2003 YP169", -- EosFamily (MBA-OMB)
		"Sol/280655 2005 CS39", -- EosFamily (MBA-OMB)
		"Sol/280663 2005 EU55", -- EosFamily (MBA-OMB)
		"Sol/280669 2005 EL150", -- EosFamily (MBA-OMB)
		"Sol/280695 2005 FX14", -- EosFamily (MBA-OMB)
		"Sol/280703 2005 GC50", -- EosFamily (MBA-OMB)
		"Sol/280718 2005 GQ124", -- EosFamily (MBA-OMB)
		"Sol/280725 2005 GV180", -- EosFamily (MBA-OMB)
		"Sol/280734 2005 JY87", -- EosFamily (MBA-OMB)
		"Sol/280737 2005 JX103", -- EosFamily (MBA-OMB)
		"Sol/280857 2005 UW300", -- EosFamily (MBA-OMB)
		"Sol/280886 2005 WW92", -- EosFamily (MBA-OMB)
		"Sol/280951 2006 BM156", -- EosFamily (MBA-OMB)
		"Sol/281053 2006 JD12", -- EosFamily (MBA-OMB)
		"Sol/281057 2006 KO4", -- EosFamily (MBA-OMB)
		"Sol/281091 2006 TW99", -- EosFamily (MBA-OMB)
		"Sol/281260 2007 PO22", -- EosFamily (MBA-OMB)
		"Sol/281269 2007 QV12", -- EosFamily (MBA-OMB)
		"Sol/281297 2007 RK239", -- EosFamily (MBA-OMB)
		"Sol/281298 2007 RM239", -- EosFamily (MBA-OMB)
		"Sol/281300 2007 RS284", -- EosFamily (MBA-OMB)
		"Sol/281302 2007 RA299", -- EosFamily (MBA-OMB)
		"Sol/281308 2007 SE15", -- EosFamily (MBA-OMB)
		"Sol/281326 2007 TR191", -- EosFamily (MBA-OMB)
		"Sol/281580 2008 UO132", -- EosFamily (MBA-OMB)
		"Sol/281583 2008 UL139", -- EosFamily (MBA-OMB)
		"Sol/281591 2008 UE149", -- EosFamily (MBA-OMB)
		"Sol/281618 2008 UJ239", -- EosFamily (MBA-OMB)
		"Sol/281621 2008 UB263", -- EosFamily (MBA-OMB)
		"Sol/281653 2008 US350", -- EosFamily (MBA-OMB)
		"Sol/281723 2008 WS135", -- EosFamily (MBA-OMB)
		"Sol/281734 2008 YG1", -- EosFamily (MBA-OMB)
		"Sol/281782 2009 SM234", -- EosFamily (MBA-OMB)
		"Sol/281844 2010 CR29", -- EosFamily (MBA-OMB)
		"Sol/281852 2010 CP77", -- EosFamily (MBA-OMB)
		"Sol/281917 2011 FA", -- EosFamily (MBA-OMB)
		"Sol/282162 2001 SC167", -- EosFamily (MBA-OMB)
		"Sol/282186 2001 TG180", -- EosFamily (MBA-OMB)
		"Sol/282201 2001 UE218", -- EosFamily (MBA-OMB)
		"Sol/282205 2001 VG54", -- EosFamily (MBA-OMB)
		"Sol/282213 2001 XT73", -- EosFamily (MBA-OMB)
		"Sol/282319 2002 TS159", -- EosFamily (MBA-OMB)
		"Sol/282329 2002 TP315", -- EosFamily (MBA-OMB)
		"Sol/282330 2002 TG384", -- EosFamily (MBA-OMB)
		"Sol/282331 2002 UK35", -- EosFamily (MBA-OMB)
		"Sol/282334 2002 UN59", -- EosFamily (MBA-OMB)
		"Sol/282335 2002 UV70", -- EosFamily (MBA-OMB)
		"Sol/282337 2002 VC3", -- EosFamily (MBA-OMB)
		"Sol/282346 2002 YY32", -- EosFamily (MBA-OMB)
		"Sol/282446 2003 YK152", -- EosFamily (MBA-OMB)
		"Sol/282459 2004 CF113", -- EosFamily (MBA-OMB)
		"Sol/282585 2005 ED146", -- EosFamily (MBA-OMB)
		"Sol/282596 2005 FG6", -- EosFamily (MBA-OMB)
		"Sol/282598 2005 GF50", -- EosFamily (MBA-OMB)
		"Sol/282631 2005 SV1", -- EosFamily (MBA-OMB)
		"Sol/282671 2005 VC95", -- EosFamily (MBA-OMB)
		"Sol/282680 2005 WM179", -- EosFamily (MBA-OMB)
		"Sol/282681 2005 WG180", -- EosFamily (MBA-OMB)
		"Sol/282688 2005 YJ32", -- EosFamily (MBA-OMB)
		"Sol/282806 2006 QN141", -- EosFamily (MBA-OMB)
		"Sol/282808 2006 QP184", -- EosFamily (MBA-OMB)
		"Sol/282815 2006 RN60", -- EosFamily (MBA-OMB)
		"Sol/282841 2006 UW146", -- EosFamily (MBA-OMB)
		"Sol/282949 2007 RQ112", -- EosFamily (MBA-OMB)
		"Sol/282960 2007 RZ260", -- EosFamily (MBA-OMB)
		"Sol/283011 2007 UH116", -- EosFamily (MBA-OMB)
		"Sol/283017 2007 VW126", -- EosFamily (MBA-OMB)
		"Sol/283029 2007 WH5", -- EosFamily (MBA-OMB)
		"Sol/283030 2007 WG8", -- EosFamily (MBA-OMB)
		"Sol/283075 2008 SK145", -- EosFamily (MBA-OMB)
		"Sol/283110 2008 UD290", -- EosFamily (MBA-OMB)
		"Sol/283134 2008 XO48", -- EosFamily (MBA-OMB)
		"Sol/283149 2008 YX139", -- EosFamily (MBA-OMB)
		"Sol/283159 2009 BW99", -- EosFamily (MBA-OMB)
		"Sol/283223 2010 PS79", -- EosFamily (MBA-OMB)
		"Sol/283248 2011 EY19", -- EosFamily (MBA-OMB)
		"Sol/283250 2011 EC29", -- EosFamily (MBA-OMB)
		"Sol/283254 2011 FH1", -- EosFamily (MBA-OMB)
		"Sol/283272 2011 HR19", -- EosFamily (MBA-OMB)
		"Sol/283280 2011 HC39", -- EosFamily (MBA-OMB)
		"Sol/283284 2011 HK66", -- EosFamily (MBA-OMB)
		"Sol/283432 2000 TH41", -- EosFamily (MBA-OMB)
		"Sol/283474 2001 QJ259", -- EosFamily (MBA-OMB)
		"Sol/283500 2001 SK258", -- EosFamily (MBA-OMB)
		"Sol/283531 2001 TJ179", -- EosFamily (MBA-OMB)
		"Sol/283544 2001 UK89", -- EosFamily (MBA-OMB)
		"Sol/283892 2004 BY153", -- EosFamily (MBA-OMB)
		"Sol/283909 2004 FM13", -- EosFamily (MBA-OMB)
		"Sol/283913 2004 FX111", -- EosFamily (MBA-OMB)
		"Sol/284080 2005 JC34", -- EosFamily (MBA-OMB)
		"Sol/284085 2005 JS163", -- EosFamily (MBA-OMB)
		"Sol/284306 2006 QO5", -- EosFamily (MBA-OMB)
		"Sol/284329 2006 RE12", -- EosFamily (MBA-OMB)
		"Sol/284349 2006 RO95", -- EosFamily (MBA-OMB)
		"Sol/284351 2006 RJ98", -- EosFamily (MBA-OMB)
		"Sol/284365 2006 SP153", -- EosFamily (MBA-OMB)
		"Sol/284402 2006 UC80", -- EosFamily (MBA-OMB)
		"Sol/284560 2007 TN6", -- EosFamily (MBA-OMB)
		"Sol/284599 2007 TE382", -- EosFamily (MBA-OMB)
		"Sol/284641 2007 VM325", -- EosFamily (MBA-OMB)
		"Sol/284642 2007 VU325", -- EosFamily (MBA-OMB)
		"Sol/284647 2007 WG27", -- EosFamily (MBA-OMB)
		"Sol/284661 2008 CK20", -- EosFamily (MBA-OMB)
		"Sol/284672 2008 QA44", -- EosFamily (MBA-OMB)
		"Sol/284747 2008 UD305", -- EosFamily (MBA-OMB)
		"Sol/284792 2008 YW79", -- EosFamily (MBA-OMB)
		"Sol/284796 2008 YA97", -- EosFamily (MBA-OMB)
		"Sol/284824 2009 AT35", -- EosFamily (MBA-OMB)
		"Sol/284826 2009 AY42", -- EosFamily (MBA-OMB)
		"Sol/284853 2009 BX136", -- EosFamily (MBA-OMB)
		"Sol/284857 2009 BP158", -- EosFamily (MBA-OMB)
		"Sol/284863 2009 CL2", -- EosFamily (MBA-OMB)
		"Sol/284866 2009 CG40", -- EosFamily (MBA-OMB)
		"Sol/284871 2009 CK64", -- EosFamily (MBA-OMB)
		"Sol/285008 2011 AP8", -- EosFamily (MBA-OMB)
		"Sol/285035 2011 EC44", -- EosFamily (MBA-OMB)
		"Sol/285124 1995 SK44", -- EosFamily (MBA-OMB)
		"Sol/285127 1995 SR50", -- EosFamily (MBA-OMB)
		"Sol/285145 1995 UU15", -- EosFamily (MBA-OMB)
		"Sol/285296 1998 TZ4", -- EosFamily (MBA-OMB)
		"Sol/285343 1999 RR5", -- EosFamily (MBA-OMB)
		"Sol/285521 2000 FT5", -- EosFamily (MBA-OMB)
		"Sol/285680 2000 SX143", -- EosFamily (MBA-OMB)
		"Sol/285729 2000 SR328", -- EosFamily (MBA-OMB)
		"Sol/285735 2000 SW375", -- EosFamily (MBA-OMB)
		"Sol/286001 2001 SH87", -- EosFamily (MBA-OMB)
		"Sol/286008 2001 SJ100", -- EosFamily (MBA-OMB)
		"Sol/286096 2001 TR47", -- EosFamily (MBA-OMB)
		"Sol/286111 2001 TO101", -- EosFamily (MBA-OMB)
		"Sol/286134 2001 TY178", -- EosFamily (MBA-OMB)
		"Sol/286136 2001 TA182", -- EosFamily (MBA-OMB)
		"Sol/286166 2001 UZ7", -- EosFamily (MBA-OMB)
		"Sol/286213 2001 UG99", -- EosFamily (MBA-OMB)
		"Sol/286234 2001 UE173", -- EosFamily (MBA-OMB)
		"Sol/286288 2001 VV125", -- EosFamily (MBA-OMB)
		"Sol/286349 2001 XV123", -- EosFamily (MBA-OMB)
		"Sol/286350 2001 XP125", -- EosFamily (MBA-OMB)
		"Sol/286351 2001 XW125", -- EosFamily (MBA-OMB)
		"Sol/286387 2001 YZ9", -- EosFamily (MBA-OMB)
		"Sol/286428 2001 YD162", -- EosFamily (MBA-OMB)
		"Sol/286469 2002 AN144", -- EosFamily (MBA-OMB)
		"Sol/286473 2002 AJ150", -- EosFamily (MBA-OMB)
		"Sol/286582 2002 CC226", -- EosFamily (MBA-OMB)
		"Sol/286696 2002 FC25", -- EosFamily (MBA-OMB)
		"Sol/286731 2002 GW119", -- EosFamily (MBA-OMB)
		"Sol/286787 2002 JL91", -- EosFamily (MBA-OMB)
		"Sol/286788 2002 JK93", -- EosFamily (MBA-OMB)
		"Sol/286806 2002 JS149", -- EosFamily (MBA-OMB)
		"Sol/287024 2002 QP91", -- EosFamily (MBA-OMB)
		"Sol/287046 2002 QC123", -- EosFamily (MBA-OMB)
		"Sol/287109 2002 RE155", -- EosFamily (MBA-OMB)
		"Sol/287271 2002 TY156", -- EosFamily (MBA-OMB)
		"Sol/287327 2002 TJ304", -- EosFamily (MBA-OMB)
		"Sol/287422 2002 WS21", -- EosFamily (MBA-OMB)
		"Sol/287522 2003 CS10", -- EosFamily (MBA-OMB)
		"Sol/287534 2003 DY12", -- EosFamily (MBA-OMB)
		"Sol/287571 2003 FM27", -- EosFamily (MBA-OMB)
		"Sol/287611 2003 GL48", -- EosFamily (MBA-OMB)
		"Sol/287676 2003 QP1", -- EosFamily (MBA-OMB)
		"Sol/287748 2003 SX30", -- EosFamily (MBA-OMB)
		"Sol/287783 2003 SE113", -- EosFamily (MBA-OMB)
		"Sol/287808 2003 SP173", -- EosFamily (MBA-OMB)
		"Sol/287845 2003 SC231", -- EosFamily (MBA-OMB)
		"Sol/287875 2003 SV313", -- EosFamily (MBA-OMB)
		"Sol/287898 2003 SY388", -- EosFamily (MBA-OMB)
		"Sol/288215 2003 YV37", -- EosFamily (MBA-OMB)
		"Sol/288265 2003 YR150", -- EosFamily (MBA-OMB)
		"Sol/288286 2004 AT12", -- EosFamily (MBA-OMB)
		"Sol/288365 2004 CH13", -- EosFamily (MBA-OMB)
		"Sol/288387 2004 CX80", -- EosFamily (MBA-OMB)
		"Sol/288466 2004 EK94", -- EosFamily (MBA-OMB)
		"Sol/288515 2004 FG121", -- EosFamily (MBA-OMB)
		"Sol/288647 2004 PG43", -- EosFamily (MBA-OMB)
		"Sol/288677 2004 PW82", -- EosFamily (MBA-OMB)
		"Sol/288729 2004 RA45", -- EosFamily (MBA-OMB)
		"Sol/288731 2004 RV45", -- EosFamily (MBA-OMB)
		"Sol/288763 2004 RC92", -- EosFamily (MBA-OMB)
		"Sol/288782 2004 RF108", -- EosFamily (MBA-OMB)
		"Sol/288820 2004 RZ179", -- EosFamily (MBA-OMB)
		"Sol/288824 2004 RX184", -- EosFamily (MBA-OMB)
		"Sol/288832 2004 RM190", -- EosFamily (MBA-OMB)
		"Sol/288842 2004 RO202", -- EosFamily (MBA-OMB)
		"Sol/288865 2004 RW227", -- EosFamily (MBA-OMB)
		"Sol/288928 2004 SN29", -- EosFamily (MBA-OMB)
		"Sol/288960 Steponasdarius", -- EosFamily (MBA-OMB)
		"Sol/289000 2004 TB71", -- EosFamily (MBA-OMB)
		"Sol/289019 2004 TR114", -- EosFamily (MBA-OMB)
		"Sol/289038 2004 TO138", -- EosFamily (MBA-OMB)
		"Sol/289102 2004 TK306", -- EosFamily (MBA-OMB)
		"Sol/289105 2004 TT309", -- EosFamily (MBA-OMB)
		"Sol/289150 2004 VL20", -- EosFamily (MBA-OMB)
		"Sol/289182 2004 VA75", -- EosFamily (MBA-OMB)
		"Sol/289318 2005 AF28", -- EosFamily (MBA-OMB)
		"Sol/289596 2005 GM5", -- EosFamily (MBA-OMB)
		"Sol/289627 2005 GS55", -- EosFamily (MBA-OMB)
		"Sol/289638 2005 GG91", -- EosFamily (MBA-OMB)
		"Sol/289694 2005 GG175", -- EosFamily (MBA-OMB)
		"Sol/289722 2005 JE16", -- EosFamily (MBA-OMB)
		"Sol/289745 2005 JT52", -- EosFamily (MBA-OMB)
		"Sol/289758 2005 JW73", -- EosFamily (MBA-OMB)
		"Sol/289784 2005 JO102", -- EosFamily (MBA-OMB)
		"Sol/289791 2005 JC114", -- EosFamily (MBA-OMB)
		"Sol/289794 2005 JR119", -- EosFamily (MBA-OMB)
		"Sol/289841 2005 LL34", -- EosFamily (MBA-OMB)
		"Sol/289874 2005 MQ21", -- EosFamily (MBA-OMB)
		"Sol/289889 2005 MX31", -- EosFamily (MBA-OMB)
		"Sol/289996 2005 PV10", -- EosFamily (MBA-OMB)
		"Sol/290026 2005 QE24", -- EosFamily (MBA-OMB)
		"Sol/290038 2005 QP33", -- EosFamily (MBA-OMB)
		"Sol/290045 2005 QH44", -- EosFamily (MBA-OMB)
		"Sol/290048 2005 QD47", -- EosFamily (MBA-OMB)
		"Sol/290050 2005 QC48", -- EosFamily (MBA-OMB)
		"Sol/290076 2005 QA81", -- EosFamily (MBA-OMB)
		"Sol/290077 2005 QA85", -- EosFamily (MBA-OMB)
		"Sol/290105 2005 QH116", -- EosFamily (MBA-OMB)
		"Sol/290152 2005 QJ179", -- EosFamily (MBA-OMB)
		"Sol/290168 2005 RL21", -- EosFamily (MBA-OMB)
		"Sol/290194 2005 SV24", -- EosFamily (MBA-OMB)
		"Sol/290204 2005 SN37", -- EosFamily (MBA-OMB)
		"Sol/290223 2005 SS54", -- EosFamily (MBA-OMB)
		"Sol/290244 2005 SB98", -- EosFamily (MBA-OMB)
		"Sol/290246 2005 SU101", -- EosFamily (MBA-OMB)
		"Sol/290307 2005 SA182", -- EosFamily (MBA-OMB)
		"Sol/290344 2005 SO246", -- EosFamily (MBA-OMB)
		"Sol/290355 2005 SJ259", -- EosFamily (MBA-OMB)
		"Sol/290386 2005 SS293", -- EosFamily (MBA-OMB)
		"Sol/290412 2005 TF55", -- EosFamily (MBA-OMB)
		"Sol/290413 2005 TC56", -- EosFamily (MBA-OMB)
		"Sol/290588 2005 US157", -- EosFamily (MBA-OMB)
		"Sol/290637 2005 UH251", -- EosFamily (MBA-OMB)
		"Sol/290684 2005 US354", -- EosFamily (MBA-OMB)
		"Sol/290730 2005 UL445", -- EosFamily (MBA-OMB)
		"Sol/290785 2005 VD43", -- EosFamily (MBA-OMB)
		"Sol/290809 2005 VG96", -- EosFamily (MBA-OMB)
		"Sol/290827 2005 VU131", -- EosFamily (MBA-OMB)
		"Sol/290829 2005 VH133", -- EosFamily (MBA-OMB)
		"Sol/290830 2005 VC135", -- EosFamily (MBA-OMB)
		"Sol/290874 2005 WQ58", -- EosFamily (MBA-OMB)
		"Sol/290875 2005 WC60", -- EosFamily (MBA-OMB)
		"Sol/290920 2005 WQ118", -- EosFamily (MBA-OMB)
		"Sol/290959 2005 WZ181", -- EosFamily (MBA-OMB)
		"Sol/290963 2005 WE191", -- EosFamily (MBA-OMB)
		"Sol/291042 2005 YH46", -- EosFamily (MBA-OMB)
		"Sol/291078 2005 YM120", -- EosFamily (MBA-OMB)
		"Sol/291149 2005 YZ256", -- EosFamily (MBA-OMB)
		"Sol/291189 2006 AR54", -- EosFamily (MBA-OMB)
		"Sol/291202 2006 AD79", -- EosFamily (MBA-OMB)
		"Sol/291236 2006 BG31", -- EosFamily (MBA-OMB)
		"Sol/291242 2006 BW42", -- EosFamily (MBA-OMB)
		"Sol/291433 2006 DY29", -- EosFamily (MBA-OMB)
		"Sol/291497 2006 DH140", -- EosFamily (MBA-OMB)
		"Sol/291595 2006 GY20", -- EosFamily (MBA-OMB)
		"Sol/292031 2006 QR165", -- EosFamily (MBA-OMB)
		"Sol/292039 2006 QP182", -- EosFamily (MBA-OMB)
		"Sol/292059 2006 RR9", -- EosFamily (MBA-OMB)
		"Sol/292107 2006 RY54", -- EosFamily (MBA-OMB)
		"Sol/292155 2006 RN102", -- EosFamily (MBA-OMB)
		"Sol/292162 2006 SO", -- EosFamily (MBA-OMB)
		"Sol/292164 2006 SM4", -- EosFamily (MBA-OMB)
		"Sol/292181 2006 SZ19", -- EosFamily (MBA-OMB)
		"Sol/292189 2006 SN28", -- EosFamily (MBA-OMB)
		"Sol/292223 2006 SN51", -- EosFamily (MBA-OMB)
		"Sol/292258 2006 SB97", -- EosFamily (MBA-OMB)
		"Sol/292285 2006 ST130", -- EosFamily (MBA-OMB)
		"Sol/292293 2006 SC135", -- EosFamily (MBA-OMB)
		"Sol/292295 2006 SA140", -- EosFamily (MBA-OMB)
		"Sol/292300 2006 SN144", -- EosFamily (MBA-OMB)
		"Sol/292317 2006 SG164", -- EosFamily (MBA-OMB)
		"Sol/292372 2006 SE253", -- EosFamily (MBA-OMB)
		"Sol/292385 2006 SD265", -- EosFamily (MBA-OMB)
		"Sol/292388 2006 SA267", -- EosFamily (MBA-OMB)
		"Sol/292399 2006 SY278", -- EosFamily (MBA-OMB)
		"Sol/292449 2006 SO357", -- EosFamily (MBA-OMB)
		"Sol/292459 Antoniolasciac", -- EosFamily (MBA-OMB)
		"Sol/292461 2006 SA373", -- EosFamily (MBA-OMB)
		"Sol/292478 2006 SG392", -- EosFamily (MBA-OMB)
		"Sol/292552 2006 TF63", -- EosFamily (MBA-OMB)
		"Sol/292561 2006 TT70", -- EosFamily (MBA-OMB)
		"Sol/292578 2006 TU87", -- EosFamily (MBA-OMB)
		"Sol/292592 2006 TW101", -- EosFamily (MBA-OMB)
		"Sol/292605 2006 TS111", -- EosFamily (MBA-OMB)
		"Sol/292607 2006 TX115", -- EosFamily (MBA-OMB)
		"Sol/292616 2006 UE1", -- EosFamily (MBA-OMB)
		"Sol/292691 2006 UB99", -- EosFamily (MBA-OMB)
		"Sol/292765 2006 UR192", -- EosFamily (MBA-OMB)
		"Sol/292785 2006 UO220", -- EosFamily (MBA-OMB)
		"Sol/292791 2006 UH225", -- EosFamily (MBA-OMB)
		"Sol/292880 2006 VB21", -- EosFamily (MBA-OMB)
		"Sol/292887 2006 VU29", -- EosFamily (MBA-OMB)
		"Sol/292988 2006 VC169", -- EosFamily (MBA-OMB)
		"Sol/293050 2006 WJ108", -- EosFamily (MBA-OMB)
		"Sol/293182 2007 AW14", -- EosFamily (MBA-OMB)
		"Sol/293226 2007 BS56", -- EosFamily (MBA-OMB)
		"Sol/293265 2007 CW24", -- EosFamily (MBA-OMB)
		"Sol/293277 2007 CM48", -- EosFamily (MBA-OMB)
		"Sol/293290 2007 DG7", -- EosFamily (MBA-OMB)
		"Sol/293294 2007 DT15", -- EosFamily (MBA-OMB)
		"Sol/293302 2007 DD30", -- EosFamily (MBA-OMB)
		"Sol/293334 2007 DE77", -- EosFamily (MBA-OMB)
		"Sol/293357 2007 DF113", -- EosFamily (MBA-OMB)
		"Sol/293434 2007 EM150", -- EosFamily (MBA-OMB)
		"Sol/293443 2007 EX166", -- EosFamily (MBA-OMB)
		"Sol/293448 2007 EA173", -- EosFamily (MBA-OMB)
		"Sol/293465 2007 EB209", -- EosFamily (MBA-OMB)
		"Sol/293487 2007 FL28", -- EosFamily (MBA-OMB)
		"Sol/293552 2007 HD31", -- EosFamily (MBA-OMB)
		"Sol/293572 2007 HP74", -- EosFamily (MBA-OMB)
		"Sol/293933 2007 TX6", -- EosFamily (MBA-OMB)
		"Sol/293980 2007 TC63", -- EosFamily (MBA-OMB)
		"Sol/294092 2007 TR213", -- EosFamily (MBA-OMB)
		"Sol/294097 2007 TQ218", -- EosFamily (MBA-OMB)
		"Sol/294196 2007 TJ419", -- EosFamily (MBA-OMB)
		"Sol/294241 2007 UB41", -- EosFamily (MBA-OMB)
		"Sol/294304 2007 VM12", -- EosFamily (MBA-OMB)
		"Sol/294346 2007 VB91", -- EosFamily (MBA-OMB)
		"Sol/294405 2007 VK192", -- EosFamily (MBA-OMB)
		"Sol/294445 2007 VH285", -- EosFamily (MBA-OMB)
		"Sol/294520 2007 XX18", -- EosFamily (MBA-OMB)
		"Sol/294523 2007 XU25", -- EosFamily (MBA-OMB)
		"Sol/294528 2007 XN32", -- EosFamily (MBA-OMB)
		"Sol/294540 2007 XD58", -- EosFamily (MBA-OMB)
		"Sol/294554 2007 YE28", -- EosFamily (MBA-OMB)
		"Sol/294573 2007 YA51", -- EosFamily (MBA-OMB)
		"Sol/294588 2007 YF68", -- EosFamily (MBA-OMB)
		"Sol/294619 2008 AG31", -- EosFamily (MBA-OMB)
		"Sol/294626 2008 AJ40", -- EosFamily (MBA-OMB)
		"Sol/294667 2008 AB90", -- EosFamily (MBA-OMB)
		"Sol/294702 2008 BR7", -- EosFamily (MBA-OMB)
		"Sol/294709 2008 BR19", -- EosFamily (MBA-OMB)
		"Sol/294793 2008 CX70", -- EosFamily (MBA-OMB)
		"Sol/294817 2008 CS120", -- EosFamily (MBA-OMB)
		"Sol/294834 2008 CC148", -- EosFamily (MBA-OMB)
		"Sol/294866 2008 CY199", -- EosFamily (MBA-OMB)
		"Sol/294933 2008 DB49", -- EosFamily (MBA-OMB)
		"Sol/294943 2008 DB62", -- EosFamily (MBA-OMB)
		"Sol/294944 2008 DV64", -- EosFamily (MBA-OMB)
		"Sol/294951 2008 DV70", -- EosFamily (MBA-OMB)
		"Sol/294986 2008 EG20", -- EosFamily (MBA-OMB)
		"Sol/295077 2008 EG133", -- EosFamily (MBA-OMB)
		"Sol/295097 2008 EY159", -- EosFamily (MBA-OMB)
		"Sol/295118 2008 FL11", -- EosFamily (MBA-OMB)
		"Sol/295125 2008 FF24", -- EosFamily (MBA-OMB)
		"Sol/295152 2008 FU54", -- EosFamily (MBA-OMB)
		"Sol/295246 2008 GX33", -- EosFamily (MBA-OMB)
		"Sol/295272 2008 GZ73", -- EosFamily (MBA-OMB)
		"Sol/295334 2008 HR6", -- EosFamily (MBA-OMB)
		"Sol/295386 2008 JE4", -- EosFamily (MBA-OMB)
		"Sol/295393 2008 JF7", -- EosFamily (MBA-OMB)
		"Sol/295439 2008 LQ10", -- EosFamily (MBA-OMB)
		"Sol/295485 2008 QB48", -- EosFamily (MBA-OMB)
		"Sol/295514 2008 RW86", -- EosFamily (MBA-OMB)
		"Sol/295561 2008 SX65", -- EosFamily (MBA-OMB)
		"Sol/295568 2008 SJ91", -- EosFamily (MBA-OMB)
		"Sol/295596 2008 SL146", -- EosFamily (MBA-OMB)
		"Sol/295697 2008 TD169", -- EosFamily (MBA-OMB)
		"Sol/295933 2008 XB6", -- EosFamily (MBA-OMB)
		"Sol/295942 2008 XD25", -- EosFamily (MBA-OMB)
		"Sol/295954 2008 XJ55", -- EosFamily (MBA-OMB)
		"Sol/295997 2008 YR94", -- EosFamily (MBA-OMB)
		"Sol/296017 2008 YN144", -- EosFamily (MBA-OMB)
		"Sol/296047 2009 AD21", -- EosFamily (MBA-OMB)
		"Sol/296089 2009 BK17", -- EosFamily (MBA-OMB)
		"Sol/296186 2009 BK159", -- EosFamily (MBA-OMB)
		"Sol/296234 2009 CD51", -- EosFamily (MBA-OMB)
		"Sol/296256 2009 DB28", -- EosFamily (MBA-OMB)
		"Sol/296330 2009 EF20", -- EosFamily (MBA-OMB)
		"Sol/296375 2009 FU44", -- EosFamily (MBA-OMB)
		"Sol/296416 2009 HK3", -- EosFamily (MBA-OMB)
		"Sol/296496 2009 JL6", -- EosFamily (MBA-OMB)
		"Sol/296500 2009 JZ15", -- EosFamily (MBA-OMB)
		"Sol/296517 2009 LC1", -- EosFamily (MBA-OMB)
		"Sol/296538 2009 OF20", -- EosFamily (MBA-OMB)
		"Sol/296547 2009 PO10", -- EosFamily (MBA-OMB)
		"Sol/296561 2009 QZ30", -- EosFamily (MBA-OMB)
		"Sol/296689 2009 SD242", -- EosFamily (MBA-OMB)
		"Sol/296752 2009 UB14", -- EosFamily (MBA-OMB)
		"Sol/296765 2009 UR69", -- EosFamily (MBA-OMB)
		"Sol/296807 2009 VF72", -- EosFamily (MBA-OMB)
		"Sol/296812 2009 VN100", -- EosFamily (MBA-OMB)
		"Sol/296816 2009 VR116", -- EosFamily (MBA-OMB)
		"Sol/296866 2009 XB7", -- EosFamily (MBA-OMB)
		"Sol/296871 2009 YN6", -- EosFamily (MBA-OMB)
		"Sol/296931 2010 CF232", -- EosFamily (MBA-OMB)
		"Sol/296981 2010 EN104", -- EosFamily (MBA-OMB)
		"Sol/297184 2010 WS55", -- EosFamily (MBA-OMB)
		"Sol/297200 2011 BS99", -- EosFamily (MBA-OMB)
		"Sol/297253 1995 QN14", -- EosFamily (MBA-OMB)
		"Sol/297413 2000 SE17", -- EosFamily (MBA-OMB)
		"Sol/297431 2000 SO98", -- EosFamily (MBA-OMB)
		"Sol/297640 2001 TZ154", -- EosFamily (MBA-OMB)
		"Sol/297705 2001 VN82", -- EosFamily (MBA-OMB)
		"Sol/297710 2001 VY110", -- EosFamily (MBA-OMB)
		"Sol/297727 2001 WB33", -- EosFamily (MBA-OMB)
		"Sol/297749 2001 XO44", -- EosFamily (MBA-OMB)
		"Sol/297760 2001 XR127", -- EosFamily (MBA-OMB)
		"Sol/297823 2002 AU143", -- EosFamily (MBA-OMB)
		"Sol/297842 2002 BK27", -- EosFamily (MBA-OMB)
		"Sol/298297 2003 BF32", -- EosFamily (MBA-OMB)
		"Sol/298707 2004 EV90", -- EosFamily (MBA-OMB)
		"Sol/298711 2004 FU13", -- EosFamily (MBA-OMB)
		"Sol/298735 2004 GB9", -- EosFamily (MBA-OMB)
		"Sol/298757 2004 HW47", -- EosFamily (MBA-OMB)
		"Sol/298765 2004 KC15", -- EosFamily (MBA-OMB)
		"Sol/299244 2005 MY28", -- EosFamily (MBA-OMB)
		"Sol/299245 2005 MB29", -- EosFamily (MBA-OMB)
		"Sol/299263 2005 NF58", -- EosFamily (MBA-OMB)
		"Sol/299271 2005 NU85", -- EosFamily (MBA-OMB)
		"Sol/299277 2005 NN123", -- EosFamily (MBA-OMB)
		"Sol/299293 2005 QJ", -- EosFamily (MBA-OMB)
		"Sol/299313 2005 QZ84", -- EosFamily (MBA-OMB)
		"Sol/299319 2005 QP103", -- EosFamily (MBA-OMB)
		"Sol/299328 2005 QL166", -- EosFamily (MBA-OMB)
		"Sol/299335 2005 RL1", -- EosFamily (MBA-OMB)
		"Sol/299361 2005 TT21", -- EosFamily (MBA-OMB)
		"Sol/299390 2005 WU88", -- EosFamily (MBA-OMB)
		"Sol/299717 2006 RF7", -- EosFamily (MBA-OMB)
		"Sol/299719 2006 RU15", -- EosFamily (MBA-OMB)
		"Sol/299730 2006 RZ51", -- EosFamily (MBA-OMB)
		"Sol/299768 2006 SO24", -- EosFamily (MBA-OMB)
		"Sol/299781 2006 SE73", -- EosFamily (MBA-OMB)
		"Sol/299783 2006 SV74", -- EosFamily (MBA-OMB)
		"Sol/299788 2006 SZ83", -- EosFamily (MBA-OMB)
		"Sol/299811 2006 SH129", -- EosFamily (MBA-OMB)
		"Sol/299846 2006 SE227", -- EosFamily (MBA-OMB)
		"Sol/299863 2006 SP273", -- EosFamily (MBA-OMB)
		"Sol/299890 2006 SD341", -- EosFamily (MBA-OMB)
		"Sol/299896 2006 SP360", -- EosFamily (MBA-OMB)
		"Sol/299904 2006 SJ377", -- EosFamily (MBA-OMB)
		"Sol/299917 2006 SR407", -- EosFamily (MBA-OMB)
		"Sol/299919 2006 TZ", -- EosFamily (MBA-OMB)
		"Sol/299922 2006 TY6", -- EosFamily (MBA-OMB)
		"Sol/299926 2006 TE11", -- EosFamily (MBA-OMB)
		"Sol/299957 2006 TB72", -- EosFamily (MBA-OMB)
		"Sol/299961 2006 TU78", -- EosFamily (MBA-OMB)
		"Sol/299969 2006 TL93", -- EosFamily (MBA-OMB)
		"Sol/299972 2006 TP96", -- EosFamily (MBA-OMB)
		"Sol/299977 2006 TA112", -- EosFamily (MBA-OMB)
		"Sol/299993 2006 US19", -- EosFamily (MBA-OMB)
		"Sol/299999 2006 UE30", -- EosFamily (MBA-OMB)
		"Sol/300010 2006 UA54", -- EosFamily (MBA-OMB)
		"Sol/300017 2006 UU78", -- EosFamily (MBA-OMB)
		"Sol/300033 2006 UG109", -- EosFamily (MBA-OMB)
		"Sol/300053 2006 UG172", -- EosFamily (MBA-OMB)
		"Sol/300068 2006 UF204", -- EosFamily (MBA-OMB)
		"Sol/300069 2006 UP204", -- EosFamily (MBA-OMB)
		"Sol/300070 2006 UA206", -- EosFamily (MBA-OMB)
		"Sol/300078 2006 UV214", -- EosFamily (MBA-OMB)
		"Sol/300079 2006 UF215", -- EosFamily (MBA-OMB)
		"Sol/300080 2006 UR215", -- EosFamily (MBA-OMB)
		"Sol/300082 Moyocoanno", -- EosFamily (MBA-OMB)
		"Sol/300089 2006 UV232", -- EosFamily (MBA-OMB)
		"Sol/300103 2006 UW269", -- EosFamily (MBA-OMB)
		"Sol/300114 2006 UL335", -- EosFamily (MBA-OMB)
		"Sol/300123 2006 VE12", -- EosFamily (MBA-OMB)
		"Sol/300155 2006 VZ91", -- EosFamily (MBA-OMB)
		"Sol/300159 2006 VW121", -- EosFamily (MBA-OMB)
		"Sol/300217 2006 WK182", -- EosFamily (MBA-OMB)
		"Sol/300218 2006 WG187", -- EosFamily (MBA-OMB)
		"Sol/300706 2007 VM100", -- EosFamily (MBA-OMB)
		"Sol/300713 2007 VQ115", -- EosFamily (MBA-OMB)
		"Sol/300826 2007 XJ13", -- EosFamily (MBA-OMB)
		"Sol/300840 2007 XT42", -- EosFamily (MBA-OMB)
		"Sol/300854 Changyuin", -- EosFamily (MBA-OMB)
		"Sol/300856 2007 YP36", -- EosFamily (MBA-OMB)
		"Sol/300888 2008 AM137", -- EosFamily (MBA-OMB)
		"Sol/300889 2008 BL5", -- EosFamily (MBA-OMB)
		"Sol/300895 2008 BW23", -- EosFamily (MBA-OMB)
		"Sol/300898 2008 BC25", -- EosFamily (MBA-OMB)
		"Sol/300921 2008 CC29", -- EosFamily (MBA-OMB)
		"Sol/300923 2008 CA54", -- EosFamily (MBA-OMB)
		"Sol/300930 2008 CQ77", -- EosFamily (MBA-OMB)
		"Sol/300933 Teresamarion", -- EosFamily (MBA-OMB)
		"Sol/300943 2008 CT175", -- EosFamily (MBA-OMB)
		"Sol/300947 2008 CP183", -- EosFamily (MBA-OMB)
		"Sol/300957 2008 DN11", -- EosFamily (MBA-OMB)
		"Sol/301297 2009 BV124", -- EosFamily (MBA-OMB)
		"Sol/301301 2009 BL130", -- EosFamily (MBA-OMB)
		"Sol/301323 2009 BC168", -- EosFamily (MBA-OMB)
		"Sol/301378 2009 CZ62", -- EosFamily (MBA-OMB)
		"Sol/301404 2009 DK35", -- EosFamily (MBA-OMB)
		"Sol/301407 2009 DD41", -- EosFamily (MBA-OMB)
		"Sol/301409 2009 DB42", -- EosFamily (MBA-OMB)
		"Sol/301479 2009 DF132", -- EosFamily (MBA-OMB)
		"Sol/301502 2009 EY22", -- EosFamily (MBA-OMB)
		"Sol/301510 2009 FY2", -- EosFamily (MBA-OMB)
		"Sol/301547 2009 FQ73", -- EosFamily (MBA-OMB)
		"Sol/301558 2009 HL3", -- EosFamily (MBA-OMB)
		"Sol/301859 1995 SV10", -- EosFamily (MBA-OMB)
		"Sol/302007 2000 RA83", -- EosFamily (MBA-OMB)
		"Sol/302035 2000 SU285", -- EosFamily (MBA-OMB)
		"Sol/302040 2000 SU302", -- EosFamily (MBA-OMB)
		"Sol/302050 2000 TX24", -- EosFamily (MBA-OMB)
		"Sol/302051 2000 TP27", -- EosFamily (MBA-OMB)
		"Sol/302209 2001 UP148", -- EosFamily (MBA-OMB)
		"Sol/302238 2001 WP42", -- EosFamily (MBA-OMB)
		"Sol/302260 2001 XS120", -- EosFamily (MBA-OMB)
		"Sol/302281 2001 XC233", -- EosFamily (MBA-OMB)
		"Sol/302283 2001 XN241", -- EosFamily (MBA-OMB)
		"Sol/302316 2002 AF47", -- EosFamily (MBA-OMB)
		"Sol/302323 2002 AW72", -- EosFamily (MBA-OMB)
		"Sol/302340 2002 AG135", -- EosFamily (MBA-OMB)
		"Sol/302342 2002 AY138", -- EosFamily (MBA-OMB)
		"Sol/302349 2002 AT174", -- EosFamily (MBA-OMB)
		"Sol/302806 2003 AH83", -- EosFamily (MBA-OMB)
		"Sol/302815 2003 BY73", -- EosFamily (MBA-OMB)
		"Sol/302864 2003 GJ54", -- EosFamily (MBA-OMB)
		"Sol/302866 2003 GU56", -- EosFamily (MBA-OMB)
		"Sol/303654 2005 LX23", -- EosFamily (MBA-OMB)
		"Sol/303667 2005 MA18", -- EosFamily (MBA-OMB)
		"Sol/303682 2005 NG28", -- EosFamily (MBA-OMB)
		"Sol/303685 2005 NH44", -- EosFamily (MBA-OMB)
		"Sol/303688 2005 NY65", -- EosFamily (MBA-OMB)
		"Sol/303704 2005 OS28", -- EosFamily (MBA-OMB)
		"Sol/303705 2005 OX28", -- EosFamily (MBA-OMB)
		"Sol/303721 2005 QW15", -- EosFamily (MBA-OMB)
		"Sol/303735 2005 QV64", -- EosFamily (MBA-OMB)
		"Sol/303756 2005 QE127", -- EosFamily (MBA-OMB)
		"Sol/303822 2005 ST109", -- EosFamily (MBA-OMB)
		"Sol/303836 2005 SZ156", -- EosFamily (MBA-OMB)
		"Sol/303863 2005 SF257", -- EosFamily (MBA-OMB)
		"Sol/303875 2005 TG14", -- EosFamily (MBA-OMB)
		"Sol/303880 2005 TM42", -- EosFamily (MBA-OMB)
		"Sol/303888 2005 TT87", -- EosFamily (MBA-OMB)
		"Sol/303909 Tomknops", -- EosFamily (MBA-OMB)
		"Sol/304291 2006 SW73", -- EosFamily (MBA-OMB)
		"Sol/304347 2006 SV274", -- EosFamily (MBA-OMB)
		"Sol/304378 2006 SJ382", -- EosFamily (MBA-OMB)
		"Sol/304388 2006 SQ401", -- EosFamily (MBA-OMB)
		"Sol/304389 2006 SF402", -- EosFamily (MBA-OMB)
		"Sol/304408 2006 TY40", -- EosFamily (MBA-OMB)
		"Sol/304422 2006 TQ67", -- EosFamily (MBA-OMB)
		"Sol/304428 2006 TO81", -- EosFamily (MBA-OMB)
		"Sol/304475 2006 UD85", -- EosFamily (MBA-OMB)
		"Sol/304514 2006 US208", -- EosFamily (MBA-OMB)
		"Sol/304516 2006 UU212", -- EosFamily (MBA-OMB)
		"Sol/304532 2006 UV269", -- EosFamily (MBA-OMB)
		"Sol/304534 2006 UA271", -- EosFamily (MBA-OMB)
		"Sol/304542 2006 UT284", -- EosFamily (MBA-OMB)
		"Sol/304546 2006 UC289", -- EosFamily (MBA-OMB)
		"Sol/304570 2006 VF26", -- EosFamily (MBA-OMB)
		"Sol/304582 2006 VL46", -- EosFamily (MBA-OMB)
		"Sol/304595 2006 VW63", -- EosFamily (MBA-OMB)
		"Sol/304610 2006 VS84", -- EosFamily (MBA-OMB)
		"Sol/304616 2006 VK105", -- EosFamily (MBA-OMB)
		"Sol/304626 2006 VA138", -- EosFamily (MBA-OMB)
		"Sol/304627 2006 VM139", -- EosFamily (MBA-OMB)
		"Sol/304628 2006 VP139", -- EosFamily (MBA-OMB)
		"Sol/304633 2006 VN148", -- EosFamily (MBA-OMB)
		"Sol/304657 2006 WY27", -- EosFamily (MBA-OMB)
		"Sol/304659 2006 WR33", -- EosFamily (MBA-OMB)
		"Sol/304671 2006 WA95", -- EosFamily (MBA-OMB)
		"Sol/304683 2006 WW120", -- EosFamily (MBA-OMB)
		"Sol/304689 2006 WP148", -- EosFamily (MBA-OMB)
		"Sol/304690 2006 WM149", -- EosFamily (MBA-OMB)
		"Sol/304697 2006 WM172", -- EosFamily (MBA-OMB)
		"Sol/304708 2006 WB198", -- EosFamily (MBA-OMB)
		"Sol/304712 2006 WB200", -- EosFamily (MBA-OMB)
		"Sol/304749 2006 YZ17", -- EosFamily (MBA-OMB)
		"Sol/304753 2006 YO47", -- EosFamily (MBA-OMB)
		"Sol/305219 2007 WM59", -- EosFamily (MBA-OMB)
		"Sol/305257 2007 YE10", -- EosFamily (MBA-OMB)
		"Sol/305280 2007 YH63", -- EosFamily (MBA-OMB)
		"Sol/305302 2008 AV26", -- EosFamily (MBA-OMB)
		"Sol/305330 2008 AB95", -- EosFamily (MBA-OMB)
		"Sol/305332 2008 AU97", -- EosFamily (MBA-OMB)
		"Sol/305347 2008 AV135", -- EosFamily (MBA-OMB)
		"Sol/305370 2008 CQ3", -- EosFamily (MBA-OMB)
		"Sol/305383 2008 CQ38", -- EosFamily (MBA-OMB)
		"Sol/305389 2008 CG50", -- EosFamily (MBA-OMB)
		"Sol/305399 2008 CG77", -- EosFamily (MBA-OMB)
		"Sol/305412 2008 CP105", -- EosFamily (MBA-OMB)
		"Sol/305419 2008 CH133", -- EosFamily (MBA-OMB)
		"Sol/305455 2008 DQ6", -- EosFamily (MBA-OMB)
		"Sol/305482 2008 DG73", -- EosFamily (MBA-OMB)
		"Sol/305489 2008 EN13", -- EosFamily (MBA-OMB)
		"Sol/305500 2008 EM96", -- EosFamily (MBA-OMB)
		"Sol/305509 2008 ET146", -- EosFamily (MBA-OMB)
		"Sol/305924 2009 FN64", -- EosFamily (MBA-OMB)
		"Sol/305929 2009 FL71", -- EosFamily (MBA-OMB)
		"Sol/305978 2009 HL99", -- EosFamily (MBA-OMB)
		"Sol/305981 2009 HC103", -- EosFamily (MBA-OMB)
		"Sol/305986 2009 HF105", -- EosFamily (MBA-OMB)
		"Sol/305996 2009 KB14", -- EosFamily (MBA-OMB)
		"Sol/306128 Pipher", -- EosFamily (MBA-OMB)
		"Sol/306142 2010 KX14", -- EosFamily (MBA-OMB)
		"Sol/306295 2011 SO40", -- EosFamily (MBA-OMB)
		"Sol/306326 2011 SQ103", -- EosFamily (MBA-OMB)
		"Sol/306348 2011 SG168", -- EosFamily (MBA-OMB)
		"Sol/306396 1995 UZ22", -- EosFamily (MBA-OMB)
		"Sol/306480 1999 TR14", -- EosFamily (MBA-OMB)
		"Sol/306660 2000 SS224", -- EosFamily (MBA-OMB)
		"Sol/306671 2000 TP5", -- EosFamily (MBA-OMB)
		"Sol/306716 2000 WT52", -- EosFamily (MBA-OMB)
		"Sol/306732 2000 WB166", -- EosFamily (MBA-OMB)
		"Sol/306854 2001 SQ143", -- EosFamily (MBA-OMB)
		"Sol/306897 2001 TD152", -- EosFamily (MBA-OMB)
		"Sol/306899 2001 TJ161", -- EosFamily (MBA-OMB)
		"Sol/306936 2001 US100", -- EosFamily (MBA-OMB)
		"Sol/306938 2001 UC108", -- EosFamily (MBA-OMB)
		"Sol/307001 2001 WN86", -- EosFamily (MBA-OMB)
		"Sol/307020 2001 XF78", -- EosFamily (MBA-OMB)
		"Sol/307028 2001 XT131", -- EosFamily (MBA-OMB)
		"Sol/307030 2001 XT146", -- EosFamily (MBA-OMB)
		"Sol/307073 2002 AE45", -- EosFamily (MBA-OMB)
		"Sol/307074 2002 AH49", -- EosFamily (MBA-OMB)
		"Sol/307080 2002 AJ85", -- EosFamily (MBA-OMB)
		"Sol/307082 2002 AK101", -- EosFamily (MBA-OMB)
		"Sol/307124 2002 CL127", -- EosFamily (MBA-OMB)
		"Sol/307184 2002 EG93", -- EosFamily (MBA-OMB)
		"Sol/307244 2002 JU122", -- EosFamily (MBA-OMB)
		"Sol/307581 2003 GD35", -- EosFamily (MBA-OMB)
		"Sol/307589 2003 HY57", -- EosFamily (MBA-OMB)
		"Sol/307590 2003 JX12", -- EosFamily (MBA-OMB)
		"Sol/307715 2003 UT142", -- EosFamily (MBA-OMB)
		"Sol/308348 2005 QD58", -- EosFamily (MBA-OMB)
		"Sol/308362 2005 QM151", -- EosFamily (MBA-OMB)
		"Sol/308376 2005 RA26", -- EosFamily (MBA-OMB)
		"Sol/308380 2005 RY45", -- EosFamily (MBA-OMB)
		"Sol/308395 2005 SO46", -- EosFamily (MBA-OMB)
		"Sol/308407 2005 SM85", -- EosFamily (MBA-OMB)
		"Sol/308434 2005 ST157", -- EosFamily (MBA-OMB)
		"Sol/308461 2005 SZ284", -- EosFamily (MBA-OMB)
		"Sol/308472 2005 TB16", -- EosFamily (MBA-OMB)
		"Sol/308543 2005 UO213", -- EosFamily (MBA-OMB)
		"Sol/308546 2005 UP235", -- EosFamily (MBA-OMB)
		"Sol/308557 2005 UT314", -- EosFamily (MBA-OMB)
		"Sol/308584 2005 UN490", -- EosFamily (MBA-OMB)
		"Sol/308588 2005 UR521", -- EosFamily (MBA-OMB)
		"Sol/308605 2005 VG119", -- EosFamily (MBA-OMB)
		"Sol/308953 2006 TG32", -- EosFamily (MBA-OMB)
		"Sol/308981 2006 TM123", -- EosFamily (MBA-OMB)
		"Sol/308986 2006 UK10", -- EosFamily (MBA-OMB)
		"Sol/309008 2006 UM78", -- EosFamily (MBA-OMB)
		"Sol/309027 2006 UD140", -- EosFamily (MBA-OMB)
		"Sol/309065 2006 UZ338", -- EosFamily (MBA-OMB)
		"Sol/309100 2006 WS11", -- EosFamily (MBA-OMB)
		"Sol/309103 2006 WR63", -- EosFamily (MBA-OMB)
		"Sol/309108 2006 WZ88", -- EosFamily (MBA-OMB)
		"Sol/309124 2006 WM203", -- EosFamily (MBA-OMB)
		"Sol/309147 2006 YD13", -- EosFamily (MBA-OMB)
		"Sol/309191 2007 EZ30", -- EosFamily (MBA-OMB)
		"Sol/309201 2007 EU215", -- EosFamily (MBA-OMB)
		"Sol/309663 2008 EO14", -- EosFamily (MBA-OMB)
		"Sol/309671 2008 EN49", -- EosFamily (MBA-OMB)
		"Sol/309705 2008 FR137", -- EosFamily (MBA-OMB)
		"Sol/309710 2008 GQ12", -- EosFamily (MBA-OMB)
		"Sol/309711 2008 GV29", -- EosFamily (MBA-OMB)
		"Sol/309999 2009 HO103", -- EosFamily (MBA-OMB)
		"Sol/310012 2009 KL17", -- EosFamily (MBA-OMB)
		"Sol/310015 2009 KO23", -- EosFamily (MBA-OMB)
		"Sol/310074 2010 KQ101", -- EosFamily (MBA-OMB)
		"Sol/310133 2011 GF75", -- EosFamily (MBA-OMB)
		"Sol/310146 2011 KW39", -- EosFamily (MBA-OMB)
		"Sol/310186 2011 SE81", -- EosFamily (MBA-OMB)
		"Sol/310259 2011 UF31", -- EosFamily (MBA-OMB)
		"Sol/310276 2011 US56", -- EosFamily (MBA-OMB)
		"Sol/310352 2011 UW254", -- EosFamily (MBA-OMB)
		"Sol/310625 2002 AU142", -- EosFamily (MBA-OMB)
		"Sol/310643 2002 CY221", -- EosFamily (MBA-OMB)
		"Sol/311129 2004 RX6", -- EosFamily (MBA-OMB)
		"Sol/311130 2004 RV13", -- EosFamily (MBA-OMB)
		"Sol/311134 2004 RZ86", -- EosFamily (MBA-OMB)
		"Sol/311139 2004 RQ155", -- EosFamily (MBA-OMB)
		"Sol/311174 2004 TT306", -- EosFamily (MBA-OMB)
		"Sol/311383 2005 SO279", -- EosFamily (MBA-OMB)
		"Sol/311396 2005 TL107", -- EosFamily (MBA-OMB)
		"Sol/311398 2005 TQ161", -- EosFamily (MBA-OMB)
		"Sol/311430 2005 UJ167", -- EosFamily (MBA-OMB)
		"Sol/311439 2005 UA229", -- EosFamily (MBA-OMB)
		"Sol/311459 2005 UE397", -- EosFamily (MBA-OMB)
		"Sol/311461 2005 UY429", -- EosFamily (MBA-OMB)
		"Sol/311463 2005 UO440", -- EosFamily (MBA-OMB)
		"Sol/311465 2005 UQ455", -- EosFamily (MBA-OMB)
		"Sol/311466 2005 UN458", -- EosFamily (MBA-OMB)
		"Sol/311467 2005 UH459", -- EosFamily (MBA-OMB)
		"Sol/311520 2005 XH3", -- EosFamily (MBA-OMB)
		"Sol/311885 2006 XH18", -- EosFamily (MBA-OMB)
		"Sol/311890 2006 XS42", -- EosFamily (MBA-OMB)
		"Sol/311918 2007 BJ30", -- EosFamily (MBA-OMB)
		"Sol/311920 2007 BM32", -- EosFamily (MBA-OMB)
		"Sol/311926 2007 BY72", -- EosFamily (MBA-OMB)
		"Sol/311940 2007 CW45", -- EosFamily (MBA-OMB)
		"Sol/311955 2007 DT28", -- EosFamily (MBA-OMB)
		"Sol/311978 2007 ET85", -- EosFamily (MBA-OMB)
		"Sol/311982 2007 ES200", -- EosFamily (MBA-OMB)
		"Sol/312370 2008 EV8", -- EosFamily (MBA-OMB)
		"Sol/312383 2008 EW92", -- EosFamily (MBA-OMB)
		"Sol/312387 2008 EX138", -- EosFamily (MBA-OMB)
		"Sol/312394 2008 EO165", -- EosFamily (MBA-OMB)
		"Sol/312421 2008 GF27", -- EosFamily (MBA-OMB)
		"Sol/312426 2008 GL91", -- EosFamily (MBA-OMB)
		"Sol/312449 2008 JA34", -- EosFamily (MBA-OMB)
		"Sol/312453 2008 KA37", -- EosFamily (MBA-OMB)
		"Sol/312537 2009 EM18", -- EosFamily (MBA-OMB)
		"Sol/312607 2009 RJ21", -- EosFamily (MBA-OMB)
		"Sol/312656 2010 KJ63", -- EosFamily (MBA-OMB)
		"Sol/312658 2010 KX78", -- EosFamily (MBA-OMB)
		"Sol/312715 2010 RU20", -- EosFamily (MBA-OMB)
		"Sol/312734 2010 SH27", -- EosFamily (MBA-OMB)
		"Sol/312735 2010 SL36", -- EosFamily (MBA-OMB)
		"Sol/312736 2010 SU36", -- EosFamily (MBA-OMB)
		"Sol/312842 2011 UW52", -- EosFamily (MBA-OMB)
		"Sol/312843 2011 UA55", -- EosFamily (MBA-OMB)
		"Sol/312917 2011 WH1", -- EosFamily (MBA-OMB)
		"Sol/312987 1999 TC63", -- EosFamily (MBA-OMB)
		"Sol/313003 1999 UX33", -- EosFamily (MBA-OMB)
		"Sol/313057 2000 SU33", -- EosFamily (MBA-OMB)
		"Sol/313273 2001 YY94", -- EosFamily (MBA-OMB)
		"Sol/313298 2002 CD201", -- EosFamily (MBA-OMB)
		"Sol/313302 2002 CQ252", -- EosFamily (MBA-OMB)
		"Sol/313331 2002 FR24", -- EosFamily (MBA-OMB)
		"Sol/313333 2002 FU41", -- EosFamily (MBA-OMB)
		"Sol/313345 2002 GT100", -- EosFamily (MBA-OMB)
		"Sol/313348 2002 GQ110", -- EosFamily (MBA-OMB)
		"Sol/313590 2003 KE7", -- EosFamily (MBA-OMB)
		"Sol/313910 2004 PO63", -- EosFamily (MBA-OMB)
		"Sol/313923 2004 RK17", -- EosFamily (MBA-OMB)
		"Sol/313938 2004 RB101", -- EosFamily (MBA-OMB)
		"Sol/313945 2004 RN159", -- EosFamily (MBA-OMB)
		"Sol/313952 2004 RT197", -- EosFamily (MBA-OMB)
		"Sol/313956 2004 RB237", -- EosFamily (MBA-OMB)
		"Sol/313966 2004 RJ346", -- EosFamily (MBA-OMB)
		"Sol/314003 2004 TO359", -- EosFamily (MBA-OMB)
		"Sol/314406 2005 UR253", -- EosFamily (MBA-OMB)
		"Sol/314409 2005 UE284", -- EosFamily (MBA-OMB)
		"Sol/314421 2005 UL398", -- EosFamily (MBA-OMB)
		"Sol/314435 2005 UU513", -- EosFamily (MBA-OMB)
		"Sol/314440 2005 UT530", -- EosFamily (MBA-OMB)
		"Sol/314449 2005 VW91", -- EosFamily (MBA-OMB)
		"Sol/314453 2005 VX114", -- EosFamily (MBA-OMB)
		"Sol/314464 2005 WR32", -- EosFamily (MBA-OMB)
		"Sol/314469 2005 WO69", -- EosFamily (MBA-OMB)
		"Sol/314506 2005 XG3", -- EosFamily (MBA-OMB)
		"Sol/314517 2005 XF90", -- EosFamily (MBA-OMB)
		"Sol/314529 2005 YH27", -- EosFamily (MBA-OMB)
		"Sol/314570 2005 YN187", -- EosFamily (MBA-OMB)
		"Sol/314573 2005 YF213", -- EosFamily (MBA-OMB)
		"Sol/314588 2006 AW12", -- EosFamily (MBA-OMB)
		"Sol/314988 Sireland", -- EosFamily (MBA-OMB)
		"Sol/315004 2007 AE28", -- EosFamily (MBA-OMB)
		"Sol/315010 2007 BR23", -- EosFamily (MBA-OMB)
		"Sol/315036 2007 CH21", -- EosFamily (MBA-OMB)
		"Sol/315039 2007 CV24", -- EosFamily (MBA-OMB)
		"Sol/315042 2007 CE35", -- EosFamily (MBA-OMB)
		"Sol/315044 2007 CR44", -- EosFamily (MBA-OMB)
		"Sol/315056 2007 DK14", -- EosFamily (MBA-OMB)
		"Sol/315075 2007 DO52", -- EosFamily (MBA-OMB)
		"Sol/315089 2007 DC86", -- EosFamily (MBA-OMB)
		"Sol/315091 2007 DL90", -- EosFamily (MBA-OMB)
		"Sol/315093 2007 DK91", -- EosFamily (MBA-OMB)
		"Sol/315104 2007 EP14", -- EosFamily (MBA-OMB)
		"Sol/315105 2007 ET19", -- EosFamily (MBA-OMB)
		"Sol/315125 2007 EV84", -- EosFamily (MBA-OMB)
		"Sol/315163 2007 FR30", -- EosFamily (MBA-OMB)
		"Sol/315166 Pawelmaksym", -- EosFamily (MBA-OMB)
		"Sol/315617 2008 CW194", -- EosFamily (MBA-OMB)
		"Sol/315672 2008 DJ88", -- EosFamily (MBA-OMB)
		"Sol/315749 2008 FD15", -- EosFamily (MBA-OMB)
		"Sol/315766 2008 FU69", -- EosFamily (MBA-OMB)
		"Sol/315789 2008 FC130", -- EosFamily (MBA-OMB)
		"Sol/315819 2008 GV92", -- EosFamily (MBA-OMB)
		"Sol/315840 2008 HU8", -- EosFamily (MBA-OMB)
		"Sol/315841 2008 HW8", -- EosFamily (MBA-OMB)
		"Sol/315860 2008 HN47", -- EosFamily (MBA-OMB)
		"Sol/315864 2008 HN57", -- EosFamily (MBA-OMB)
		"Sol/315871 2008 JE9", -- EosFamily (MBA-OMB)
		"Sol/315881 2008 KZ", -- EosFamily (MBA-OMB)
		"Sol/315882 2008 KL7", -- EosFamily (MBA-OMB)
		"Sol/315885 2008 KL17", -- EosFamily (MBA-OMB)
		"Sol/315892 2008 KU42", -- EosFamily (MBA-OMB)
		"Sol/316107 2009 PM3", -- EosFamily (MBA-OMB)
		"Sol/316154 2009 TP39", -- EosFamily (MBA-OMB)
		"Sol/316229 2010 NL110", -- EosFamily (MBA-OMB)
		"Sol/316237 2010 OX21", -- EosFamily (MBA-OMB)
		"Sol/316256 2010 OF89", -- EosFamily (MBA-OMB)
		"Sol/316302 2010 RY61", -- EosFamily (MBA-OMB)
		"Sol/316387 2010 TD35", -- EosFamily (MBA-OMB)
		"Sol/316394 2010 TQ50", -- EosFamily (MBA-OMB)
		"Sol/316422 2010 TZ130", -- EosFamily (MBA-OMB)
		"Sol/316433 2010 TP168", -- EosFamily (MBA-OMB)
		"Sol/316437 2010 UA1", -- EosFamily (MBA-OMB)
		"Sol/316487 2010 VT76", -- EosFamily (MBA-OMB)
		"Sol/316497 2010 VG103", -- EosFamily (MBA-OMB)
		"Sol/316511 2010 VT156", -- EosFamily (MBA-OMB)
		"Sol/316518 2010 VR168", -- EosFamily (MBA-OMB)
		"Sol/316531 2010 WL12", -- EosFamily (MBA-OMB)
		"Sol/316549 2010 XD78", -- EosFamily (MBA-OMB)
		"Sol/316556 2011 BD102", -- EosFamily (MBA-OMB)
		"Sol/316573 2011 SM47", -- EosFamily (MBA-OMB)
		"Sol/316640 2011 YA23", -- EosFamily (MBA-OMB)
		"Sol/316728 1998 QB60", -- EosFamily (MBA-OMB)
		"Sol/316753 1999 RR7", -- EosFamily (MBA-OMB)
		"Sol/316778 1999 TT139", -- EosFamily (MBA-OMB)
		"Sol/316802 1999 UA32", -- EosFamily (MBA-OMB)
		"Sol/316812 1999 VY129", -- EosFamily (MBA-OMB)
		"Sol/316826 1999 XJ152", -- EosFamily (MBA-OMB)
		"Sol/316933 2001 AV50", -- EosFamily (MBA-OMB)
		"Sol/316951 2001 DB48", -- EosFamily (MBA-OMB)
		"Sol/316954 2001 DS81", -- EosFamily (MBA-OMB)
		"Sol/316969 2001 FQ83", -- EosFamily (MBA-OMB)
		"Sol/316975 2001 FF154", -- EosFamily (MBA-OMB)
		"Sol/316979 2001 FK184", -- EosFamily (MBA-OMB)
		"Sol/317019 2001 QH205", -- EosFamily (MBA-OMB)
		"Sol/317023 2001 QD221", -- EosFamily (MBA-OMB)
		"Sol/317061 2001 SK117", -- EosFamily (MBA-OMB)
		"Sol/317070 2001 SM206", -- EosFamily (MBA-OMB)
		"Sol/317072 2001 SR207", -- EosFamily (MBA-OMB)
		"Sol/317110 2001 TR201", -- EosFamily (MBA-OMB)
		"Sol/317112 2001 TY221", -- EosFamily (MBA-OMB)
		"Sol/317133 2001 UX68", -- EosFamily (MBA-OMB)
		"Sol/317230 2002 CY179", -- EosFamily (MBA-OMB)
		"Sol/317296 2002 GJ73", -- EosFamily (MBA-OMB)
		"Sol/317300 2002 GT85", -- EosFamily (MBA-OMB)
		"Sol/317314 2002 GY183", -- EosFamily (MBA-OMB)
		"Sol/317328 2002 JT28", -- EosFamily (MBA-OMB)
		"Sol/317339 2002 JA104", -- EosFamily (MBA-OMB)
		"Sol/317355 2002 LU64", -- EosFamily (MBA-OMB)
		"Sol/317395 2002 PN81", -- EosFamily (MBA-OMB)
		"Sol/317411 2002 PP175", -- EosFamily (MBA-OMB)
		"Sol/317438 2002 QQ77", -- EosFamily (MBA-OMB)
		"Sol/317520 2002 TR147", -- EosFamily (MBA-OMB)
		"Sol/317690 2003 OA17", -- EosFamily (MBA-OMB)
		"Sol/317701 2003 QZ2", -- EosFamily (MBA-OMB)
		"Sol/317710 2003 QM25", -- EosFamily (MBA-OMB)
		"Sol/317785 2003 SY161", -- EosFamily (MBA-OMB)
		"Sol/317828 2003 SE308", -- EosFamily (MBA-OMB)
		"Sol/317884 2003 UK122", -- EosFamily (MBA-OMB)
		"Sol/317885 2003 UU138", -- EosFamily (MBA-OMB)
		"Sol/317960 2003 XE16", -- EosFamily (MBA-OMB)
		"Sol/317991 2004 BD71", -- EosFamily (MBA-OMB)
		"Sol/318042 2004 EF93", -- EosFamily (MBA-OMB)
		"Sol/318172 2004 RA15", -- EosFamily (MBA-OMB)
		"Sol/318176 2004 RK31", -- EosFamily (MBA-OMB)
		"Sol/318186 2004 RP92", -- EosFamily (MBA-OMB)
		"Sol/318200 2004 RJ139", -- EosFamily (MBA-OMB)
		"Sol/318218 2004 RD203", -- EosFamily (MBA-OMB)
		"Sol/318232 2004 RQ229", -- EosFamily (MBA-OMB)
		"Sol/318247 2004 RB305", -- EosFamily (MBA-OMB)
		"Sol/318270 2004 SW46", -- EosFamily (MBA-OMB)
		"Sol/318278 2004 TH18", -- EosFamily (MBA-OMB)
		"Sol/318298 2004 TF72", -- EosFamily (MBA-OMB)
		"Sol/318301 2004 TG84", -- EosFamily (MBA-OMB)
		"Sol/318303 2004 TP87", -- EosFamily (MBA-OMB)
		"Sol/318328 2004 TV195", -- EosFamily (MBA-OMB)
		"Sol/318338 2004 TY215", -- EosFamily (MBA-OMB)
		"Sol/318362 2004 TO357", -- EosFamily (MBA-OMB)
		"Sol/318365 2004 VQ7", -- EosFamily (MBA-OMB)
		"Sol/318381 2004 WB7", -- EosFamily (MBA-OMB)
		"Sol/318389 2004 XM36", -- EosFamily (MBA-OMB)
		"Sol/318394 2004 XM65", -- EosFamily (MBA-OMB)
		"Sol/318603 2005 JW51", -- EosFamily (MBA-OMB)
		"Sol/318606 2005 JN55", -- EosFamily (MBA-OMB)
		"Sol/318614 2005 JD74", -- EosFamily (MBA-OMB)
		"Sol/318648 2005 MV27", -- EosFamily (MBA-OMB)
		"Sol/318937 2005 UC125", -- EosFamily (MBA-OMB)
		"Sol/318944 2005 UD161", -- EosFamily (MBA-OMB)
		"Sol/318973 2005 UQ293", -- EosFamily (MBA-OMB)
		"Sol/319055 2005 WZ7", -- EosFamily (MBA-OMB)
		"Sol/319058 2005 WE16", -- EosFamily (MBA-OMB)
		"Sol/319066 2005 WC29", -- EosFamily (MBA-OMB)
		"Sol/319069 2005 WA39", -- EosFamily (MBA-OMB)
		"Sol/319074 2005 WD81", -- EosFamily (MBA-OMB)
		"Sol/319084 2005 WZ118", -- EosFamily (MBA-OMB)
		"Sol/319120 2005 XV73", -- EosFamily (MBA-OMB)
		"Sol/319148 2005 YL30", -- EosFamily (MBA-OMB)
		"Sol/319188 2005 YS144", -- EosFamily (MBA-OMB)
		"Sol/319210 2005 YU207", -- EosFamily (MBA-OMB)
		"Sol/319214 2005 YF232", -- EosFamily (MBA-OMB)
		"Sol/319215 2005 YP236", -- EosFamily (MBA-OMB)
		"Sol/319223 2005 YW274", -- EosFamily (MBA-OMB)
		"Sol/319227 Erichbar", -- EosFamily (MBA-OMB)
		"Sol/319261 2006 BQ4", -- EosFamily (MBA-OMB)
		"Sol/319292 2006 BX90", -- EosFamily (MBA-OMB)
		"Sol/319294 2006 BN92", -- EosFamily (MBA-OMB)
		"Sol/319298 2006 BK109", -- EosFamily (MBA-OMB)
		"Sol/319391 2006 EH46", -- EosFamily (MBA-OMB)
		"Sol/319463 2006 OW6", -- EosFamily (MBA-OMB)
		"Sol/319469 2006 PY2", -- EosFamily (MBA-OMB)
		"Sol/319592 2006 SY163", -- EosFamily (MBA-OMB)
		"Sol/319604 2006 SN212", -- EosFamily (MBA-OMB)
		"Sol/319876 2006 WA108", -- EosFamily (MBA-OMB)
		"Sol/319937 2006 YB53", -- EosFamily (MBA-OMB)
		"Sol/320006 2007 DS35", -- EosFamily (MBA-OMB)
		"Sol/320018 2007 DZ64", -- EosFamily (MBA-OMB)
		"Sol/320053 2007 EG9", -- EosFamily (MBA-OMB)
		"Sol/320057 2007 EH21", -- EosFamily (MBA-OMB)
		"Sol/320065 Erbaghjolu", -- EosFamily (MBA-OMB)
		"Sol/320075 2007 EN51", -- EosFamily (MBA-OMB)
		"Sol/320112 2007 ER154", -- EosFamily (MBA-OMB)
		"Sol/320118 2007 EA172", -- EosFamily (MBA-OMB)
		"Sol/320127 2007 EW190", -- EosFamily (MBA-OMB)
		"Sol/320135 2007 ED205", -- EosFamily (MBA-OMB)
		"Sol/320168 2007 GD5", -- EosFamily (MBA-OMB)
		"Sol/320169 2007 GZ7", -- EosFamily (MBA-OMB)
		"Sol/320176 2007 GE24", -- EosFamily (MBA-OMB)
		"Sol/320177 2007 GY26", -- EosFamily (MBA-OMB)
		"Sol/320179 2007 GJ28", -- EosFamily (MBA-OMB)
		"Sol/320186 2007 GO45", -- EosFamily (MBA-OMB)
		"Sol/320196 2007 GY68", -- EosFamily (MBA-OMB)
		"Sol/320200 2007 HO1", -- EosFamily (MBA-OMB)
		"Sol/320210 2007 HL28", -- EosFamily (MBA-OMB)
		"Sol/320223 2007 HG72", -- EosFamily (MBA-OMB)
		"Sol/320239 2007 JE32", -- EosFamily (MBA-OMB)
		"Sol/320309 2007 SK21", -- EosFamily (MBA-OMB)
		"Sol/320371 2007 TF414", -- EosFamily (MBA-OMB)
		"Sol/320372 2007 TA419", -- EosFamily (MBA-OMB)
		"Sol/320414 2007 VP2", -- EosFamily (MBA-OMB)
		"Sol/320420 2007 VL56", -- EosFamily (MBA-OMB)
		"Sol/320917 2008 GZ99", -- EosFamily (MBA-OMB)
		"Sol/320924 2008 GM107", -- EosFamily (MBA-OMB)
		"Sol/320972 2008 HE61", -- EosFamily (MBA-OMB)
		"Sol/321006 2008 KO26", -- EosFamily (MBA-OMB)
		"Sol/321010 2008 KF33", -- EosFamily (MBA-OMB)
		"Sol/321015 2008 LZ2", -- EosFamily (MBA-OMB)
		"Sol/321032 2008 PL4", -- EosFamily (MBA-OMB)
		"Sol/321207 2008 YZ40", -- EosFamily (MBA-OMB)
		"Sol/321255 2009 DL12", -- EosFamily (MBA-OMB)
		"Sol/321413 2009 QC12", -- EosFamily (MBA-OMB)
		"Sol/321414 2009 QE15", -- EosFamily (MBA-OMB)
		"Sol/321417 2009 QL16", -- EosFamily (MBA-OMB)
		"Sol/321429 2009 QL34", -- EosFamily (MBA-OMB)
		"Sol/321431 2009 QQ35", -- EosFamily (MBA-OMB)
		"Sol/321439 2009 QW50", -- EosFamily (MBA-OMB)
		"Sol/321480 2009 RZ69", -- EosFamily (MBA-OMB)
		"Sol/321483 2009 SW4", -- EosFamily (MBA-OMB)
		"Sol/321521 2009 SO230", -- EosFamily (MBA-OMB)
		"Sol/321558 2009 SX337", -- EosFamily (MBA-OMB)
		"Sol/321559 2009 SB338", -- EosFamily (MBA-OMB)
		"Sol/321574 2009 TQ12", -- EosFamily (MBA-OMB)
		"Sol/321598 2009 UN137", -- EosFamily (MBA-OMB)
		"Sol/321733 2010 LR61", -- EosFamily (MBA-OMB)
		"Sol/321756 2010 NK85", -- EosFamily (MBA-OMB)
		"Sol/321913 2010 TV37", -- EosFamily (MBA-OMB)
		"Sol/321955 2010 UR6", -- EosFamily (MBA-OMB)
		"Sol/322042 2010 VZ45", -- EosFamily (MBA-OMB)
		"Sol/322056 2010 VQ75", -- EosFamily (MBA-OMB)
		"Sol/322076 2010 VW112", -- EosFamily (MBA-OMB)
		"Sol/322123 2010 VF171", -- EosFamily (MBA-OMB)
		"Sol/322129 2010 VZ181", -- EosFamily (MBA-OMB)
		"Sol/322160 2010 WA65", -- EosFamily (MBA-OMB)
		"Sol/322162 2010 WD72", -- EosFamily (MBA-OMB)
		"Sol/322210 2011 AQ31", -- EosFamily (MBA-OMB)
		"Sol/322292 2011 FS46", -- EosFamily (MBA-OMB)
		"Sol/322337 2011 HZ31", -- EosFamily (MBA-OMB)
		"Sol/322366 2011 KQ45", -- EosFamily (MBA-OMB)
		"Sol/322369 2011 LF5", -- EosFamily (MBA-OMB)
		"Sol/322458 2011 UA52", -- EosFamily (MBA-OMB)
		"Sol/322459 2011 UF53", -- EosFamily (MBA-OMB)
		"Sol/322536 2011 YS25", -- EosFamily (MBA-OMB)
		"Sol/322552 2011 YT46", -- EosFamily (MBA-OMB)
		"Sol/322563 2011 YN59", -- EosFamily (MBA-OMB)
		"Sol/322566 2011 YH63", -- EosFamily (MBA-OMB)
		"Sol/322582 2012 AD13", -- EosFamily (MBA-OMB)
		"Sol/322636 1998 SZ50", -- EosFamily (MBA-OMB)
		"Sol/322685 1999 VC91", -- EosFamily (MBA-OMB)
		"Sol/322690 1999 VG165", -- EosFamily (MBA-OMB)
		"Sol/322697 1999 XE149", -- EosFamily (MBA-OMB)
		"Sol/322960 2002 JF117", -- EosFamily (MBA-OMB)
		"Sol/323186 2003 OE16", -- EosFamily (MBA-OMB)
		"Sol/323220 2003 SJ78", -- EosFamily (MBA-OMB)
		"Sol/323261 2003 SW321", -- EosFamily (MBA-OMB)
		"Sol/323266 2003 SZ327", -- EosFamily (MBA-OMB)
		"Sol/323284 2003 SU432", -- EosFamily (MBA-OMB)
		"Sol/323334 2003 UW185", -- EosFamily (MBA-OMB)
		"Sol/323349 2003 UM328", -- EosFamily (MBA-OMB)
		"Sol/323513 2004 RE57", -- EosFamily (MBA-OMB)
		"Sol/323533 2004 RF187", -- EosFamily (MBA-OMB)
		"Sol/323537 2004 RG253", -- EosFamily (MBA-OMB)
		"Sol/323553 2004 TT5", -- EosFamily (MBA-OMB)
		"Sol/323557 2004 TK37", -- EosFamily (MBA-OMB)
		"Sol/323567 2004 TO92", -- EosFamily (MBA-OMB)
		"Sol/323573 2004 TO132", -- EosFamily (MBA-OMB)
		"Sol/323577 2004 TV172", -- EosFamily (MBA-OMB)
		"Sol/323581 2004 TP201", -- EosFamily (MBA-OMB)
		"Sol/323589 2004 TY250", -- EosFamily (MBA-OMB)
		"Sol/323591 2004 TW265", -- EosFamily (MBA-OMB)
		"Sol/323604 2004 TX332", -- EosFamily (MBA-OMB)
		"Sol/323607 2004 TT346", -- EosFamily (MBA-OMB)
		"Sol/323609 2004 TA356", -- EosFamily (MBA-OMB)
		"Sol/323624 2004 VY54", -- EosFamily (MBA-OMB)
		"Sol/324075 2005 WH43", -- EosFamily (MBA-OMB)
		"Sol/324114 2005 XU109", -- EosFamily (MBA-OMB)
		"Sol/324129 2005 YX52", -- EosFamily (MBA-OMB)
		"Sol/324130 2005 YL54", -- EosFamily (MBA-OMB)
		"Sol/324150 2005 YU162", -- EosFamily (MBA-OMB)
		"Sol/324151 2005 YG167", -- EosFamily (MBA-OMB)
		"Sol/324156 2005 YZ178", -- EosFamily (MBA-OMB)
		"Sol/324157 2005 YC190", -- EosFamily (MBA-OMB)
		"Sol/324161 2005 YH205", -- EosFamily (MBA-OMB)
		"Sol/324175 2006 AU14", -- EosFamily (MBA-OMB)
		"Sol/324210 2006 BN10", -- EosFamily (MBA-OMB)
		"Sol/324225 2006 BB71", -- EosFamily (MBA-OMB)
		"Sol/324231 2006 BA111", -- EosFamily (MBA-OMB)
		"Sol/324250 2006 BX181", -- EosFamily (MBA-OMB)
		"Sol/324273 2006 BS283", -- EosFamily (MBA-OMB)
		"Sol/324277 2006 CA26", -- EosFamily (MBA-OMB)
		"Sol/324287 2006 DO", -- EosFamily (MBA-OMB)
		"Sol/324300 2006 DR84", -- EosFamily (MBA-OMB)
		"Sol/324698 2007 EL56", -- EosFamily (MBA-OMB)
		"Sol/324721 2007 ES144", -- EosFamily (MBA-OMB)
		"Sol/324731 2007 ES171", -- EosFamily (MBA-OMB)
		"Sol/324736 2007 EX190", -- EosFamily (MBA-OMB)
		"Sol/324755 2007 FN46", -- EosFamily (MBA-OMB)
		"Sol/324784 2007 GN66", -- EosFamily (MBA-OMB)
		"Sol/324791 2007 HT10", -- EosFamily (MBA-OMB)
		"Sol/324797 2007 HG20", -- EosFamily (MBA-OMB)
		"Sol/324807 2007 HL50", -- EosFamily (MBA-OMB)
		"Sol/324811 2007 HW59", -- EosFamily (MBA-OMB)
		"Sol/324813 2007 HY64", -- EosFamily (MBA-OMB)
		"Sol/324833 2007 JQ3", -- EosFamily (MBA-OMB)
		"Sol/324841 2007 JC43", -- EosFamily (MBA-OMB)
		"Sol/324849 2007 LN6", -- EosFamily (MBA-OMB)
		"Sol/324859 2007 MS4", -- EosFamily (MBA-OMB)
		"Sol/325315 2008 HY68", -- EosFamily (MBA-OMB)
		"Sol/325462 2009 QR47", -- EosFamily (MBA-OMB)
		"Sol/325472 2009 QX59", -- EosFamily (MBA-OMB)
		"Sol/325481 2009 RK6", -- EosFamily (MBA-OMB)
		"Sol/325500 2009 RX34", -- EosFamily (MBA-OMB)
		"Sol/325510 2009 RD53", -- EosFamily (MBA-OMB)
		"Sol/325521 2009 RX66", -- EosFamily (MBA-OMB)
		"Sol/325527 2009 SE10", -- EosFamily (MBA-OMB)
		"Sol/325530 2009 SN19", -- EosFamily (MBA-OMB)
		"Sol/325541 2009 SG58", -- EosFamily (MBA-OMB)
		"Sol/325545 2009 SZ70", -- EosFamily (MBA-OMB)
		"Sol/325550 2009 SN75", -- EosFamily (MBA-OMB)
		"Sol/325565 2009 SB114", -- EosFamily (MBA-OMB)
		"Sol/325569 2009 SR126", -- EosFamily (MBA-OMB)
		"Sol/325607 2009 ST214", -- EosFamily (MBA-OMB)
		"Sol/325608 2009 SC216", -- EosFamily (MBA-OMB)
		"Sol/325613 2009 SL232", -- EosFamily (MBA-OMB)
		"Sol/325638 2009 SE299", -- EosFamily (MBA-OMB)
		"Sol/325658 2009 SN345", -- EosFamily (MBA-OMB)
		"Sol/325660 2009 SW353", -- EosFamily (MBA-OMB)
		"Sol/325669 2009 TF", -- EosFamily (MBA-OMB)
		"Sol/325681 2009 TX37", -- EosFamily (MBA-OMB)
		"Sol/325685 2009 TV40", -- EosFamily (MBA-OMB)
		"Sol/325686 2009 TN41", -- EosFamily (MBA-OMB)
		"Sol/325688 2009 TP46", -- EosFamily (MBA-OMB)
		"Sol/325691 2009 UP15", -- EosFamily (MBA-OMB)
		"Sol/325702 2009 UE56", -- EosFamily (MBA-OMB)
		"Sol/325725 2009 UG141", -- EosFamily (MBA-OMB)
		"Sol/325731 2009 VF40", -- EosFamily (MBA-OMB)
		"Sol/325732 2009 VX44", -- EosFamily (MBA-OMB)
		"Sol/325736 2009 VM72", -- EosFamily (MBA-OMB)
		"Sol/325739 2009 VK79", -- EosFamily (MBA-OMB)
		"Sol/325752 2009 WW87", -- EosFamily (MBA-OMB)
		"Sol/325754 2009 WE93", -- EosFamily (MBA-OMB)
		"Sol/325755 2009 WU97", -- EosFamily (MBA-OMB)
		"Sol/325991 2010 VM191", -- EosFamily (MBA-OMB)
		"Sol/326062 2011 AG39", -- EosFamily (MBA-OMB)
		"Sol/326101 2011 BN119", -- EosFamily (MBA-OMB)
		"Sol/326118 2011 UR379", -- EosFamily (MBA-OMB)
		"Sol/326160 2012 BB88", -- EosFamily (MBA-OMB)
		"Sol/326167 2012 BD102", -- EosFamily (MBA-OMB)
		"Sol/326208 2012 CP28", -- EosFamily (MBA-OMB)
		"Sol/326248 2012 DB26", -- EosFamily (MBA-OMB)
		"Sol/326508 2002 LR61", -- EosFamily (MBA-OMB)
		"Sol/326524 2002 NV70", -- EosFamily (MBA-OMB)
		"Sol/326543 2002 PQ18", -- EosFamily (MBA-OMB)
		"Sol/326551 2002 PM76", -- EosFamily (MBA-OMB)
		"Sol/326564 2002 PU176", -- EosFamily (MBA-OMB)
		"Sol/326566 2002 PB186", -- EosFamily (MBA-OMB)
		"Sol/326589 2002 QR115", -- EosFamily (MBA-OMB)
		"Sol/326757 2003 SG68", -- EosFamily (MBA-OMB)
		"Sol/326758 2003 SU70", -- EosFamily (MBA-OMB)
		"Sol/326772 2003 SQ196", -- EosFamily (MBA-OMB)
		"Sol/326781 2003 SF234", -- EosFamily (MBA-OMB)
		"Sol/326782 2003 SK234", -- EosFamily (MBA-OMB)
		"Sol/326787 2003 SM281", -- EosFamily (MBA-OMB)
		"Sol/326796 2003 SP302", -- EosFamily (MBA-OMB)
		"Sol/326803 2003 SK337", -- EosFamily (MBA-OMB)
		"Sol/326924 2003 YW161", -- EosFamily (MBA-OMB)
		"Sol/327069 2004 TY305", -- EosFamily (MBA-OMB)
		"Sol/327078 2004 VR35", -- EosFamily (MBA-OMB)
		"Sol/327095 2004 XG56", -- EosFamily (MBA-OMB)
		"Sol/327100 2004 XU159", -- EosFamily (MBA-OMB)
		"Sol/327105 2005 AT55", -- EosFamily (MBA-OMB)
		"Sol/327500 2006 AQ36", -- EosFamily (MBA-OMB)
		"Sol/327510 2006 BO17", -- EosFamily (MBA-OMB)
		"Sol/327521 2006 BM94", -- EosFamily (MBA-OMB)
		"Sol/327527 2006 BQ126", -- EosFamily (MBA-OMB)
		"Sol/327542 2006 BV193", -- EosFamily (MBA-OMB)
		"Sol/327549 2006 BB278", -- EosFamily (MBA-OMB)
		"Sol/327560 2006 DB", -- EosFamily (MBA-OMB)
		"Sol/327575 2006 DR104", -- EosFamily (MBA-OMB)
		"Sol/327588 2006 DB160", -- EosFamily (MBA-OMB)
		"Sol/327595 2006 DK194", -- EosFamily (MBA-OMB)
		"Sol/327609 2006 EN47", -- EosFamily (MBA-OMB)
		"Sol/327619 2006 GM18", -- EosFamily (MBA-OMB)
		"Sol/327948 2007 ET46", -- EosFamily (MBA-OMB)
		"Sol/327969 2007 EA221", -- EosFamily (MBA-OMB)
		"Sol/327986 2007 GK22", -- EosFamily (MBA-OMB)
		"Sol/327994 2007 GQ48", -- EosFamily (MBA-OMB)
		"Sol/327998 2007 GG62", -- EosFamily (MBA-OMB)
		"Sol/328000 2007 GW66", -- EosFamily (MBA-OMB)
		"Sol/328002 2007 HQ4", -- EosFamily (MBA-OMB)
		"Sol/328010 2007 HP66", -- EosFamily (MBA-OMB)
		"Sol/328014 2007 HD89", -- EosFamily (MBA-OMB)
		"Sol/328018 2007 JM8", -- EosFamily (MBA-OMB)
		"Sol/328370 2008 QY17", -- EosFamily (MBA-OMB)
		"Sol/328415 2008 SZ157", -- EosFamily (MBA-OMB)
		"Sol/328539 2009 RZ28", -- EosFamily (MBA-OMB)
		"Sol/328577 2009 SJ36", -- EosFamily (MBA-OMB)
		"Sol/328598 2009 SZ78", -- EosFamily (MBA-OMB)
		"Sol/328615 2009 SR132", -- EosFamily (MBA-OMB)
		"Sol/328661 2009 SG263", -- EosFamily (MBA-OMB)
		"Sol/328671 2009 SC289", -- EosFamily (MBA-OMB)
		"Sol/328676 2009 SS296", -- EosFamily (MBA-OMB)
		"Sol/328708 2009 TW8", -- EosFamily (MBA-OMB)
		"Sol/328718 2009 TA20", -- EosFamily (MBA-OMB)
		"Sol/328748 2009 UX39", -- EosFamily (MBA-OMB)
		"Sol/328752 2009 UU60", -- EosFamily (MBA-OMB)
		"Sol/328754 2009 UE66", -- EosFamily (MBA-OMB)
		"Sol/328767 2009 UD102", -- EosFamily (MBA-OMB)
		"Sol/328791 2009 VO3", -- EosFamily (MBA-OMB)
		"Sol/328797 2009 VF20", -- EosFamily (MBA-OMB)
		"Sol/328800 2009 VO29", -- EosFamily (MBA-OMB)
		"Sol/328810 2009 VC66", -- EosFamily (MBA-OMB)
		"Sol/328817 2009 VN92", -- EosFamily (MBA-OMB)
		"Sol/328836 2009 WB46", -- EosFamily (MBA-OMB)
		"Sol/328859 2009 WL178", -- EosFamily (MBA-OMB)
		"Sol/328976 2010 VO192", -- EosFamily (MBA-OMB)
		"Sol/328982 2010 WV7", -- EosFamily (MBA-OMB)
		"Sol/329018 Neufeld", -- EosFamily (MBA-OMB)
		"Sol/329022 2011 AS11", -- EosFamily (MBA-OMB)
		"Sol/329078 2011 BA27", -- EosFamily (MBA-OMB)
		"Sol/329080 2011 BB32", -- EosFamily (MBA-OMB)
		"Sol/329088 2011 BC56", -- EosFamily (MBA-OMB)
		"Sol/329091 2011 BC85", -- EosFamily (MBA-OMB)
		"Sol/329106 2011 CV3", -- EosFamily (MBA-OMB)
		"Sol/329116 2011 CS26", -- EosFamily (MBA-OMB)
		"Sol/329141 2011 EW8", -- EosFamily (MBA-OMB)
		"Sol/329142 2011 EN55", -- EosFamily (MBA-OMB)
		"Sol/329146 2011 YO21", -- EosFamily (MBA-OMB)
		"Sol/329162 2012 BC88", -- EosFamily (MBA-OMB)
		"Sol/329233 2012 EE11", -- EosFamily (MBA-OMB)
		"Sol/329428 2002 NL76", -- EosFamily (MBA-OMB)
		"Sol/329455 2002 PR176", -- EosFamily (MBA-OMB)
		"Sol/329631 2003 SO51", -- EosFamily (MBA-OMB)
		"Sol/329640 2003 SZ162", -- EosFamily (MBA-OMB)
		"Sol/329646 2003 SG191", -- EosFamily (MBA-OMB)
		"Sol/329654 2003 SD319", -- EosFamily (MBA-OMB)
		"Sol/329658 2003 SG365", -- EosFamily (MBA-OMB)
		"Sol/329667 2003 TN39", -- EosFamily (MBA-OMB)
		"Sol/329682 2003 UA154", -- EosFamily (MBA-OMB)
		"Sol/329684 2003 UC162", -- EosFamily (MBA-OMB)
		"Sol/329685 2003 UV166", -- EosFamily (MBA-OMB)
		"Sol/329687 2003 UM197", -- EosFamily (MBA-OMB)
		"Sol/329694 2003 UM228", -- EosFamily (MBA-OMB)
		"Sol/329700 2003 UQ269", -- EosFamily (MBA-OMB)
		"Sol/329721 2003 WG109", -- EosFamily (MBA-OMB)
		"Sol/329731 2003 XZ15", -- EosFamily (MBA-OMB)
		"Sol/329871 2005 AX3", -- EosFamily (MBA-OMB)
		"Sol/330165 2006 BA142", -- EosFamily (MBA-OMB)
		"Sol/330176 2006 CD40", -- EosFamily (MBA-OMB)
		"Sol/330194 2006 DD90", -- EosFamily (MBA-OMB)
		"Sol/330486 2007 GV44", -- EosFamily (MBA-OMB)
		"Sol/330491 2007 GL75", -- EosFamily (MBA-OMB)
		"Sol/330496 2007 HL56", -- EosFamily (MBA-OMB)
		"Sol/330513 2007 RX16", -- EosFamily (MBA-OMB)
		"Sol/330633 2008 EK122", -- EosFamily (MBA-OMB)
		"Sol/330731 2008 RV112", -- EosFamily (MBA-OMB)
		"Sol/330748 2008 SE124", -- EosFamily (MBA-OMB)
		"Sol/330749 2008 SO131", -- EosFamily (MBA-OMB)
		"Sol/330752 2008 SO147", -- EosFamily (MBA-OMB)
		"Sol/330756 2008 SO178", -- EosFamily (MBA-OMB)
		"Sol/330757 2008 SE199", -- EosFamily (MBA-OMB)
		"Sol/330795 2008 UQ202", -- EosFamily (MBA-OMB)
		"Sol/330912 2009 SQ92", -- EosFamily (MBA-OMB)
		"Sol/331000 2009 UV46", -- EosFamily (MBA-OMB)
		"Sol/331030 2009 VD28", -- EosFamily (MBA-OMB)
		"Sol/331047 2009 VQ86", -- EosFamily (MBA-OMB)
		"Sol/331049 2009 VV100", -- EosFamily (MBA-OMB)
		"Sol/331067 2009 WP38", -- EosFamily (MBA-OMB)
		"Sol/331076 2009 WE72", -- EosFamily (MBA-OMB)
		"Sol/331077 2009 WA73", -- EosFamily (MBA-OMB)
		"Sol/331078 2009 WD93", -- EosFamily (MBA-OMB)
		"Sol/331092 2009 WN181", -- EosFamily (MBA-OMB)
		"Sol/331099 2009 WS198", -- EosFamily (MBA-OMB)
		"Sol/331181 2011 AG40", -- EosFamily (MBA-OMB)
		"Sol/331215 2011 BA40", -- EosFamily (MBA-OMB)
		"Sol/331261 2011 CA43", -- EosFamily (MBA-OMB)
		"Sol/331306 2011 EQ58", -- EosFamily (MBA-OMB)
		"Sol/331313 2011 FJ105", -- EosFamily (MBA-OMB)
		"Sol/331371 2012 DR53", -- EosFamily (MBA-OMB)
		"Sol/331439 2012 GC21", -- EosFamily (MBA-OMB)
		"Sol/331454 2012 HF23", -- EosFamily (MBA-OMB)
		"Sol/331455 2012 HJ23", -- EosFamily (MBA-OMB)
		"Sol/331459 2012 HW27", -- EosFamily (MBA-OMB)
		"Sol/331489 1999 BA31", -- EosFamily (MBA-OMB)
		"Sol/331658 2002 PC39", -- EosFamily (MBA-OMB)
		"Sol/331669 2002 PL168", -- EosFamily (MBA-OMB)
		"Sol/331692 2002 QK127", -- EosFamily (MBA-OMB)
		"Sol/331717 2002 RV280", -- EosFamily (MBA-OMB)
		"Sol/331732 2002 TJ128", -- EosFamily (MBA-OMB)
		"Sol/331741 2002 TZ278", -- EosFamily (MBA-OMB)
		"Sol/331753 2002 VL120", -- EosFamily (MBA-OMB)
		"Sol/331819 2003 SG306", -- EosFamily (MBA-OMB)
		"Sol/331837 2003 UL92", -- EosFamily (MBA-OMB)
		"Sol/331841 2003 UO166", -- EosFamily (MBA-OMB)
		"Sol/331849 2003 UG275", -- EosFamily (MBA-OMB)
		"Sol/331851 2003 UR283", -- EosFamily (MBA-OMB)
		"Sol/331859 2003 WZ107", -- EosFamily (MBA-OMB)
		"Sol/331866 2003 YR79", -- EosFamily (MBA-OMB)
		"Sol/331961 2004 XQ28", -- EosFamily (MBA-OMB)
		"Sol/331980 2005 EK9", -- EosFamily (MBA-OMB)
		"Sol/332043 2005 QC99", -- EosFamily (MBA-OMB)
		"Sol/332060 2005 SA27", -- EosFamily (MBA-OMB)
		"Sol/332207 2006 EW57", -- EosFamily (MBA-OMB)
		"Sol/332425 2007 RY311", -- EosFamily (MBA-OMB)
		"Sol/332571 2008 SX38", -- EosFamily (MBA-OMB)
		"Sol/332581 2008 SG93", -- EosFamily (MBA-OMB)
		"Sol/332599 2008 SH251", -- EosFamily (MBA-OMB)
		"Sol/332602 2008 SP264", -- EosFamily (MBA-OMB)
		"Sol/332626 2008 TU118", -- EosFamily (MBA-OMB)
		"Sol/332777 2009 VU32", -- EosFamily (MBA-OMB)
		"Sol/332793 2009 WB28", -- EosFamily (MBA-OMB)
		"Sol/332803 2009 WP88", -- EosFamily (MBA-OMB)
		"Sol/332809 2009 WR166", -- EosFamily (MBA-OMB)
		"Sol/332889 2011 AH74", -- EosFamily (MBA-OMB)
		"Sol/332901 2011 BA51", -- EosFamily (MBA-OMB)
		"Sol/332931 2011 CB72", -- EosFamily (MBA-OMB)
		"Sol/332933 2011 CB73", -- EosFamily (MBA-OMB)
		"Sol/332954 2011 EA4", -- EosFamily (MBA-OMB)
		"Sol/332961 2011 EM28", -- EosFamily (MBA-OMB)
		"Sol/332963 2011 ED42", -- EosFamily (MBA-OMB)
		"Sol/332986 2011 FY75", -- EosFamily (MBA-OMB)
		"Sol/332999 2011 HV4", -- EosFamily (MBA-OMB)
		"Sol/333013 2011 PY11", -- EosFamily (MBA-OMB)
		"Sol/333127 2011 WB72", -- EosFamily (MBA-OMB)
		"Sol/333167 2012 CF29", -- EosFamily (MBA-OMB)
		"Sol/333174 2012 CP54", -- EosFamily (MBA-OMB)
		"Sol/333257 2012 JB9", -- EosFamily (MBA-OMB)
		"Sol/333385 2002 QM151", -- EosFamily (MBA-OMB)
		"Sol/333503 2005 EC212", -- EosFamily (MBA-OMB)
		"Sol/333608 2007 LA3", -- EosFamily (MBA-OMB)
		"Sol/333800 2011 HO48", -- EosFamily (MBA-OMB)
		"Sol/333803 2011 HJ99", -- EosFamily (MBA-OMB)
		"Sol/333827 2012 JR22", -- EosFamily (MBA-OMB)
		"Sol/333924 1999 TM263", -- EosFamily (MBA-OMB)
		"Sol/333949 1999 XM149", -- EosFamily (MBA-OMB)
		"Sol/333971 2000 HZ", -- EosFamily (MBA-OMB)
		"Sol/334154 2001 RO150", -- EosFamily (MBA-OMB)
		"Sol/334411 2002 DW19", -- EosFamily (MBA-OMB)
		"Sol/334493 2002 QC69", -- EosFamily (MBA-OMB)
		"Sol/334499 2002 QY93", -- EosFamily (MBA-OMB)
		"Sol/334553 2002 SV47", -- EosFamily (MBA-OMB)
		"Sol/334558 2002 TV5", -- EosFamily (MBA-OMB)
		"Sol/334568 2002 TO88", -- EosFamily (MBA-OMB)
		"Sol/334577 2002 TE113", -- EosFamily (MBA-OMB)
		"Sol/334581 2002 TR122", -- EosFamily (MBA-OMB)
		"Sol/334588 2002 TK182", -- EosFamily (MBA-OMB)
		"Sol/334615 2002 UT57", -- EosFamily (MBA-OMB)
		"Sol/334825 2003 SF336", -- EosFamily (MBA-OMB)
		"Sol/334892 2003 WH27", -- EosFamily (MBA-OMB)
		"Sol/334929 2004 BP4", -- EosFamily (MBA-OMB)
		"Sol/334953 2004 CB90", -- EosFamily (MBA-OMB)
		"Sol/335201 2005 EC94", -- EosFamily (MBA-OMB)
		"Sol/335211 2005 EH203", -- EosFamily (MBA-OMB)
		"Sol/335217 2005 FL11", -- EosFamily (MBA-OMB)
		"Sol/335239 2005 HE9", -- EosFamily (MBA-OMB)
		"Sol/335240 2005 JQ95", -- EosFamily (MBA-OMB)
		"Sol/335648 2006 KB111", -- EosFamily (MBA-OMB)
		"Sol/335649 2006 KG119", -- EosFamily (MBA-OMB)
		"Sol/335661 2006 SE63", -- EosFamily (MBA-OMB)
		"Sol/335861 2007 RV51", -- EosFamily (MBA-OMB)
		"Sol/335883 2007 RW163", -- EosFamily (MBA-OMB)
		"Sol/335885 2007 RE170", -- EosFamily (MBA-OMB)
		"Sol/335917 2007 SV14", -- EosFamily (MBA-OMB)
		"Sol/335920 2007 SW18", -- EosFamily (MBA-OMB)
		"Sol/335921 2007 SH21", -- EosFamily (MBA-OMB)
		"Sol/335923 2007 TF3", -- EosFamily (MBA-OMB)
		"Sol/335943 2007 TO66", -- EosFamily (MBA-OMB)
		"Sol/335944 2007 TJ67", -- EosFamily (MBA-OMB)
		"Sol/335955 2007 TS108", -- EosFamily (MBA-OMB)
		"Sol/335982 2007 TD240", -- EosFamily (MBA-OMB)
		"Sol/335985 2007 TD248", -- EosFamily (MBA-OMB)
		"Sol/335986 2007 TF255", -- EosFamily (MBA-OMB)
		"Sol/335989 2007 TW275", -- EosFamily (MBA-OMB)
		"Sol/335996 2007 TR354", -- EosFamily (MBA-OMB)
		"Sol/336000 2007 TC357", -- EosFamily (MBA-OMB)
		"Sol/336044 2007 WB3", -- EosFamily (MBA-OMB)
		"Sol/336300 2008 SK309", -- EosFamily (MBA-OMB)
		"Sol/336372 2008 UA47", -- EosFamily (MBA-OMB)
		"Sol/336419 2008 UL207", -- EosFamily (MBA-OMB)
		"Sol/336450 2008 UF340", -- EosFamily (MBA-OMB)
		"Sol/336462 2008 UK368", -- EosFamily (MBA-OMB)
		"Sol/336495 2008 WC27", -- EosFamily (MBA-OMB)
		"Sol/336502 2008 WQ78", -- EosFamily (MBA-OMB)
		"Sol/336508 2008 WE125", -- EosFamily (MBA-OMB)
		"Sol/336547 2009 BQ132", -- EosFamily (MBA-OMB)
		"Sol/336728 2010 DD75", -- EosFamily (MBA-OMB)
		"Sol/336739 2010 EU104", -- EosFamily (MBA-OMB)
		"Sol/336742 2010 ET136", -- EosFamily (MBA-OMB)
		"Sol/336745 2010 FN29", -- EosFamily (MBA-OMB)
		"Sol/336747 2010 FD81", -- EosFamily (MBA-OMB)
		"Sol/336748 2010 FG100", -- EosFamily (MBA-OMB)
		"Sol/336755 2010 KA95", -- EosFamily (MBA-OMB)
		"Sol/336842 2011 FM27", -- EosFamily (MBA-OMB)
		"Sol/336924 2011 HT51", -- EosFamily (MBA-OMB)
		"Sol/336937 2011 HH64", -- EosFamily (MBA-OMB)
		"Sol/336964 2011 JW15", -- EosFamily (MBA-OMB)
		"Sol/336983 2011 KA34", -- EosFamily (MBA-OMB)
		"Sol/336985 2011 KL38", -- EosFamily (MBA-OMB)
		"Sol/337020 1995 OR2", -- EosFamily (MBA-OMB)
		"Sol/337484 2001 SH80", -- EosFamily (MBA-OMB)
		"Sol/337491 2001 SC96", -- EosFamily (MBA-OMB)
		"Sol/337500 2001 SC119", -- EosFamily (MBA-OMB)
		"Sol/337502 2001 SD125", -- EosFamily (MBA-OMB)
		"Sol/337507 2001 SN132", -- EosFamily (MBA-OMB)
		"Sol/337510 2001 SK136", -- EosFamily (MBA-OMB)
		"Sol/337593 2001 SB353", -- EosFamily (MBA-OMB)
		"Sol/337606 2001 TH12", -- EosFamily (MBA-OMB)
		"Sol/337610 2001 TC16", -- EosFamily (MBA-OMB)
		"Sol/337673 2001 TD184", -- EosFamily (MBA-OMB)
		"Sol/337685 2001 TR222", -- EosFamily (MBA-OMB)
		"Sol/337695 2001 TM253", -- EosFamily (MBA-OMB)
		"Sol/337778 2001 US173", -- EosFamily (MBA-OMB)
		"Sol/337789 2001 UE201", -- EosFamily (MBA-OMB)
		"Sol/337800 2001 UR212", -- EosFamily (MBA-OMB)
		"Sol/337808 2001 UK226", -- EosFamily (MBA-OMB)
		"Sol/337813 2001 UX229", -- EosFamily (MBA-OMB)
		"Sol/337836 2001 VE69", -- EosFamily (MBA-OMB)
		"Sol/337849 2001 VH101", -- EosFamily (MBA-OMB)
		"Sol/338261 2002 TP251", -- EosFamily (MBA-OMB)
		"Sol/338306 2002 VC9", -- EosFamily (MBA-OMB)
		"Sol/338312 2002 VK38", -- EosFamily (MBA-OMB)
		"Sol/338322 2002 VC94", -- EosFamily (MBA-OMB)
		"Sol/338331 2002 VD132", -- EosFamily (MBA-OMB)
		"Sol/338340 2002 WZ17", -- EosFamily (MBA-OMB)
		"Sol/338360 2002 XO50", -- EosFamily (MBA-OMB)
		"Sol/338791 2003 UD332", -- EosFamily (MBA-OMB)
		"Sol/338799 2003 UW391", -- EosFamily (MBA-OMB)
		"Sol/338879 2004 BR79", -- EosFamily (MBA-OMB)
		"Sol/338889 2004 BV151", -- EosFamily (MBA-OMB)
		"Sol/338903 2004 CX128", -- EosFamily (MBA-OMB)
		"Sol/338907 2004 DJ27", -- EosFamily (MBA-OMB)
		"Sol/338911 2004 DE45", -- EosFamily (MBA-OMB)
		"Sol/338924 2004 EO19", -- EosFamily (MBA-OMB)
		"Sol/338935 2004 EY52", -- EosFamily (MBA-OMB)
		"Sol/338953 2004 EL101", -- EosFamily (MBA-OMB)
		"Sol/338962 2004 FC23", -- EosFamily (MBA-OMB)
		"Sol/338989 2004 FO145", -- EosFamily (MBA-OMB)
		"Sol/339003 2004 GQ45", -- EosFamily (MBA-OMB)
		"Sol/339467 2005 EW243", -- EosFamily (MBA-OMB)
		"Sol/339477 2005 ET304", -- EosFamily (MBA-OMB)
		"Sol/339489 2005 GG13", -- EosFamily (MBA-OMB)
		"Sol/339499 2005 GA49", -- EosFamily (MBA-OMB)
		"Sol/339508 2005 GR100", -- EosFamily (MBA-OMB)
		"Sol/339524 2005 GF175", -- EosFamily (MBA-OMB)
		"Sol/339528 2005 GH225", -- EosFamily (MBA-OMB)
		"Sol/339539 2005 JZ46", -- EosFamily (MBA-OMB)
		"Sol/339546 2005 JE73", -- EosFamily (MBA-OMB)
		"Sol/339553 2005 JE106", -- EosFamily (MBA-OMB)
		"Sol/339556 2005 JA121", -- EosFamily (MBA-OMB)
		"Sol/339575 2005 LF25", -- EosFamily (MBA-OMB)
		"Sol/339581 2005 MR14", -- EosFamily (MBA-OMB)
		"Sol/340409 2006 ES72", -- EosFamily (MBA-OMB)
		"Sol/340582 2006 PD7", -- EosFamily (MBA-OMB)
		"Sol/340583 2006 PG9", -- EosFamily (MBA-OMB)
		"Sol/340596 2006 QE17", -- EosFamily (MBA-OMB)
		"Sol/340620 2006 QW102", -- EosFamily (MBA-OMB)
		"Sol/340629 2006 QB125", -- EosFamily (MBA-OMB)
		"Sol/340636 2006 QC148", -- EosFamily (MBA-OMB)
		"Sol/340750 2006 SG270", -- EosFamily (MBA-OMB)
		"Sol/340753 2006 SY282", -- EosFamily (MBA-OMB)
		"Sol/340800 2006 TT68", -- EosFamily (MBA-OMB)
		"Sol/340815 2006 UW55", -- EosFamily (MBA-OMB)
		"Sol/341191 2007 RO52", -- EosFamily (MBA-OMB)
		"Sol/341217 2007 RX128", -- EosFamily (MBA-OMB)
		"Sol/341305 2007 RL324", -- EosFamily (MBA-OMB)
		"Sol/341338 2007 TC39", -- EosFamily (MBA-OMB)
		"Sol/341359 Gregneumann", -- EosFamily (MBA-OMB)
		"Sol/341360 2007 TB71", -- EosFamily (MBA-OMB)
		"Sol/341378 2007 TH119", -- EosFamily (MBA-OMB)
		"Sol/341387 2007 TA127", -- EosFamily (MBA-OMB)
		"Sol/341407 2007 TU167", -- EosFamily (MBA-OMB)
		"Sol/341422 2007 TL203", -- EosFamily (MBA-OMB)
		"Sol/341428 2007 TB217", -- EosFamily (MBA-OMB)
		"Sol/341432 2007 TA230", -- EosFamily (MBA-OMB)
		"Sol/341440 2007 TF240", -- EosFamily (MBA-OMB)
		"Sol/341446 2007 TC256", -- EosFamily (MBA-OMB)
		"Sol/341449 2007 TK268", -- EosFamily (MBA-OMB)
		"Sol/341452 2007 TM271", -- EosFamily (MBA-OMB)
		"Sol/341490 2007 TV380", -- EosFamily (MBA-OMB)
		"Sol/341502 2007 TN405", -- EosFamily (MBA-OMB)
		"Sol/341516 2007 TR426", -- EosFamily (MBA-OMB)
		"Sol/341528 2007 TR441", -- EosFamily (MBA-OMB)
		"Sol/341545 2007 UF3", -- EosFamily (MBA-OMB)
		"Sol/341548 2007 UW4", -- EosFamily (MBA-OMB)
		"Sol/341549 2007 UX7", -- EosFamily (MBA-OMB)
		"Sol/341561 2007 US36", -- EosFamily (MBA-OMB)
		"Sol/341563 2007 UG40", -- EosFamily (MBA-OMB)
		"Sol/341576 2007 UH61", -- EosFamily (MBA-OMB)
		"Sol/341598 2007 UT100", -- EosFamily (MBA-OMB)
		"Sol/341606 2007 UA115", -- EosFamily (MBA-OMB)
		"Sol/341609 2007 UP125", -- EosFamily (MBA-OMB)
		"Sol/341613 2007 UD129", -- EosFamily (MBA-OMB)
		"Sol/341616 2007 UT131", -- EosFamily (MBA-OMB)
		"Sol/341622 2007 UD139", -- EosFamily (MBA-OMB)
		"Sol/341625 2007 VK1", -- EosFamily (MBA-OMB)
		"Sol/341628 2007 VY8", -- EosFamily (MBA-OMB)
		"Sol/341630 2007 VD10", -- EosFamily (MBA-OMB)
		"Sol/341643 2007 VM38", -- EosFamily (MBA-OMB)
		"Sol/341652 2007 VG52", -- EosFamily (MBA-OMB)
		"Sol/341655 2007 VG59", -- EosFamily (MBA-OMB)
		"Sol/341671 2007 VZ86", -- EosFamily (MBA-OMB)
		"Sol/341698 2007 VK153", -- EosFamily (MBA-OMB)
		"Sol/341728 2007 VF229", -- EosFamily (MBA-OMB)
		"Sol/341739 2007 VK255", -- EosFamily (MBA-OMB)
		"Sol/341749 2007 VF280", -- EosFamily (MBA-OMB)
		"Sol/341752 2007 VZ294", -- EosFamily (MBA-OMB)
		"Sol/341761 2007 VJ319", -- EosFamily (MBA-OMB)
		"Sol/341787 2007 WY47", -- EosFamily (MBA-OMB)
		"Sol/341790 2007 WG59", -- EosFamily (MBA-OMB)
		"Sol/341797 2007 XK21", -- EosFamily (MBA-OMB)
		"Sol/341815 2007 XY57", -- EosFamily (MBA-OMB)
		"Sol/341836 2008 CH144", -- EosFamily (MBA-OMB)
		"Sol/342630 2008 UL346", -- EosFamily (MBA-OMB)
		"Sol/342834 2008 XQ42", -- EosFamily (MBA-OMB)
		"Sol/342863 2008 YO30", -- EosFamily (MBA-OMB)
		"Sol/342867 2008 YP34", -- EosFamily (MBA-OMB)
		"Sol/342876 2008 YG52", -- EosFamily (MBA-OMB)
		"Sol/342900 2008 YZ117", -- EosFamily (MBA-OMB)
		"Sol/342912 2008 YZ151", -- EosFamily (MBA-OMB)
		"Sol/342943 2009 AO32", -- EosFamily (MBA-OMB)
		"Sol/342954 2009 AS48", -- EosFamily (MBA-OMB)
		"Sol/342956 2009 AX49", -- EosFamily (MBA-OMB)
		"Sol/342966 2009 BA10", -- EosFamily (MBA-OMB)
		"Sol/342970 2009 BY16", -- EosFamily (MBA-OMB)
		"Sol/342977 2009 BU39", -- EosFamily (MBA-OMB)
		"Sol/342994 2009 BC62", -- EosFamily (MBA-OMB)
		"Sol/342995 2009 BB65", -- EosFamily (MBA-OMB)
		"Sol/343011 2009 BR90", -- EosFamily (MBA-OMB)
		"Sol/343021 2009 BL108", -- EosFamily (MBA-OMB)
		"Sol/343040 2009 BC148", -- EosFamily (MBA-OMB)
		"Sol/343047 2009 BA163", -- EosFamily (MBA-OMB)
		"Sol/343048 2009 BU166", -- EosFamily (MBA-OMB)
		"Sol/343061 2009 CM24", -- EosFamily (MBA-OMB)
		"Sol/343074 2009 CD58", -- EosFamily (MBA-OMB)
		"Sol/343075 2009 CR58", -- EosFamily (MBA-OMB)
		"Sol/343097 2009 DN41", -- EosFamily (MBA-OMB)
		"Sol/343123 2009 EV16", -- EosFamily (MBA-OMB)
		"Sol/343135 2009 FS13", -- EosFamily (MBA-OMB)
		"Sol/343381 2010 CW135", -- EosFamily (MBA-OMB)
		"Sol/343398 2010 CO168", -- EosFamily (MBA-OMB)
		"Sol/343455 2010 EO39", -- EosFamily (MBA-OMB)
		"Sol/343486 2010 EJ87", -- EosFamily (MBA-OMB)
		"Sol/343498 2010 EH105", -- EosFamily (MBA-OMB)
		"Sol/343508 2010 EX110", -- EosFamily (MBA-OMB)
		"Sol/343515 2010 EC123", -- EosFamily (MBA-OMB)
		"Sol/343535 2010 EZ139", -- EosFamily (MBA-OMB)
		"Sol/343560 2010 FF54", -- EosFamily (MBA-OMB)
		"Sol/343588 2010 GE27", -- EosFamily (MBA-OMB)
		"Sol/343603 2010 GW111", -- EosFamily (MBA-OMB)
		"Sol/343612 2010 GH122", -- EosFamily (MBA-OMB)
		"Sol/343649 2010 JD84", -- EosFamily (MBA-OMB)
		"Sol/343679 2010 TV144", -- EosFamily (MBA-OMB)
		"Sol/343897 2011 JK9", -- EosFamily (MBA-OMB)
		"Sol/343983 2011 MO3", -- EosFamily (MBA-OMB)
		"Sol/343986 2011 OZ8", -- EosFamily (MBA-OMB)
		"Sol/344198 2001 PU34", -- EosFamily (MBA-OMB)
		"Sol/344264 2001 SL329", -- EosFamily (MBA-OMB)
		"Sol/344297 2001 UV61", -- EosFamily (MBA-OMB)
		"Sol/344317 2001 UK202", -- EosFamily (MBA-OMB)
		"Sol/344373 2001 XU149", -- EosFamily (MBA-OMB)
		"Sol/344571 2002 XP119", -- EosFamily (MBA-OMB)
		"Sol/344573 2003 AV16", -- EosFamily (MBA-OMB)
		"Sol/345031 2005 EN148", -- EosFamily (MBA-OMB)
		"Sol/345077 2005 JN111", -- EosFamily (MBA-OMB)
		"Sol/345084 2005 LA11", -- EosFamily (MBA-OMB)
		"Sol/345534 2006 QQ27", -- EosFamily (MBA-OMB)
		"Sol/345548 2006 QS187", -- EosFamily (MBA-OMB)
		"Sol/345570 2006 RE100", -- EosFamily (MBA-OMB)
		"Sol/345572 2006 RW104", -- EosFamily (MBA-OMB)
		"Sol/345581 2006 SG27", -- EosFamily (MBA-OMB)
		"Sol/345616 2006 SF215", -- EosFamily (MBA-OMB)
		"Sol/345661 2006 TH103", -- EosFamily (MBA-OMB)
		"Sol/345672 2006 UN56", -- EosFamily (MBA-OMB)
		"Sol/345673 2006 UT56", -- EosFamily (MBA-OMB)
		"Sol/345674 2006 UU67", -- EosFamily (MBA-OMB)
		"Sol/345683 2006 UL119", -- EosFamily (MBA-OMB)
		"Sol/345863 2007 PG47", -- EosFamily (MBA-OMB)
		"Sol/345880 2007 RQ27", -- EosFamily (MBA-OMB)
		"Sol/345900 2007 RM100", -- EosFamily (MBA-OMB)
		"Sol/345976 2007 TZ117", -- EosFamily (MBA-OMB)
		"Sol/345977 2007 TW119", -- EosFamily (MBA-OMB)
		"Sol/346023 2007 TD335", -- EosFamily (MBA-OMB)
		"Sol/346043 2007 TO440", -- EosFamily (MBA-OMB)
		"Sol/346122 2007 VH156", -- EosFamily (MBA-OMB)
		"Sol/346132 2007 VN194", -- EosFamily (MBA-OMB)
		"Sol/346150 Nanyi", -- EosFamily (MBA-OMB)
		"Sol/346158 2007 VH282", -- EosFamily (MBA-OMB)
		"Sol/346169 2007 VD320", -- EosFamily (MBA-OMB)
		"Sol/346188 2007 XQ", -- EosFamily (MBA-OMB)
		"Sol/346208 2007 XL58", -- EosFamily (MBA-OMB)
		"Sol/346227 2008 AK3", -- EosFamily (MBA-OMB)
		"Sol/346228 2008 AL6", -- EosFamily (MBA-OMB)
		"Sol/346506 2008 UR126", -- EosFamily (MBA-OMB)
		"Sol/346684 2008 YU78", -- EosFamily (MBA-OMB)
		"Sol/346714 2008 YU169", -- EosFamily (MBA-OMB)
		"Sol/346759 2009 BV46", -- EosFamily (MBA-OMB)
		"Sol/346784 2009 BQ130", -- EosFamily (MBA-OMB)
		"Sol/346788 2009 BZ144", -- EosFamily (MBA-OMB)
		"Sol/346790 2009 BJ146", -- EosFamily (MBA-OMB)
		"Sol/346800 2009 BE175", -- EosFamily (MBA-OMB)
		"Sol/346824 2009 CZ64", -- EosFamily (MBA-OMB)
		"Sol/346840 2009 DM57", -- EosFamily (MBA-OMB)
		"Sol/346864 2009 EP30", -- EosFamily (MBA-OMB)
		"Sol/346882 2009 HV29", -- EosFamily (MBA-OMB)
		"Sol/347085 2010 GD102", -- EosFamily (MBA-OMB)
		"Sol/347125 2010 JN164", -- EosFamily (MBA-OMB)
		"Sol/347170 2011 FD41", -- EosFamily (MBA-OMB)
		"Sol/347193 2011 GZ81", -- EosFamily (MBA-OMB)
		"Sol/347210 2011 HT35", -- EosFamily (MBA-OMB)
		"Sol/347321 2011 SH6", -- EosFamily (MBA-OMB)
		"Sol/347328 2011 SC218", -- EosFamily (MBA-OMB)
		"Sol/347336 Changmeemann", -- EosFamily (MBA-OMB)
		"Sol/347412 2012 SJ34", -- EosFamily (MBA-OMB)
		"Sol/347436 2012 TR109", -- EosFamily (MBA-OMB)
		"Sol/347744 2002 AU78", -- EosFamily (MBA-OMB)
		"Sol/347836 2002 PA101", -- EosFamily (MBA-OMB)
		"Sol/347878 2002 TH56", -- EosFamily (MBA-OMB)
		"Sol/347895 2002 TP368", -- EosFamily (MBA-OMB)
		"Sol/348072 2003 WD11", -- EosFamily (MBA-OMB)
		"Sol/348118 2003 YH171", -- EosFamily (MBA-OMB)
		"Sol/348419 2005 NZ55", -- EosFamily (MBA-OMB)
		"Sol/348420 2005 NT57", -- EosFamily (MBA-OMB)
		"Sol/348434 2005 QB19", -- EosFamily (MBA-OMB)
		"Sol/348587 2005 WE123", -- EosFamily (MBA-OMB)
		"Sol/348818 2006 RM17", -- EosFamily (MBA-OMB)
		"Sol/348838 2006 RO121", -- EosFamily (MBA-OMB)
		"Sol/348841 2006 SC11", -- EosFamily (MBA-OMB)
		"Sol/348852 2006 ST86", -- EosFamily (MBA-OMB)
		"Sol/348862 2006 SK133", -- EosFamily (MBA-OMB)
		"Sol/348867 2006 SO145", -- EosFamily (MBA-OMB)
		"Sol/348884 2006 SN259", -- EosFamily (MBA-OMB)
		"Sol/348889 2006 SD268", -- EosFamily (MBA-OMB)
		"Sol/348902 2006 SD365", -- EosFamily (MBA-OMB)
		"Sol/348937 2006 TE69", -- EosFamily (MBA-OMB)
		"Sol/348964 2006 UC49", -- EosFamily (MBA-OMB)
		"Sol/348965 2006 UF53", -- EosFamily (MBA-OMB)
		"Sol/348984 2006 UK160", -- EosFamily (MBA-OMB)
		"Sol/349005 2006 UT270", -- EosFamily (MBA-OMB)
		"Sol/349130 2007 HM73", -- EosFamily (MBA-OMB)
		"Sol/349292 2007 TD408", -- EosFamily (MBA-OMB)
		"Sol/349336 2007 VT56", -- EosFamily (MBA-OMB)
		"Sol/349352 2007 VL124", -- EosFamily (MBA-OMB)
		"Sol/349357 2007 VC170", -- EosFamily (MBA-OMB)
		"Sol/349374 2007 VV309", -- EosFamily (MBA-OMB)
		"Sol/349389 2007 XU2", -- EosFamily (MBA-OMB)
		"Sol/349406 2007 YU27", -- EosFamily (MBA-OMB)
		"Sol/349418 2008 AB10", -- EosFamily (MBA-OMB)
		"Sol/349434 2008 AL134", -- EosFamily (MBA-OMB)
		"Sol/349450 2008 CF69", -- EosFamily (MBA-OMB)
		"Sol/349474 2008 DE3", -- EosFamily (MBA-OMB)
		"Sol/349866 2009 DU56", -- EosFamily (MBA-OMB)
		"Sol/350028 2010 JP146", -- EosFamily (MBA-OMB)
		"Sol/350110 2011 QJ1", -- EosFamily (MBA-OMB)
		"Sol/350119 2011 QN55", -- EosFamily (MBA-OMB)
		"Sol/350138 2011 ST46", -- EosFamily (MBA-OMB)
		"Sol/350146 2011 SD79", -- EosFamily (MBA-OMB)
		"Sol/350152 2011 SD104", -- EosFamily (MBA-OMB)
		"Sol/350167 2011 TL13", -- EosFamily (MBA-OMB)
		"Sol/350174 2011 US115", -- EosFamily (MBA-OMB)
		"Sol/350203 2012 OF6", -- EosFamily (MBA-OMB)
		"Sol/350206 2012 QS39", -- EosFamily (MBA-OMB)
		"Sol/350234 2012 TS56", -- EosFamily (MBA-OMB)
		"Sol/350270 2012 TG196", -- EosFamily (MBA-OMB)
		"Sol/350285 2012 TE286", -- EosFamily (MBA-OMB)
		"Sol/350296 2012 TA311", -- EosFamily (MBA-OMB)
		"Sol/350364 2012 UL143", -- EosFamily (MBA-OMB)
		"Sol/350389 2012 VM11", -- EosFamily (MBA-OMB)
		"Sol/350626 2001 ST243", -- EosFamily (MBA-OMB)
		"Sol/350655 2001 TH235", -- EosFamily (MBA-OMB)
		"Sol/350684 2001 UZ192", -- EosFamily (MBA-OMB)
		"Sol/350726 2001 XY162", -- EosFamily (MBA-OMB)
		"Sol/350809 2002 CP257", -- EosFamily (MBA-OMB)
		"Sol/350832 2002 ED107", -- EosFamily (MBA-OMB)
		"Sol/350955 2002 YA14", -- EosFamily (MBA-OMB)
		"Sol/350989 2003 GC12", -- EosFamily (MBA-OMB)
		"Sol/351205 2004 FE136", -- EosFamily (MBA-OMB)
		"Sol/351471 2005 PU8", -- EosFamily (MBA-OMB)
		"Sol/351484 2005 QC97", -- EosFamily (MBA-OMB)
		"Sol/351487 2005 QE103", -- EosFamily (MBA-OMB)
		"Sol/351489 2005 QZ110", -- EosFamily (MBA-OMB)
		"Sol/351496 2005 QR153", -- EosFamily (MBA-OMB)
		"Sol/351516 2005 SN67", -- EosFamily (MBA-OMB)
		"Sol/351535 2005 SS194", -- EosFamily (MBA-OMB)
		"Sol/351870 2006 SP50", -- EosFamily (MBA-OMB)
		"Sol/351893 2006 SZ223", -- EosFamily (MBA-OMB)
		"Sol/351910 2006 SP355", -- EosFamily (MBA-OMB)
		"Sol/351916 2006 SB377", -- EosFamily (MBA-OMB)
		"Sol/351931 2006 TR25", -- EosFamily (MBA-OMB)
		"Sol/351938 2006 TA37", -- EosFamily (MBA-OMB)
		"Sol/351949 2006 TU84", -- EosFamily (MBA-OMB)
		"Sol/351953 2006 TA88", -- EosFamily (MBA-OMB)
		"Sol/351957 2006 TO102", -- EosFamily (MBA-OMB)
		"Sol/351969 2006 UR14", -- EosFamily (MBA-OMB)
		"Sol/351974 2006 UH56", -- EosFamily (MBA-OMB)
		"Sol/351984 2006 UH125", -- EosFamily (MBA-OMB)
		"Sol/351987 2006 UK136", -- EosFamily (MBA-OMB)
		"Sol/351995 2006 UZ191", -- EosFamily (MBA-OMB)
		"Sol/351999 2006 UF208", -- EosFamily (MBA-OMB)
		"Sol/352013 2006 UT360", -- EosFamily (MBA-OMB)
		"Sol/352019 2006 VA17", -- EosFamily (MBA-OMB)
		"Sol/352020 2006 VS17", -- EosFamily (MBA-OMB)
		"Sol/352029 2006 VR58", -- EosFamily (MBA-OMB)
		"Sol/352037 2006 VU84", -- EosFamily (MBA-OMB)
		"Sol/352051 2006 VN152", -- EosFamily (MBA-OMB)
		"Sol/352061 2006 WV50", -- EosFamily (MBA-OMB)
		"Sol/352090 2006 XU23", -- EosFamily (MBA-OMB)
		"Sol/352095 2006 XR71", -- EosFamily (MBA-OMB)
		"Sol/352098 2006 YD40", -- EosFamily (MBA-OMB)
		"Sol/352408 2007 XG41", -- EosFamily (MBA-OMB)
		"Sol/352424 2007 YV45", -- EosFamily (MBA-OMB)
		"Sol/352425 2007 YY48", -- EosFamily (MBA-OMB)
		"Sol/352432 2008 AY12", -- EosFamily (MBA-OMB)
		"Sol/352433 2008 AV13", -- EosFamily (MBA-OMB)
		"Sol/352455 2008 AW75", -- EosFamily (MBA-OMB)
		"Sol/352458 2008 AU84", -- EosFamily (MBA-OMB)
		"Sol/352467 2008 AC115", -- EosFamily (MBA-OMB)
		"Sol/352472 2008 BN", -- EosFamily (MBA-OMB)
		"Sol/352484 2008 BD48", -- EosFamily (MBA-OMB)
		"Sol/352493 2008 CG8", -- EosFamily (MBA-OMB)
		"Sol/352507 2008 CO74", -- EosFamily (MBA-OMB)
		"Sol/352513 2008 CM89", -- EosFamily (MBA-OMB)
		"Sol/352560 2008 CH214", -- EosFamily (MBA-OMB)
		"Sol/352579 2008 DD59", -- EosFamily (MBA-OMB)
		"Sol/353134 2009 FP71", -- EosFamily (MBA-OMB)
		"Sol/353152 2009 HM42", -- EosFamily (MBA-OMB)
		"Sol/353159 2009 HE70", -- EosFamily (MBA-OMB)
		"Sol/353167 2009 JU17", -- EosFamily (MBA-OMB)
		"Sol/353172 2009 LG3", -- EosFamily (MBA-OMB)
		"Sol/353311 2010 JW125", -- EosFamily (MBA-OMB)
		"Sol/353402 2011 PS10", -- EosFamily (MBA-OMB)
		"Sol/353454 2011 RY9", -- EosFamily (MBA-OMB)
		"Sol/353479 2011 ST37", -- EosFamily (MBA-OMB)
		"Sol/353503 2011 SP89", -- EosFamily (MBA-OMB)
		"Sol/353513 2011 SR111", -- EosFamily (MBA-OMB)
		"Sol/353534 2011 SU158", -- EosFamily (MBA-OMB)
		"Sol/353540 2011 SY174", -- EosFamily (MBA-OMB)
		"Sol/353553 2011 SS208", -- EosFamily (MBA-OMB)
		"Sol/353568 2011 ST235", -- EosFamily (MBA-OMB)
		"Sol/353571 2011 SO249", -- EosFamily (MBA-OMB)
		"Sol/353580 2011 SD272", -- EosFamily (MBA-OMB)
		"Sol/353594 2011 TQ11", -- EosFamily (MBA-OMB)
		"Sol/353604 2011 UJ1", -- EosFamily (MBA-OMB)
		"Sol/353618 2011 UD36", -- EosFamily (MBA-OMB)
		"Sol/353623 2011 UM48", -- EosFamily (MBA-OMB)
		"Sol/353624 2011 UC49", -- EosFamily (MBA-OMB)
		"Sol/353639 2011 UQ81", -- EosFamily (MBA-OMB)
		"Sol/353657 2011 UT134", -- EosFamily (MBA-OMB)
		"Sol/353677 2011 UV235", -- EosFamily (MBA-OMB)
		"Sol/353688 2011 UT307", -- EosFamily (MBA-OMB)
		"Sol/353698 2011 UP368", -- EosFamily (MBA-OMB)
		"Sol/353700 2011 UX382", -- EosFamily (MBA-OMB)
		"Sol/353710 2011 VH1", -- EosFamily (MBA-OMB)
		"Sol/353715 2011 VZ8", -- EosFamily (MBA-OMB)
		"Sol/353734 2011 WM147", -- EosFamily (MBA-OMB)
		"Sol/353735 2011 WL150", -- EosFamily (MBA-OMB)
		"Sol/353778 2012 HA77", -- EosFamily (MBA-OMB)
		"Sol/353803 2012 TY99", -- EosFamily (MBA-OMB)
		"Sol/353816 2012 TH310", -- EosFamily (MBA-OMB)
		"Sol/353830 2012 UX97", -- EosFamily (MBA-OMB)
		"Sol/353874 2012 WX15", -- EosFamily (MBA-OMB)
		"Sol/353885 2012 XC8", -- EosFamily (MBA-OMB)
		"Sol/353903 2012 XN58", -- EosFamily (MBA-OMB)
		"Sol/353954 1999 TH73", -- EosFamily (MBA-OMB)
		"Sol/354117 2002 AL113", -- EosFamily (MBA-OMB)
		"Sol/354137 2002 CL70", -- EosFamily (MBA-OMB)
		"Sol/354175 2002 CD296", -- EosFamily (MBA-OMB)
		"Sol/354353 2003 GT48", -- EosFamily (MBA-OMB)
		"Sol/354496 2004 JT9", -- EosFamily (MBA-OMB)
		"Sol/354698 2005 QS175", -- EosFamily (MBA-OMB)
		"Sol/354703 2005 RS11", -- EosFamily (MBA-OMB)
		"Sol/354708 2005 RG41", -- EosFamily (MBA-OMB)
		"Sol/354710 2005 RP47", -- EosFamily (MBA-OMB)
		"Sol/354723 2005 SQ145", -- EosFamily (MBA-OMB)
		"Sol/354724 2005 SX155", -- EosFamily (MBA-OMB)
		"Sol/354736 2005 SW254", -- EosFamily (MBA-OMB)
		"Sol/354741 2005 TA16", -- EosFamily (MBA-OMB)
		"Sol/354755 2005 TV163", -- EosFamily (MBA-OMB)
		"Sol/354779 2005 UW156", -- EosFamily (MBA-OMB)
		"Sol/355100 2006 TV85", -- EosFamily (MBA-OMB)
		"Sol/355116 2006 UU85", -- EosFamily (MBA-OMB)
		"Sol/355136 2006 UG211", -- EosFamily (MBA-OMB)
		"Sol/355154 2006 VF55", -- EosFamily (MBA-OMB)
		"Sol/355162 2006 VC103", -- EosFamily (MBA-OMB)
		"Sol/355167 2006 VR170", -- EosFamily (MBA-OMB)
		"Sol/355185 2006 WD111", -- EosFamily (MBA-OMB)
		"Sol/355191 2006 WS188", -- EosFamily (MBA-OMB)
		"Sol/355197 2006 XR16", -- EosFamily (MBA-OMB)
		"Sol/355204 2006 XZ69", -- EosFamily (MBA-OMB)
		"Sol/355205 2006 XF71", -- EosFamily (MBA-OMB)
		"Sol/355229 2007 BV60", -- EosFamily (MBA-OMB)
		"Sol/355555 2008 CY10", -- EosFamily (MBA-OMB)
		"Sol/355567 2008 CM59", -- EosFamily (MBA-OMB)
		"Sol/355586 2008 CR127", -- EosFamily (MBA-OMB)
		"Sol/355592 2008 CH147", -- EosFamily (MBA-OMB)
		"Sol/355612 2008 DD33", -- EosFamily (MBA-OMB)
		"Sol/355643 2008 EH44", -- EosFamily (MBA-OMB)
		"Sol/355663 2008 EE114", -- EosFamily (MBA-OMB)
		"Sol/355683 2008 FE7", -- EosFamily (MBA-OMB)
		"Sol/355684 2008 FE10", -- EosFamily (MBA-OMB)
		"Sol/355724 2008 GX31", -- EosFamily (MBA-OMB)
		"Sol/356142 2009 FX70", -- EosFamily (MBA-OMB)
		"Sol/356183 2009 HU101", -- EosFamily (MBA-OMB)
		"Sol/356338 2010 KO77", -- EosFamily (MBA-OMB)
		"Sol/356358 2010 LJ119", -- EosFamily (MBA-OMB)
		"Sol/356392 2010 PX79", -- EosFamily (MBA-OMB)
		"Sol/356396 2010 RM48", -- EosFamily (MBA-OMB)
		"Sol/356588 2011 SZ258", -- EosFamily (MBA-OMB)
		"Sol/356705 2011 UH143", -- EosFamily (MBA-OMB)
		"Sol/356710 2011 UK153", -- EosFamily (MBA-OMB)
		"Sol/356716 2011 UG164", -- EosFamily (MBA-OMB)
		"Sol/356718 2011 UN174", -- EosFamily (MBA-OMB)
		"Sol/356734 2011 UM194", -- EosFamily (MBA-OMB)
		"Sol/356737 2011 UL199", -- EosFamily (MBA-OMB)
		"Sol/356827 2011 UY401", -- EosFamily (MBA-OMB)
		"Sol/356836 2011 VU1", -- EosFamily (MBA-OMB)
		"Sol/356879 2011 WJ126", -- EosFamily (MBA-OMB)
		"Sol/356908 2012 AE4", -- EosFamily (MBA-OMB)
		"Sol/356919 2012 BL126", -- EosFamily (MBA-OMB)
		"Sol/356945 2012 UN31", -- EosFamily (MBA-OMB)
		"Sol/357497 2004 PP31", -- EosFamily (MBA-OMB)
		"Sol/357531 2004 RV172", -- EosFamily (MBA-OMB)
		"Sol/357546 Edwardhalbach", -- EosFamily (MBA-OMB)
		"Sol/357688 2005 NJ25", -- EosFamily (MBA-OMB)
		"Sol/357695 2005 OO17", -- EosFamily (MBA-OMB)
		"Sol/357709 2005 QM34", -- EosFamily (MBA-OMB)
		"Sol/357716 2005 QG63", -- EosFamily (MBA-OMB)
		"Sol/357730 2005 QC181", -- EosFamily (MBA-OMB)
		"Sol/357743 2005 SS31", -- EosFamily (MBA-OMB)
		"Sol/357746 2005 SV51", -- EosFamily (MBA-OMB)
		"Sol/357749 2005 SD64", -- EosFamily (MBA-OMB)
		"Sol/357757 2005 SR92", -- EosFamily (MBA-OMB)
		"Sol/357775 2005 SH194", -- EosFamily (MBA-OMB)
		"Sol/357794 2005 TO32", -- EosFamily (MBA-OMB)
		"Sol/357795 2005 TP56", -- EosFamily (MBA-OMB)
		"Sol/357826 2005 UR56", -- EosFamily (MBA-OMB)
		"Sol/357828 2005 UV82", -- EosFamily (MBA-OMB)
		"Sol/357861 2005 UH279", -- EosFamily (MBA-OMB)
		"Sol/357863 2005 UY290", -- EosFamily (MBA-OMB)
		"Sol/357873 2005 UC369", -- EosFamily (MBA-OMB)
		"Sol/357875 2005 UL384", -- EosFamily (MBA-OMB)
		"Sol/357876 2005 UW384", -- EosFamily (MBA-OMB)
		"Sol/357881 2005 UC440", -- EosFamily (MBA-OMB)
		"Sol/357886 2005 UW476", -- EosFamily (MBA-OMB)
		"Sol/357911 2005 VR131", -- EosFamily (MBA-OMB)
		"Sol/357946 2005 YA61", -- EosFamily (MBA-OMB)
		"Sol/358396 2007 AK30", -- EosFamily (MBA-OMB)
		"Sol/358400 2007 BD22", -- EosFamily (MBA-OMB)
		"Sol/358402 2007 BJ35", -- EosFamily (MBA-OMB)
		"Sol/358405 2007 BO54", -- EosFamily (MBA-OMB)
		"Sol/358407 2007 BJ71", -- EosFamily (MBA-OMB)
		"Sol/358415 2007 CA24", -- EosFamily (MBA-OMB)
		"Sol/358416 2007 CN24", -- EosFamily (MBA-OMB)
		"Sol/358420 2007 CP43", -- EosFamily (MBA-OMB)
		"Sol/358432 2007 DZ23", -- EosFamily (MBA-OMB)
		"Sol/358442 2007 DF98", -- EosFamily (MBA-OMB)
		"Sol/358450 2007 EN54", -- EosFamily (MBA-OMB)
		"Sol/358454 2007 EX100", -- EosFamily (MBA-OMB)
		"Sol/358458 2007 EF157", -- EosFamily (MBA-OMB)
		"Sol/358790 2008 EG16", -- EosFamily (MBA-OMB)
		"Sol/358803 2008 EO72", -- EosFamily (MBA-OMB)
		"Sol/358812 2008 EP112", -- EosFamily (MBA-OMB)
		"Sol/358816 2008 EU122", -- EosFamily (MBA-OMB)
		"Sol/358833 2008 ED168", -- EosFamily (MBA-OMB)
		"Sol/358851 2008 FR73", -- EosFamily (MBA-OMB)
		"Sol/358870 2008 FE119", -- EosFamily (MBA-OMB)
		"Sol/358894 Demetrescu", -- EosFamily (MBA-OMB)
		"Sol/358920 2008 HD8", -- EosFamily (MBA-OMB)
		"Sol/358921 2008 HU9", -- EosFamily (MBA-OMB)
		"Sol/358935 2008 HO53", -- EosFamily (MBA-OMB)
		"Sol/358942 2008 JM6", -- EosFamily (MBA-OMB)
		"Sol/358961 2008 LQ14", -- EosFamily (MBA-OMB)
		"Sol/358962 2008 LA16", -- EosFamily (MBA-OMB)
		"Sol/359362 2009 UL102", -- EosFamily (MBA-OMB)
		"Sol/359416 2010 KZ121", -- EosFamily (MBA-OMB)
		"Sol/359436 2010 MT56", -- EosFamily (MBA-OMB)
		"Sol/359478 2010 OE17", -- EosFamily (MBA-OMB)
		"Sol/359500 2010 PA74", -- EosFamily (MBA-OMB)
		"Sol/359520 2010 RX63", -- EosFamily (MBA-OMB)
		"Sol/359524 2010 RW83", -- EosFamily (MBA-OMB)
		"Sol/359525 2010 RF88", -- EosFamily (MBA-OMB)
		"Sol/359532 2010 RC108", -- EosFamily (MBA-OMB)
		"Sol/359551 2010 SJ23", -- EosFamily (MBA-OMB)
		"Sol/359552 2010 SF28", -- EosFamily (MBA-OMB)
		"Sol/359553 2010 SP31", -- EosFamily (MBA-OMB)
		"Sol/359558 2010 SC42", -- EosFamily (MBA-OMB)
		"Sol/359571 2010 TP128", -- EosFamily (MBA-OMB)
		"Sol/359576 2010 TR163", -- EosFamily (MBA-OMB)
		"Sol/359581 2010 UA16", -- EosFamily (MBA-OMB)
		"Sol/359590 2010 UA98", -- EosFamily (MBA-OMB)
		"Sol/359689 2011 SY172", -- EosFamily (MBA-OMB)
		"Sol/359753 2011 UT89", -- EosFamily (MBA-OMB)
		"Sol/359816 2011 UO279", -- EosFamily (MBA-OMB)
		"Sol/359853 2011 UQ382", -- EosFamily (MBA-OMB)
		"Sol/359860 2011 VF1", -- EosFamily (MBA-OMB)
		"Sol/359880 2011 WX30", -- EosFamily (MBA-OMB)
		"Sol/359884 2011 WS43", -- EosFamily (MBA-OMB)
		"Sol/359911 2011 WY102", -- EosFamily (MBA-OMB)
		"Sol/359923 2011 WR137", -- EosFamily (MBA-OMB)
		"Sol/359942 2011 YQ61", -- EosFamily (MBA-OMB)
		"Sol/359949 2012 BM", -- EosFamily (MBA-OMB)
		"Sol/359959 2012 BW59", -- EosFamily (MBA-OMB)
		"Sol/360037 2013 AO41", -- EosFamily (MBA-OMB)
		"Sol/360086 2013 BF34", -- EosFamily (MBA-OMB)
		"Sol/360205 1998 SZ32", -- EosFamily (MBA-OMB)
		"Sol/360386 2002 CG304", -- EosFamily (MBA-OMB)
		"Sol/360437 2002 JU72", -- EosFamily (MBA-OMB)
		"Sol/360684 2004 RU311", -- EosFamily (MBA-OMB)
		"Sol/360714 2004 TO103", -- EosFamily (MBA-OMB)
		"Sol/360871 2005 SM17", -- EosFamily (MBA-OMB)
		"Sol/360914 2005 SR263", -- EosFamily (MBA-OMB)
		"Sol/360927 2005 TO61", -- EosFamily (MBA-OMB)
		"Sol/360932 2005 TJ133", -- EosFamily (MBA-OMB)
		"Sol/360946 2005 UK39", -- EosFamily (MBA-OMB)
		"Sol/360954 2005 UN93", -- EosFamily (MBA-OMB)
		"Sol/360957 2005 UP108", -- EosFamily (MBA-OMB)
		"Sol/360979 2005 UM277", -- EosFamily (MBA-OMB)
		"Sol/360980 2005 UD291", -- EosFamily (MBA-OMB)
		"Sol/360985 2005 UJ327", -- EosFamily (MBA-OMB)
		"Sol/360988 2005 UQ350", -- EosFamily (MBA-OMB)
		"Sol/361001 2005 US475", -- EosFamily (MBA-OMB)
		"Sol/361018 2005 WN29", -- EosFamily (MBA-OMB)
		"Sol/361022 2005 WQ51", -- EosFamily (MBA-OMB)
		"Sol/361039 2005 XQ13", -- EosFamily (MBA-OMB)
		"Sol/361044 2005 XG76", -- EosFamily (MBA-OMB)
		"Sol/361062 2005 YR152", -- EosFamily (MBA-OMB)
		"Sol/361070 2005 YN279", -- EosFamily (MBA-OMB)
		"Sol/361444 2007 BG30", -- EosFamily (MBA-OMB)
		"Sol/361448 2007 BB71", -- EosFamily (MBA-OMB)
		"Sol/361459 2007 CO33", -- EosFamily (MBA-OMB)
		"Sol/361466 2007 DV14", -- EosFamily (MBA-OMB)
		"Sol/361476 2007 DR52", -- EosFamily (MBA-OMB)
		"Sol/361533 2007 HM68", -- EosFamily (MBA-OMB)
		"Sol/361896 2008 FU134", -- EosFamily (MBA-OMB)
		"Sol/361909 2008 GY59", -- EosFamily (MBA-OMB)
		"Sol/361924 2008 GW127", -- EosFamily (MBA-OMB)
		"Sol/361944 2008 HL53", -- EosFamily (MBA-OMB)
		"Sol/361950 2008 HD64", -- EosFamily (MBA-OMB)
		"Sol/361954 2008 JV6", -- EosFamily (MBA-OMB)
		"Sol/361965 2008 JC31", -- EosFamily (MBA-OMB)
		"Sol/361966 2008 JE32", -- EosFamily (MBA-OMB)
		"Sol/361970 2008 JV37", -- EosFamily (MBA-OMB)
		"Sol/361976 2008 KO16", -- EosFamily (MBA-OMB)
		"Sol/361977 2008 KS16", -- EosFamily (MBA-OMB)
		"Sol/362259 2009 NV1", -- EosFamily (MBA-OMB)
		"Sol/362264 2009 OP25", -- EosFamily (MBA-OMB)
		"Sol/362267 2009 PO5", -- EosFamily (MBA-OMB)
		"Sol/362289 2009 SG115", -- EosFamily (MBA-OMB)
		"Sol/362434 2010 RF51", -- EosFamily (MBA-OMB)
		"Sol/362466 2010 RG154", -- EosFamily (MBA-OMB)
		"Sol/362489 2010 TD13", -- EosFamily (MBA-OMB)
		"Sol/362490 2010 TK16", -- EosFamily (MBA-OMB)
		"Sol/362493 2010 TM25", -- EosFamily (MBA-OMB)
		"Sol/362509 2010 TV81", -- EosFamily (MBA-OMB)
		"Sol/362515 2010 TQ86", -- EosFamily (MBA-OMB)
		"Sol/362524 2010 TL140", -- EosFamily (MBA-OMB)
		"Sol/362537 2010 UR32", -- EosFamily (MBA-OMB)
		"Sol/362538 2010 UY34", -- EosFamily (MBA-OMB)
		"Sol/362544 2010 UV52", -- EosFamily (MBA-OMB)
		"Sol/362546 2010 UW59", -- EosFamily (MBA-OMB)
		"Sol/362564 2010 VZ69", -- EosFamily (MBA-OMB)
		"Sol/362567 2010 VS77", -- EosFamily (MBA-OMB)
		"Sol/362574 2010 VH103", -- EosFamily (MBA-OMB)
		"Sol/362576 2010 VT115", -- EosFamily (MBA-OMB)
		"Sol/362587 2010 VO174", -- EosFamily (MBA-OMB)
		"Sol/362609 2011 BL2", -- EosFamily (MBA-OMB)
		"Sol/362844 2012 BD22", -- EosFamily (MBA-OMB)
		"Sol/362852 2012 BS32", -- EosFamily (MBA-OMB)
		"Sol/362871 2012 BW81", -- EosFamily (MBA-OMB)
		"Sol/362875 2012 BO91", -- EosFamily (MBA-OMB)
		"Sol/362882 2012 BJ106", -- EosFamily (MBA-OMB)
		"Sol/362891 2012 BT127", -- EosFamily (MBA-OMB)
		"Sol/362911 Miguelhurtado", -- EosFamily (MBA-OMB)
		"Sol/362919 2012 CP52", -- EosFamily (MBA-OMB)
		"Sol/362934 2012 HU21", -- EosFamily (MBA-OMB)
		"Sol/362959 2013 BQ14", -- EosFamily (MBA-OMB)
		"Sol/363047 1999 TR332", -- EosFamily (MBA-OMB)
		"Sol/363114 2001 AG48", -- EosFamily (MBA-OMB)
		"Sol/363225 2001 VD126", -- EosFamily (MBA-OMB)
		"Sol/363259 2002 CX271", -- EosFamily (MBA-OMB)
		"Sol/363328 2002 PY122", -- EosFamily (MBA-OMB)
		"Sol/363335 2002 PD178", -- EosFamily (MBA-OMB)
		"Sol/363336 2002 PY178", -- EosFamily (MBA-OMB)
		"Sol/363361 2002 RT250", -- EosFamily (MBA-OMB)
		"Sol/363377 2002 TD350", -- EosFamily (MBA-OMB)
		"Sol/363535 2003 UJ303", -- EosFamily (MBA-OMB)
		"Sol/363632 2004 RQ151", -- EosFamily (MBA-OMB)
		"Sol/363635 2004 RX178", -- EosFamily (MBA-OMB)
		"Sol/363664 2004 TD31", -- EosFamily (MBA-OMB)
		"Sol/363666 2004 TE48", -- EosFamily (MBA-OMB)
		"Sol/363667 2004 TW53", -- EosFamily (MBA-OMB)
		"Sol/363678 2004 TT92", -- EosFamily (MBA-OMB)
		"Sol/363696 2004 TA215", -- EosFamily (MBA-OMB)
		"Sol/363701 2004 TE291", -- EosFamily (MBA-OMB)
		"Sol/363819 2005 NF50", -- EosFamily (MBA-OMB)
		"Sol/363925 2005 SF274", -- EosFamily (MBA-OMB)
		"Sol/363959 2005 UJ56", -- EosFamily (MBA-OMB)
		"Sol/363991 2005 UX293", -- EosFamily (MBA-OMB)
		"Sol/364003 2005 UQ446", -- EosFamily (MBA-OMB)
		"Sol/364004 2005 UH450", -- EosFamily (MBA-OMB)
		"Sol/364012 2005 UR517", -- EosFamily (MBA-OMB)
		"Sol/364014 2005 UQ525", -- EosFamily (MBA-OMB)
		"Sol/364016 2005 VY6", -- EosFamily (MBA-OMB)
		"Sol/364043 2005 WN86", -- EosFamily (MBA-OMB)
		"Sol/364053 2005 WO145", -- EosFamily (MBA-OMB)
		"Sol/364075 2005 YL32", -- EosFamily (MBA-OMB)
		"Sol/364082 2005 YL64", -- EosFamily (MBA-OMB)
		"Sol/364084 2005 YZ80", -- EosFamily (MBA-OMB)
		"Sol/364093 2005 YF140", -- EosFamily (MBA-OMB)
		"Sol/364102 2005 YJ234", -- EosFamily (MBA-OMB)
		"Sol/364108 2005 YA285", -- EosFamily (MBA-OMB)
		"Sol/364115 2006 AX38", -- EosFamily (MBA-OMB)
		"Sol/364138 2006 CF14", -- EosFamily (MBA-OMB)
		"Sol/364147 2006 FD12", -- EosFamily (MBA-OMB)
		"Sol/364357 2006 UR247", -- EosFamily (MBA-OMB)
		"Sol/364365 2006 UE284", -- EosFamily (MBA-OMB)
		"Sol/364478 2007 DV35", -- EosFamily (MBA-OMB)
		"Sol/364498 2007 EH39", -- EosFamily (MBA-OMB)
		"Sol/364500 2007 EU57", -- EosFamily (MBA-OMB)
		"Sol/364505 2007 EF75", -- EosFamily (MBA-OMB)
		"Sol/364522 2007 EX168", -- EosFamily (MBA-OMB)
		"Sol/364541 2007 FJ50", -- EosFamily (MBA-OMB)
		"Sol/364542 2007 GF1", -- EosFamily (MBA-OMB)
		"Sol/364890 2008 EF62", -- EosFamily (MBA-OMB)
		"Sol/364925 2008 FK13", -- EosFamily (MBA-OMB)
		"Sol/364976 2008 HO25", -- EosFamily (MBA-OMB)
		"Sol/364988 2008 JZ10", -- EosFamily (MBA-OMB)
		"Sol/364995 2008 KE3", -- EosFamily (MBA-OMB)
		"Sol/365002 2008 KB17", -- EosFamily (MBA-OMB)
		"Sol/365003 2008 KJ27", -- EosFamily (MBA-OMB)
		"Sol/365004 2008 KM32", -- EosFamily (MBA-OMB)
		"Sol/365018 2008 PS15", -- EosFamily (MBA-OMB)
		"Sol/365028 2008 RP145", -- EosFamily (MBA-OMB)
		"Sol/365041 2008 TK43", -- EosFamily (MBA-OMB)
		"Sol/365043 2008 TF115", -- EosFamily (MBA-OMB)
		"Sol/365044 2008 TH167", -- EosFamily (MBA-OMB)
		"Sol/365282 2009 QQ55", -- EosFamily (MBA-OMB)
		"Sol/365288 2009 RT17", -- EosFamily (MBA-OMB)
		"Sol/365335 2009 SO209", -- EosFamily (MBA-OMB)
		"Sol/365339 2009 SQ224", -- EosFamily (MBA-OMB)
		"Sol/365364 2009 TM13", -- EosFamily (MBA-OMB)
		"Sol/365603 2010 TL174", -- EosFamily (MBA-OMB)
		"Sol/365628 2010 UU57", -- EosFamily (MBA-OMB)
		"Sol/365629 2010 UO59", -- EosFamily (MBA-OMB)
		"Sol/365668 2010 VJ51", -- EosFamily (MBA-OMB)
		"Sol/365669 2010 VN53", -- EosFamily (MBA-OMB)
		"Sol/365676 2010 VR82", -- EosFamily (MBA-OMB)
		"Sol/365677 2010 VL85", -- EosFamily (MBA-OMB)
		"Sol/365696 2010 VE119", -- EosFamily (MBA-OMB)
		"Sol/365710 2010 VV159", -- EosFamily (MBA-OMB)
		"Sol/365743 2010 WK21", -- EosFamily (MBA-OMB)
		"Sol/365758 2010 XR2", -- EosFamily (MBA-OMB)
		"Sol/365763 2010 XE10", -- EosFamily (MBA-OMB)
		"Sol/365778 2010 XK56", -- EosFamily (MBA-OMB)
		"Sol/365782 2010 XC73", -- EosFamily (MBA-OMB)
		"Sol/365801 2011 CH3", -- EosFamily (MBA-OMB)
		"Sol/365946 2012 AH19", -- EosFamily (MBA-OMB)
		"Sol/365969 2012 BT42", -- EosFamily (MBA-OMB)
		"Sol/366009 2012 BA113", -- EosFamily (MBA-OMB)
		"Sol/366022 2012 BR133", -- EosFamily (MBA-OMB)
		"Sol/366059 2012 CX25", -- EosFamily (MBA-OMB)
		"Sol/366072 2012 CK39", -- EosFamily (MBA-OMB)
		"Sol/366104 2012 DP11", -- EosFamily (MBA-OMB)
		"Sol/366127 2012 DS58", -- EosFamily (MBA-OMB)
		"Sol/366153 2012 EL11", -- EosFamily (MBA-OMB)
		"Sol/366158 2012 FJ8", -- EosFamily (MBA-OMB)
		"Sol/366165 2012 FP48", -- EosFamily (MBA-OMB)
		"Sol/366166 2012 FR58", -- EosFamily (MBA-OMB)
		"Sol/366168 2012 FY75", -- EosFamily (MBA-OMB)
		"Sol/366171 2012 FS81", -- EosFamily (MBA-OMB)
		"Sol/366188 2012 HU36", -- EosFamily (MBA-OMB)
		"Sol/366197 2012 JW", -- EosFamily (MBA-OMB)
		"Sol/366206 2012 RX11", -- EosFamily (MBA-OMB)
		"Sol/366305 2013 CH67", -- EosFamily (MBA-OMB)
		"Sol/366308 2013 CV109", -- EosFamily (MBA-OMB)
		"Sol/366482 2002 JU149", -- EosFamily (MBA-OMB)
		"Sol/366489 2002 NX70", -- EosFamily (MBA-OMB)
		"Sol/366519 2002 PL188", -- EosFamily (MBA-OMB)
		"Sol/366522 2002 PX199", -- EosFamily (MBA-OMB)
		"Sol/366590 2002 TA317", -- EosFamily (MBA-OMB)
		"Sol/366619 2003 OB26", -- EosFamily (MBA-OMB)
		"Sol/366697 2003 WG31", -- EosFamily (MBA-OMB)
		"Sol/366987 2005 YV41", -- EosFamily (MBA-OMB)
		"Sol/366989 2005 YS81", -- EosFamily (MBA-OMB)
		"Sol/366991 2005 YC128", -- EosFamily (MBA-OMB)
		"Sol/367005 2006 AL61", -- EosFamily (MBA-OMB)
		"Sol/367006 2006 AM67", -- EosFamily (MBA-OMB)
		"Sol/367020 2006 BF130", -- EosFamily (MBA-OMB)
		"Sol/367021 2006 BW134", -- EosFamily (MBA-OMB)
		"Sol/367253 2007 RO62", -- EosFamily (MBA-OMB)
		"Sol/367387 2008 LN8", -- EosFamily (MBA-OMB)
		"Sol/367389 2008 MJ3", -- EosFamily (MBA-OMB)
		"Sol/367395 2008 OD25", -- EosFamily (MBA-OMB)
		"Sol/367402 2008 PO21", -- EosFamily (MBA-OMB)
		"Sol/367412 2008 RX23", -- EosFamily (MBA-OMB)
		"Sol/367422 2008 RE130", -- EosFamily (MBA-OMB)
		"Sol/367427 2008 SZ9", -- EosFamily (MBA-OMB)
		"Sol/367602 2009 SA348", -- EosFamily (MBA-OMB)
		"Sol/367611 2009 TT38", -- EosFamily (MBA-OMB)
		"Sol/367634 2009 VL87", -- EosFamily (MBA-OMB)
		"Sol/367637 2009 VG113", -- EosFamily (MBA-OMB)
		"Sol/367645 2009 WY61", -- EosFamily (MBA-OMB)
		"Sol/367647 2009 WR72", -- EosFamily (MBA-OMB)
		"Sol/367648 2009 WZ76", -- EosFamily (MBA-OMB)
		"Sol/367650 2009 WR85", -- EosFamily (MBA-OMB)
		"Sol/367672 2010 CO128", -- EosFamily (MBA-OMB)
		"Sol/367775 2010 XE38", -- EosFamily (MBA-OMB)
		"Sol/367799 2011 AJ27", -- EosFamily (MBA-OMB)
		"Sol/367812 2011 AL50", -- EosFamily (MBA-OMB)
		"Sol/367813 2011 AE53", -- EosFamily (MBA-OMB)
		"Sol/367818 2011 AM72", -- EosFamily (MBA-OMB)
		"Sol/367819 2011 AH73", -- EosFamily (MBA-OMB)
		"Sol/367840 2011 BW97", -- EosFamily (MBA-OMB)
		"Sol/367846 2011 BB123", -- EosFamily (MBA-OMB)
		"Sol/367852 2011 CQ23", -- EosFamily (MBA-OMB)
		"Sol/367854 2011 CM33", -- EosFamily (MBA-OMB)
		"Sol/367859 2011 CD59", -- EosFamily (MBA-OMB)
		"Sol/367860 2011 CU64", -- EosFamily (MBA-OMB)
		"Sol/367862 2011 CU78", -- EosFamily (MBA-OMB)
		"Sol/367864 2011 CB86", -- EosFamily (MBA-OMB)
		"Sol/367871 2011 DL24", -- EosFamily (MBA-OMB)
		"Sol/367872 2011 DN28", -- EosFamily (MBA-OMB)
		"Sol/368017 2012 FV71", -- EosFamily (MBA-OMB)
		"Sol/368021 2012 FW77", -- EosFamily (MBA-OMB)
		"Sol/368036 2012 GP38", -- EosFamily (MBA-OMB)
		"Sol/368037 2012 HD4", -- EosFamily (MBA-OMB)
		"Sol/368039 2012 HS8", -- EosFamily (MBA-OMB)
		"Sol/368045 2012 HM25", -- EosFamily (MBA-OMB)
		"Sol/368117 2013 GY100", -- EosFamily (MBA-OMB)
		"Sol/368136 2013 JW39", -- EosFamily (MBA-OMB)
		"Sol/368296 2002 OL27", -- EosFamily (MBA-OMB)
		"Sol/368332 2002 PB202", -- EosFamily (MBA-OMB)
		"Sol/368351 2002 QK113", -- EosFamily (MBA-OMB)
		"Sol/368366 2002 QW151", -- EosFamily (MBA-OMB)
		"Sol/368367 2002 QX151", -- EosFamily (MBA-OMB)
		"Sol/368378 2002 RR96", -- EosFamily (MBA-OMB)
		"Sol/368386 2002 RK242", -- EosFamily (MBA-OMB)
		"Sol/368392 2002 SN6", -- EosFamily (MBA-OMB)
		"Sol/368408 2002 TX148", -- EosFamily (MBA-OMB)
		"Sol/368472 2003 SQ191", -- EosFamily (MBA-OMB)
		"Sol/368476 2003 SM226", -- EosFamily (MBA-OMB)
		"Sol/368480 2003 SD286", -- EosFamily (MBA-OMB)
		"Sol/368492 2003 TT44", -- EosFamily (MBA-OMB)
		"Sol/368493 2003 UC1", -- EosFamily (MBA-OMB)
		"Sol/368542 2003 WO165", -- EosFamily (MBA-OMB)
		"Sol/368557 2004 BX19", -- EosFamily (MBA-OMB)
		"Sol/368637 2004 YE20", -- EosFamily (MBA-OMB)
		"Sol/368639 2005 AH59", -- EosFamily (MBA-OMB)
		"Sol/368826 2006 BC236", -- EosFamily (MBA-OMB)
		"Sol/368846 2006 EM19", -- EosFamily (MBA-OMB)
		"Sol/369002 2007 HC66", -- EosFamily (MBA-OMB)
		"Sol/369095 2008 GT122", -- EosFamily (MBA-OMB)
		"Sol/369121 2008 QS36", -- EosFamily (MBA-OMB)
		"Sol/369124 2008 RA4", -- EosFamily (MBA-OMB)
		"Sol/369125 2008 RY4", -- EosFamily (MBA-OMB)
		"Sol/369142 2008 RN135", -- EosFamily (MBA-OMB)
		"Sol/369167 2008 SU110", -- EosFamily (MBA-OMB)
		"Sol/369172 2008 SY140", -- EosFamily (MBA-OMB)
		"Sol/369182 2008 SK208", -- EosFamily (MBA-OMB)
		"Sol/369366 2009 UU33", -- EosFamily (MBA-OMB)
		"Sol/369394 2009 VT82", -- EosFamily (MBA-OMB)
		"Sol/369403 2009 WO21", -- EosFamily (MBA-OMB)
		"Sol/369422 2009 WY194", -- EosFamily (MBA-OMB)
		"Sol/369605 2011 CL51", -- EosFamily (MBA-OMB)
		"Sol/369607 2011 CT56", -- EosFamily (MBA-OMB)
		"Sol/369617 2011 CH93", -- EosFamily (MBA-OMB)
		"Sol/369618 2011 CM104", -- EosFamily (MBA-OMB)
		"Sol/369621 2011 DB5", -- EosFamily (MBA-OMB)
		"Sol/369642 2011 ER66", -- EosFamily (MBA-OMB)
		"Sol/369654 2011 FU75", -- EosFamily (MBA-OMB)
		"Sol/369671 2011 KP31", -- EosFamily (MBA-OMB)
		"Sol/369787 2012 GJ38", -- EosFamily (MBA-OMB)
		"Sol/369808 2012 HY44", -- EosFamily (MBA-OMB)
		"Sol/369814 2012 HT53", -- EosFamily (MBA-OMB)
		"Sol/369835 2012 JW13", -- EosFamily (MBA-OMB)
		"Sol/369870 2012 KV29", -- EosFamily (MBA-OMB)
		"Sol/369876 2012 KG50", -- EosFamily (MBA-OMB)
		"Sol/369896 2012 TC210", -- EosFamily (MBA-OMB)
		"Sol/370066 2001 FF120", -- EosFamily (MBA-OMB)
		"Sol/370068 Chrisholmberg", -- EosFamily (MBA-OMB)
		"Sol/370227 2002 OC27", -- EosFamily (MBA-OMB)
		"Sol/370281 2002 QZ88", -- EosFamily (MBA-OMB)
		"Sol/370286 2002 QG104", -- EosFamily (MBA-OMB)
		"Sol/370289 2002 QD121", -- EosFamily (MBA-OMB)
		"Sol/370338 2002 RW250", -- EosFamily (MBA-OMB)
		"Sol/370340 2002 RZ255", -- EosFamily (MBA-OMB)
		"Sol/370346 2002 RS266", -- EosFamily (MBA-OMB)
		"Sol/370351 2002 RN274", -- EosFamily (MBA-OMB)
		"Sol/370496 2003 SU28", -- EosFamily (MBA-OMB)
		"Sol/370520 2003 SF273", -- EosFamily (MBA-OMB)
		"Sol/370542 2003 SH432", -- EosFamily (MBA-OMB)
		"Sol/370561 2003 UB151", -- EosFamily (MBA-OMB)
		"Sol/370588 2003 WL29", -- EosFamily (MBA-OMB)
		"Sol/370589 2003 WX29", -- EosFamily (MBA-OMB)
		"Sol/370592 2003 WN35", -- EosFamily (MBA-OMB)
		"Sol/370595 2003 WZ54", -- EosFamily (MBA-OMB)
		"Sol/370604 2003 WC155", -- EosFamily (MBA-OMB)
		"Sol/370878 2005 EV102", -- EosFamily (MBA-OMB)
		"Sol/371295 2006 EQ42", -- EosFamily (MBA-OMB)
		"Sol/371329 2006 JU14", -- EosFamily (MBA-OMB)
		"Sol/371346 2006 KZ52", -- EosFamily (MBA-OMB)
		"Sol/371347 2006 KL66", -- EosFamily (MBA-OMB)
		"Sol/371348 2006 KB83", -- EosFamily (MBA-OMB)
		"Sol/371788 2007 NS", -- EosFamily (MBA-OMB)
		"Sol/372029 2008 QB45", -- EosFamily (MBA-OMB)
		"Sol/372059 2008 RR110", -- EosFamily (MBA-OMB)
		"Sol/372063 2008 RQ123", -- EosFamily (MBA-OMB)
		"Sol/372069 2008 RX142", -- EosFamily (MBA-OMB)
		"Sol/372084 2008 SQ52", -- EosFamily (MBA-OMB)
		"Sol/372090 2008 SV65", -- EosFamily (MBA-OMB)
		"Sol/372092 2008 SZ89", -- EosFamily (MBA-OMB)
		"Sol/372097 2008 SL97", -- EosFamily (MBA-OMB)
		"Sol/372113 2008 SM134", -- EosFamily (MBA-OMB)
		"Sol/372130 2008 ST206", -- EosFamily (MBA-OMB)
		"Sol/372140 2008 SW249", -- EosFamily (MBA-OMB)
		"Sol/372141 2008 SA253", -- EosFamily (MBA-OMB)
		"Sol/372144 2008 SH265", -- EosFamily (MBA-OMB)
		"Sol/372150 2008 SJ279", -- EosFamily (MBA-OMB)
		"Sol/372167 2008 TF24", -- EosFamily (MBA-OMB)
		"Sol/372178 2008 TD63", -- EosFamily (MBA-OMB)
		"Sol/372192 2008 TX105", -- EosFamily (MBA-OMB)
		"Sol/372194 2008 TZ110", -- EosFamily (MBA-OMB)
		"Sol/372206 2008 TD158", -- EosFamily (MBA-OMB)
		"Sol/372212 2008 TR177", -- EosFamily (MBA-OMB)
		"Sol/372240 2008 UG124", -- EosFamily (MBA-OMB)
		"Sol/372257 2008 UX209", -- EosFamily (MBA-OMB)
		"Sol/372274 2008 UH324", -- EosFamily (MBA-OMB)
		"Sol/372664 2009 WU79", -- EosFamily (MBA-OMB)
		"Sol/372698 2009 WZ224", -- EosFamily (MBA-OMB)
		"Sol/372722 2009 XN21", -- EosFamily (MBA-OMB)
		"Sol/372724 2009 YA4", -- EosFamily (MBA-OMB)
		"Sol/372728 2009 YV9", -- EosFamily (MBA-OMB)
		"Sol/372742 2010 AF55", -- EosFamily (MBA-OMB)
		"Sol/372745 2010 AH64", -- EosFamily (MBA-OMB)
		"Sol/372758 2010 CD27", -- EosFamily (MBA-OMB)
		"Sol/372940 2011 BX66", -- EosFamily (MBA-OMB)
		"Sol/373008 2011 DT3", -- EosFamily (MBA-OMB)
		"Sol/373013 2011 DW9", -- EosFamily (MBA-OMB)
		"Sol/373027 2011 DM50", -- EosFamily (MBA-OMB)
		"Sol/373036 2011 EU28", -- EosFamily (MBA-OMB)
		"Sol/373038 2011 EO37", -- EosFamily (MBA-OMB)
		"Sol/373045 2011 EM60", -- EosFamily (MBA-OMB)
		"Sol/373066 2011 FT43", -- EosFamily (MBA-OMB)
		"Sol/373084 2011 FL102", -- EosFamily (MBA-OMB)
		"Sol/373098 2011 FN156", -- EosFamily (MBA-OMB)
		"Sol/373110 2011 GB56", -- EosFamily (MBA-OMB)
		"Sol/373116 2011 GZ84", -- EosFamily (MBA-OMB)
		"Sol/373129 2011 HK78", -- EosFamily (MBA-OMB)
		"Sol/373131 2011 HM87", -- EosFamily (MBA-OMB)
		"Sol/373252 2012 GW22", -- EosFamily (MBA-OMB)
		"Sol/373270 2012 HB19", -- EosFamily (MBA-OMB)
		"Sol/373286 2012 HC49", -- EosFamily (MBA-OMB)
		"Sol/373303 2012 HM80", -- EosFamily (MBA-OMB)
		"Sol/373317 2012 JP9", -- EosFamily (MBA-OMB)
		"Sol/373382 2012 TK30", -- EosFamily (MBA-OMB)
		"Sol/373633 2002 NA69", -- EosFamily (MBA-OMB)
		"Sol/373664 2002 QJ81", -- EosFamily (MBA-OMB)
		"Sol/373670 2002 QC96", -- EosFamily (MBA-OMB)
		"Sol/373672 2002 QE106", -- EosFamily (MBA-OMB)
		"Sol/373715 2002 RH267", -- EosFamily (MBA-OMB)
		"Sol/373716 2002 RE269", -- EosFamily (MBA-OMB)
		"Sol/373717 2002 RF273", -- EosFamily (MBA-OMB)
		"Sol/373783 2002 TG350", -- EosFamily (MBA-OMB)
		"Sol/373791 2002 UJ61", -- EosFamily (MBA-OMB)
		"Sol/373793 2002 UB72", -- EosFamily (MBA-OMB)
		"Sol/373802 2002 VP41", -- EosFamily (MBA-OMB)
		"Sol/373879 2003 SM174", -- EosFamily (MBA-OMB)
		"Sol/373885 2003 SA275", -- EosFamily (MBA-OMB)
		"Sol/373887 2003 SS306", -- EosFamily (MBA-OMB)
		"Sol/373917 2003 UN158", -- EosFamily (MBA-OMB)
		"Sol/373919 2003 UN182", -- EosFamily (MBA-OMB)
		"Sol/373932 2003 UA286", -- EosFamily (MBA-OMB)
		"Sol/373948 2003 WZ", -- EosFamily (MBA-OMB)
		"Sol/373968 2003 XA29", -- EosFamily (MBA-OMB)
		"Sol/374225 2005 GK2", -- EosFamily (MBA-OMB)
		"Sol/374248 2005 GM168", -- EosFamily (MBA-OMB)
		"Sol/374254 2005 GH221", -- EosFamily (MBA-OMB)
		"Sol/374621 2006 FB4", -- EosFamily (MBA-OMB)
		"Sol/374640 2006 HS82", -- EosFamily (MBA-OMB)
		"Sol/374647 2006 JU11", -- EosFamily (MBA-OMB)
		"Sol/374656 2006 KH9", -- EosFamily (MBA-OMB)
		"Sol/374657 2006 KR17", -- EosFamily (MBA-OMB)
		"Sol/374669 2006 KD112", -- EosFamily (MBA-OMB)
		"Sol/374673 2006 MV11", -- EosFamily (MBA-OMB)
		"Sol/375078 2007 RQ61", -- EosFamily (MBA-OMB)
		"Sol/375097 2007 RU321", -- EosFamily (MBA-OMB)
		"Sol/375321 2008 RV87", -- EosFamily (MBA-OMB)
		"Sol/375339 2008 SN20", -- EosFamily (MBA-OMB)
		"Sol/375357 2008 SB95", -- EosFamily (MBA-OMB)
		"Sol/375368 2008 SZ128", -- EosFamily (MBA-OMB)
		"Sol/375370 2008 SS132", -- EosFamily (MBA-OMB)
		"Sol/375372 2008 SF136", -- EosFamily (MBA-OMB)
		"Sol/375376 2008 SF149", -- EosFamily (MBA-OMB)
		"Sol/375387 2008 SW201", -- EosFamily (MBA-OMB)
		"Sol/375393 2008 SX236", -- EosFamily (MBA-OMB)
		"Sol/375394 2008 SJ238", -- EosFamily (MBA-OMB)
		"Sol/375418 2008 SJ298", -- EosFamily (MBA-OMB)
		"Sol/375435 2008 TK56", -- EosFamily (MBA-OMB)
		"Sol/375437 2008 TQ70", -- EosFamily (MBA-OMB)
		"Sol/375442 2008 TT79", -- EosFamily (MBA-OMB)
		"Sol/375451 2008 TV95", -- EosFamily (MBA-OMB)
		"Sol/375452 2008 TO96", -- EosFamily (MBA-OMB)
		"Sol/375473 2008 UH1", -- EosFamily (MBA-OMB)
		"Sol/375492 2008 UV53", -- EosFamily (MBA-OMB)
		"Sol/375516 2008 UG125", -- EosFamily (MBA-OMB)
		"Sol/375524 2008 UJ150", -- EosFamily (MBA-OMB)
		"Sol/375525 2008 UV153", -- EosFamily (MBA-OMB)
		"Sol/375528 2008 UU168", -- EosFamily (MBA-OMB)
		"Sol/375548 2008 UQ257", -- EosFamily (MBA-OMB)
		"Sol/375555 2008 UW303", -- EosFamily (MBA-OMB)
		"Sol/375558 2008 UV312", -- EosFamily (MBA-OMB)
		"Sol/375564 2008 UL323", -- EosFamily (MBA-OMB)
		"Sol/375591 2008 VP29", -- EosFamily (MBA-OMB)
		"Sol/375623 2008 WX105", -- EosFamily (MBA-OMB)
		"Sol/376023 2010 AJ80", -- EosFamily (MBA-OMB)
		"Sol/376028 2010 CX11", -- EosFamily (MBA-OMB)
		"Sol/376038 2010 CL115", -- EosFamily (MBA-OMB)
		"Sol/376040 2010 CM137", -- EosFamily (MBA-OMB)
		"Sol/376045 2010 CG152", -- EosFamily (MBA-OMB)
		"Sol/376055 2010 EO113", -- EosFamily (MBA-OMB)
		"Sol/376188 2011 CT53", -- EosFamily (MBA-OMB)
		"Sol/376218 2011 EZ6", -- EosFamily (MBA-OMB)
		"Sol/376267 2011 FW24", -- EosFamily (MBA-OMB)
		"Sol/376310 2011 GU14", -- EosFamily (MBA-OMB)
		"Sol/376344 2011 HL27", -- EosFamily (MBA-OMB)
		"Sol/376353 2011 HB78", -- EosFamily (MBA-OMB)
		"Sol/376356 2011 HE84", -- EosFamily (MBA-OMB)
		"Sol/376360 2011 JL21", -- EosFamily (MBA-OMB)
		"Sol/376521 2012 MU9", -- EosFamily (MBA-OMB)
		"Sol/376524 2012 PP20", -- EosFamily (MBA-OMB)
		"Sol/376529 2012 QP46", -- EosFamily (MBA-OMB)
		"Sol/376639 2013 PS70", -- EosFamily (MBA-OMB)
		"Sol/376643 2013 PZ71", -- EosFamily (MBA-OMB)
		"Sol/376647 2013 QP2", -- EosFamily (MBA-OMB)
		"Sol/376652 2013 QO4", -- EosFamily (MBA-OMB)
		"Sol/376654 2013 QY6", -- EosFamily (MBA-OMB)
		"Sol/376656 2013 QD7", -- EosFamily (MBA-OMB)
		"Sol/376687 2013 QF58", -- EosFamily (MBA-OMB)
		"Sol/376688 2013 QB60", -- EosFamily (MBA-OMB)
		"Sol/376723 1997 SB26", -- EosFamily (MBA-OMB)
		"Sol/377033 2002 RG279", -- EosFamily (MBA-OMB)
		"Sol/377040 2002 SG73", -- EosFamily (MBA-OMB)
		"Sol/377064 2002 TC317", -- EosFamily (MBA-OMB)
		"Sol/377078 2002 UD58", -- EosFamily (MBA-OMB)
		"Sol/377101 2002 WP19", -- EosFamily (MBA-OMB)
		"Sol/377193 2003 WR9", -- EosFamily (MBA-OMB)
		"Sol/377195 2003 WX31", -- EosFamily (MBA-OMB)
		"Sol/377220 2003 YR93", -- EosFamily (MBA-OMB)
		"Sol/377236 2004 BV35", -- EosFamily (MBA-OMB)
		"Sol/377486 2005 EB31", -- EosFamily (MBA-OMB)
		"Sol/377498 2005 EC148", -- EosFamily (MBA-OMB)
		"Sol/377507 2005 EY212", -- EosFamily (MBA-OMB)
		"Sol/377512 2005 EV295", -- EosFamily (MBA-OMB)
		"Sol/377524 2005 GQ66", -- EosFamily (MBA-OMB)
		"Sol/377535 2005 GG158", -- EosFamily (MBA-OMB)
		"Sol/377549 2005 JD24", -- EosFamily (MBA-OMB)
		"Sol/377552 2005 JV47", -- EosFamily (MBA-OMB)
		"Sol/377570 2005 LR18", -- EosFamily (MBA-OMB)
		"Sol/377946 2006 HZ90", -- EosFamily (MBA-OMB)
		"Sol/377948 2006 HA102", -- EosFamily (MBA-OMB)
		"Sol/377953 2006 JQ17", -- EosFamily (MBA-OMB)
		"Sol/377954 2006 JE20", -- EosFamily (MBA-OMB)
		"Sol/378411 2007 RS119", -- EosFamily (MBA-OMB)
		"Sol/378432 2007 RP239", -- EosFamily (MBA-OMB)
		"Sol/378435 2007 RA250", -- EosFamily (MBA-OMB)
		"Sol/378820 2008 SF259", -- EosFamily (MBA-OMB)
		"Sol/378828 2008 SD273", -- EosFamily (MBA-OMB)
		"Sol/378834 2008 SK282", -- EosFamily (MBA-OMB)
		"Sol/378843 2008 TX6", -- EosFamily (MBA-OMB)
		"Sol/378897 2008 UZ36", -- EosFamily (MBA-OMB)
		"Sol/378899 2008 UB39", -- EosFamily (MBA-OMB)
		"Sol/378907 2008 UK60", -- EosFamily (MBA-OMB)
		"Sol/378929 2008 UM120", -- EosFamily (MBA-OMB)
		"Sol/378973 2008 UQ240", -- EosFamily (MBA-OMB)
		"Sol/378975 2008 UT242", -- EosFamily (MBA-OMB)
		"Sol/378980 2008 UH263", -- EosFamily (MBA-OMB)
		"Sol/379022 2008 VP35", -- EosFamily (MBA-OMB)
		"Sol/379023 2008 VW35", -- EosFamily (MBA-OMB)
		"Sol/379030 2008 VA59", -- EosFamily (MBA-OMB)
		"Sol/379082 2008 WF137", -- EosFamily (MBA-OMB)
		"Sol/379102 2008 YF13", -- EosFamily (MBA-OMB)
		"Sol/379466 2010 CJ183", -- EosFamily (MBA-OMB)
		"Sol/379475 2010 DB47", -- EosFamily (MBA-OMB)
		"Sol/379708 2011 FK153", -- EosFamily (MBA-OMB)
		"Sol/379734 2011 GR55", -- EosFamily (MBA-OMB)
		"Sol/379777 2011 HU47", -- EosFamily (MBA-OMB)
		"Sol/379779 2011 HG51", -- EosFamily (MBA-OMB)
		"Sol/379798 2011 HL87", -- EosFamily (MBA-OMB)
		"Sol/379803 2011 JS7", -- EosFamily (MBA-OMB)
		"Sol/379804 2011 JF9", -- EosFamily (MBA-OMB)
		"Sol/379813 2011 KE5", -- EosFamily (MBA-OMB)
		"Sol/379821 2011 KV43", -- EosFamily (MBA-OMB)
		"Sol/379829 2011 LK9", -- EosFamily (MBA-OMB)
		"Sol/379930 2012 KX49", -- EosFamily (MBA-OMB)
		"Sol/379947 2012 MP12", -- EosFamily (MBA-OMB)
		"Sol/379948 2012 MV12", -- EosFamily (MBA-OMB)
		"Sol/379953 2012 PC18", -- EosFamily (MBA-OMB)
		"Sol/379961 2012 QA9", -- EosFamily (MBA-OMB)
		"Sol/379967 2012 QP39", -- EosFamily (MBA-OMB)
		"Sol/380005 2013 GG103", -- EosFamily (MBA-OMB)
		"Sol/380076 2013 SF33", -- EosFamily (MBA-OMB)
		"Sol/380114 2013 TN65", -- EosFamily (MBA-OMB)
		"Sol/380361 2002 TV85", -- EosFamily (MBA-OMB)
		"Sol/380480 Glennhawley", -- EosFamily (MBA-OMB)
		"Sol/380486 2004 BB50", -- EosFamily (MBA-OMB)
		"Sol/380491 2004 CM14", -- EosFamily (MBA-OMB)
		"Sol/380492 2004 CK21", -- EosFamily (MBA-OMB)
		"Sol/380663 2005 EF187", -- EosFamily (MBA-OMB)
		"Sol/380670 2005 EO282", -- EosFamily (MBA-OMB)
		"Sol/380693 2005 JY35", -- EosFamily (MBA-OMB)
		"Sol/380952 2006 KV96", -- EosFamily (MBA-OMB)
		"Sol/381209 2007 RG130", -- EosFamily (MBA-OMB)
		"Sol/381221 2007 RD247", -- EosFamily (MBA-OMB)
		"Sol/381230 2007 SJ15", -- EosFamily (MBA-OMB)
		"Sol/381236 2007 TC33", -- EosFamily (MBA-OMB)
		"Sol/381239 2007 TJ43", -- EosFamily (MBA-OMB)
		"Sol/381247 2007 TZ76", -- EosFamily (MBA-OMB)
		"Sol/381256 2007 TN153", -- EosFamily (MBA-OMB)
		"Sol/381260 Ouellette", -- EosFamily (MBA-OMB)
		"Sol/381275 2007 TH282", -- EosFamily (MBA-OMB)
		"Sol/381284 2007 TW399", -- EosFamily (MBA-OMB)
		"Sol/381294 2007 UL1", -- EosFamily (MBA-OMB)
		"Sol/381295 2007 UY17", -- EosFamily (MBA-OMB)
		"Sol/381604 2008 VF77", -- EosFamily (MBA-OMB)
		"Sol/381614 2008 WY80", -- EosFamily (MBA-OMB)
		"Sol/381618 2008 WJ120", -- EosFamily (MBA-OMB)
		"Sol/381669 2009 BE45", -- EosFamily (MBA-OMB)
		"Sol/381704 2009 HT95", -- EosFamily (MBA-OMB)
		"Sol/381894 2010 BV2", -- EosFamily (MBA-OMB)
		"Sol/381918 2010 CP61", -- EosFamily (MBA-OMB)
		"Sol/381933 2010 CM150", -- EosFamily (MBA-OMB)
		"Sol/381963 2010 EG101", -- EosFamily (MBA-OMB)
		"Sol/381972 2010 EX171", -- EosFamily (MBA-OMB)
		"Sol/381985 2010 GF173", -- EosFamily (MBA-OMB)
		"Sol/382089 2011 FU142", -- EosFamily (MBA-OMB)
		"Sol/382205 2012 PS11", -- EosFamily (MBA-OMB)
		"Sol/382210 2012 PY22", -- EosFamily (MBA-OMB)
		"Sol/382270 2012 TA174", -- EosFamily (MBA-OMB)
		"Sol/382279 2012 TY225", -- EosFamily (MBA-OMB)
		"Sol/382311 2013 QZ76", -- EosFamily (MBA-OMB)
		"Sol/382325 2013 TH9", -- EosFamily (MBA-OMB)
		"Sol/382347 2013 TN71", -- EosFamily (MBA-OMB)
		"Sol/382683 2002 UL60", -- EosFamily (MBA-OMB)
		"Sol/382841 2004 CN14", -- EosFamily (MBA-OMB)
		"Sol/383001 2005 JO133", -- EosFamily (MBA-OMB)
		"Sol/383015 2005 MS35", -- EosFamily (MBA-OMB)
		"Sol/383352 2006 RS28", -- EosFamily (MBA-OMB)
		"Sol/383353 2006 RP40", -- EosFamily (MBA-OMB)
		"Sol/383396 2006 TB63", -- EosFamily (MBA-OMB)
		"Sol/383402 2006 UD19", -- EosFamily (MBA-OMB)
		"Sol/383630 2007 RW93", -- EosFamily (MBA-OMB)
		"Sol/383647 2007 RB324", -- EosFamily (MBA-OMB)
		"Sol/383653 2007 TK46", -- EosFamily (MBA-OMB)
		"Sol/383661 2007 TL133", -- EosFamily (MBA-OMB)
		"Sol/383664 2007 TB141", -- EosFamily (MBA-OMB)
		"Sol/383669 2007 TJ175", -- EosFamily (MBA-OMB)
		"Sol/383672 2007 TC183", -- EosFamily (MBA-OMB)
		"Sol/383674 2007 TY210", -- EosFamily (MBA-OMB)
		"Sol/383675 2007 TL211", -- EosFamily (MBA-OMB)
		"Sol/383683 2007 TO250", -- EosFamily (MBA-OMB)
		"Sol/383691 2007 TY354", -- EosFamily (MBA-OMB)
		"Sol/383696 2007 TO403", -- EosFamily (MBA-OMB)
		"Sol/383705 2007 TT444", -- EosFamily (MBA-OMB)
		"Sol/383745 2007 VL90", -- EosFamily (MBA-OMB)
		"Sol/383755 2007 VP169", -- EosFamily (MBA-OMB)
		"Sol/383763 2007 VL232", -- EosFamily (MBA-OMB)
		"Sol/383764 2007 VE233", -- EosFamily (MBA-OMB)
		"Sol/383771 2007 VM255", -- EosFamily (MBA-OMB)
		"Sol/383777 2007 VK309", -- EosFamily (MBA-OMB)
		"Sol/383790 2007 WX18", -- EosFamily (MBA-OMB)
		"Sol/383793 2007 WH42", -- EosFamily (MBA-OMB)
		"Sol/383798 2007 XK5", -- EosFamily (MBA-OMB)
		"Sol/383802 2007 YQ30", -- EosFamily (MBA-OMB)
		"Sol/384031 2008 UC142", -- EosFamily (MBA-OMB)
		"Sol/384146 2008 YX151", -- EosFamily (MBA-OMB)
		"Sol/384151 2009 AO13", -- EosFamily (MBA-OMB)
		"Sol/384170 2009 BK31", -- EosFamily (MBA-OMB)
		"Sol/384179 2009 BK56", -- EosFamily (MBA-OMB)
		"Sol/384181 2009 BH70", -- EosFamily (MBA-OMB)
		"Sol/384182 2009 BK75", -- EosFamily (MBA-OMB)
		"Sol/384202 2009 BK156", -- EosFamily (MBA-OMB)
		"Sol/384210 2009 CS6", -- EosFamily (MBA-OMB)
		"Sol/384223 2009 DG17", -- EosFamily (MBA-OMB)
		"Sol/384224 2009 DV22", -- EosFamily (MBA-OMB)
		"Sol/384232 2009 DR54", -- EosFamily (MBA-OMB)
		"Sol/384270 2009 HQ5", -- EosFamily (MBA-OMB)
		"Sol/384531 2010 DG53", -- EosFamily (MBA-OMB)
		"Sol/384560 2010 FO30", -- EosFamily (MBA-OMB)
		"Sol/384563 2010 FN100", -- EosFamily (MBA-OMB)
		"Sol/384599 2010 OA64", -- EosFamily (MBA-OMB)
		"Sol/384712 2011 HM51", -- EosFamily (MBA-OMB)
		"Sol/384826 2012 RM23", -- EosFamily (MBA-OMB)
		"Sol/384912 2012 TJ54", -- EosFamily (MBA-OMB)
		"Sol/384917 2012 TZ65", -- EosFamily (MBA-OMB)
		"Sol/384967 2012 TF155", -- EosFamily (MBA-OMB)
		"Sol/384976 2012 TA169", -- EosFamily (MBA-OMB)
		"Sol/384994 2012 TO207", -- EosFamily (MBA-OMB)
		"Sol/385032 2012 TL303", -- EosFamily (MBA-OMB)
		"Sol/385064 2012 UP60", -- EosFamily (MBA-OMB)
		"Sol/385126 2013 AG155", -- EosFamily (MBA-OMB)
		"Sol/385197 1999 KV5", -- EosFamily (MBA-OMB)
		"Sol/385279 2001 SD221", -- EosFamily (MBA-OMB)
		"Sol/385410 2002 XF119", -- EosFamily (MBA-OMB)
		"Sol/385510 2004 FB105", -- EosFamily (MBA-OMB)
		"Sol/385867 2006 RW29", -- EosFamily (MBA-OMB)
		"Sol/385872 2006 RU71", -- EosFamily (MBA-OMB)
		"Sol/385892 2006 SC232", -- EosFamily (MBA-OMB)
		"Sol/385895 2006 SO234", -- EosFamily (MBA-OMB)
		"Sol/385896 2006 SN257", -- EosFamily (MBA-OMB)
		"Sol/385899 2006 SZ306", -- EosFamily (MBA-OMB)
		"Sol/385924 2006 TS113", -- EosFamily (MBA-OMB)
		"Sol/385950 2006 UY296", -- EosFamily (MBA-OMB)
		"Sol/386070 2007 HQ35", -- EosFamily (MBA-OMB)
		"Sol/386133 2007 TF41", -- EosFamily (MBA-OMB)
		"Sol/386134 2007 TL61", -- EosFamily (MBA-OMB)
		"Sol/386177 2007 UE137", -- EosFamily (MBA-OMB)
		"Sol/386201 2007 VU269", -- EosFamily (MBA-OMB)
		"Sol/386210 2007 VZ328", -- EosFamily (MBA-OMB)
		"Sol/386218 2007 WJ50", -- EosFamily (MBA-OMB)
		"Sol/386229 2007 YW42", -- EosFamily (MBA-OMB)
		"Sol/386516 2009 BJ129", -- EosFamily (MBA-OMB)
		"Sol/386518 2009 BV134", -- EosFamily (MBA-OMB)
		"Sol/386535 2009 CF42", -- EosFamily (MBA-OMB)
		"Sol/386560 2009 DB78", -- EosFamily (MBA-OMB)
		"Sol/386568 2009 DO117", -- EosFamily (MBA-OMB)
		"Sol/386579 2009 EA14", -- EosFamily (MBA-OMB)
		"Sol/386581 2009 EJ14", -- EosFamily (MBA-OMB)
		"Sol/386584 2009 FC27", -- EosFamily (MBA-OMB)
		"Sol/386828 2010 GY143", -- EosFamily (MBA-OMB)
		"Sol/386833 2010 HE103", -- EosFamily (MBA-OMB)
		"Sol/386949 2011 ST27", -- EosFamily (MBA-OMB)
		"Sol/386953 2011 SM130", -- EosFamily (MBA-OMB)
		"Sol/387043 2012 TS7", -- EosFamily (MBA-OMB)
		"Sol/387058 2012 TB37", -- EosFamily (MBA-OMB)
		"Sol/387165 2012 TN247", -- EosFamily (MBA-OMB)
		"Sol/387168 2012 TL254", -- EosFamily (MBA-OMB)
		"Sol/387173 2012 TG257", -- EosFamily (MBA-OMB)
		"Sol/387242 2012 UU56", -- EosFamily (MBA-OMB)
		"Sol/387244 2012 UF61", -- EosFamily (MBA-OMB)
		"Sol/387251 2012 UU87", -- EosFamily (MBA-OMB)
		"Sol/387266 2012 UQ106", -- EosFamily (MBA-OMB)
		"Sol/387296 2012 VX2", -- EosFamily (MBA-OMB)
		"Sol/387307 2012 VG47", -- EosFamily (MBA-OMB)
		"Sol/387309 2012 VG57", -- EosFamily (MBA-OMB)
		"Sol/387329 2012 VS84", -- EosFamily (MBA-OMB)
		"Sol/387354 2012 XY20", -- EosFamily (MBA-OMB)
		"Sol/387370 2012 XC100", -- EosFamily (MBA-OMB)
		"Sol/387373 2012 XO124", -- EosFamily (MBA-OMB)
		"Sol/387418 2013 UN11", -- EosFamily (MBA-OMB)
		"Sol/387499 1996 VF28", -- EosFamily (MBA-OMB)
		"Sol/387581 2001 TV213", -- EosFamily (MBA-OMB)
		"Sol/387710 2003 BY35", -- EosFamily (MBA-OMB)
		"Sol/387812 2004 EE49", -- EosFamily (MBA-OMB)
		"Sol/387982 2005 NQ41", -- EosFamily (MBA-OMB)
		"Sol/387983 2005 NG44", -- EosFamily (MBA-OMB)
		"Sol/388144 2005 WQ106", -- EosFamily (MBA-OMB)
		"Sol/388283 2006 RJ121", -- EosFamily (MBA-OMB)
		"Sol/388288 2006 SC67", -- EosFamily (MBA-OMB)
		"Sol/388305 2006 SL233", -- EosFamily (MBA-OMB)
		"Sol/388313 2006 SO322", -- EosFamily (MBA-OMB)
		"Sol/388323 2006 SA346", -- EosFamily (MBA-OMB)
		"Sol/388329 2006 SO379", -- EosFamily (MBA-OMB)
		"Sol/388331 2006 SK385", -- EosFamily (MBA-OMB)
		"Sol/388333 2006 SZ387", -- EosFamily (MBA-OMB)
		"Sol/388334 2006 SE389", -- EosFamily (MBA-OMB)
		"Sol/388341 2006 TN52", -- EosFamily (MBA-OMB)
		"Sol/388343 2006 TP59", -- EosFamily (MBA-OMB)
		"Sol/388345 2006 TA91", -- EosFamily (MBA-OMB)
		"Sol/388351 2006 TA113", -- EosFamily (MBA-OMB)
		"Sol/388365 2006 UM43", -- EosFamily (MBA-OMB)
		"Sol/388375 2006 UC129", -- EosFamily (MBA-OMB)
		"Sol/388380 2006 UW225", -- EosFamily (MBA-OMB)
		"Sol/388384 2006 UM267", -- EosFamily (MBA-OMB)
		"Sol/388388 2006 US291", -- EosFamily (MBA-OMB)
		"Sol/388416 2006 WR178", -- EosFamily (MBA-OMB)
		"Sol/388597 2007 RY179", -- EosFamily (MBA-OMB)
		"Sol/388628 2007 TA67", -- EosFamily (MBA-OMB)
		"Sol/388638 2007 TR131", -- EosFamily (MBA-OMB)
		"Sol/388667 2007 TY370", -- EosFamily (MBA-OMB)
		"Sol/388670 2007 TZ397", -- EosFamily (MBA-OMB)
		"Sol/388688 2007 UP103", -- EosFamily (MBA-OMB)
		"Sol/388693 2007 UE133", -- EosFamily (MBA-OMB)
		"Sol/388703 2007 VH52", -- EosFamily (MBA-OMB)
		"Sol/388706 2007 VO64", -- EosFamily (MBA-OMB)
		"Sol/388721 2007 VW158", -- EosFamily (MBA-OMB)
		"Sol/388743 2007 VX309", -- EosFamily (MBA-OMB)
		"Sol/388749 2007 WU", -- EosFamily (MBA-OMB)
		"Sol/388763 2007 XD50", -- EosFamily (MBA-OMB)
		"Sol/388772 2007 YK35", -- EosFamily (MBA-OMB)
		"Sol/388779 2007 YA72", -- EosFamily (MBA-OMB)
		"Sol/388785 2008 AQ40", -- EosFamily (MBA-OMB)
		"Sol/388802 2008 BA11", -- EosFamily (MBA-OMB)
		"Sol/388819 2008 CS76", -- EosFamily (MBA-OMB)
		"Sol/389144 2009 BY3", -- EosFamily (MBA-OMB)
		"Sol/389149 2009 BA31", -- EosFamily (MBA-OMB)
		"Sol/389187 2009 BH176", -- EosFamily (MBA-OMB)
		"Sol/389190 2009 BW181", -- EosFamily (MBA-OMB)
		"Sol/389203 2009 CB63", -- EosFamily (MBA-OMB)
		"Sol/389228 2009 DB141", -- EosFamily (MBA-OMB)
		"Sol/389239 2009 FQ7", -- EosFamily (MBA-OMB)
		"Sol/389242 2009 FW12", -- EosFamily (MBA-OMB)
		"Sol/389244 2009 FW27", -- EosFamily (MBA-OMB)
		"Sol/389258 2009 FR54", -- EosFamily (MBA-OMB)
		"Sol/389267 2009 FZ73", -- EosFamily (MBA-OMB)
		"Sol/389539 2010 KN38", -- EosFamily (MBA-OMB)
		"Sol/389645 2011 LH19", -- EosFamily (MBA-OMB)
		"Sol/389696 2011 QK52", -- EosFamily (MBA-OMB)
		"Sol/389734 2011 SC109", -- EosFamily (MBA-OMB)
		"Sol/389738 2011 SB111", -- EosFamily (MBA-OMB)
		"Sol/389748 2011 SP144", -- EosFamily (MBA-OMB)
		"Sol/389764 2011 SV214", -- EosFamily (MBA-OMB)
		"Sol/389779 2011 TF13", -- EosFamily (MBA-OMB)
		"Sol/389814 2011 VV22", -- EosFamily (MBA-OMB)
		"Sol/389821 2011 WX149", -- EosFamily (MBA-OMB)
		"Sol/389980 2012 TQ254", -- EosFamily (MBA-OMB)
		"Sol/390099 2012 UQ168", -- EosFamily (MBA-OMB)
		"Sol/390101 2012 VR10", -- EosFamily (MBA-OMB)
		"Sol/390110 2012 VY30", -- EosFamily (MBA-OMB)
		"Sol/390285 2013 AL13", -- EosFamily (MBA-OMB)
		"Sol/390304 2013 AW86", -- EosFamily (MBA-OMB)
		"Sol/390315 2013 AB127", -- EosFamily (MBA-OMB)
		"Sol/390348 2013 CS133", -- EosFamily (MBA-OMB)
		"Sol/390392 2013 WG86", -- EosFamily (MBA-OMB)
		"Sol/390402 2013 YJ9", -- EosFamily (MBA-OMB)
		"Sol/390410 2013 YQ17", -- EosFamily (MBA-OMB)
		"Sol/390450 2013 YO82", -- EosFamily (MBA-OMB)
		"Sol/390617 2001 VO75", -- EosFamily (MBA-OMB)
		"Sol/390702 2003 BF87", -- EosFamily (MBA-OMB)
		"Sol/390710 2003 FL18", -- EosFamily (MBA-OMB)
		"Sol/390961 2005 OQ31", -- EosFamily (MBA-OMB)
		"Sol/390998 2005 SA97", -- EosFamily (MBA-OMB)
		"Sol/391012 2005 SL174", -- EosFamily (MBA-OMB)
		"Sol/391024 2005 SL256", -- EosFamily (MBA-OMB)
		"Sol/391075 2005 UZ134", -- EosFamily (MBA-OMB)
		"Sol/391089 2005 UN276", -- EosFamily (MBA-OMB)
		"Sol/391102 2005 UQ407", -- EosFamily (MBA-OMB)
		"Sol/391272 2006 SL112", -- EosFamily (MBA-OMB)
		"Sol/391273 2006 SV118", -- EosFamily (MBA-OMB)
		"Sol/391274 2006 SW130", -- EosFamily (MBA-OMB)
		"Sol/391302 2006 SJ378", -- EosFamily (MBA-OMB)
		"Sol/391307 2006 SK402", -- EosFamily (MBA-OMB)
		"Sol/391320 2006 TS83", -- EosFamily (MBA-OMB)
		"Sol/391325 2006 TY108", -- EosFamily (MBA-OMB)
		"Sol/391328 2006 TB120", -- EosFamily (MBA-OMB)
		"Sol/391336 2006 UU45", -- EosFamily (MBA-OMB)
		"Sol/391337 2006 UH65", -- EosFamily (MBA-OMB)
		"Sol/391338 2006 UB79", -- EosFamily (MBA-OMB)
		"Sol/391346 2006 UO157", -- EosFamily (MBA-OMB)
		"Sol/391372 2006 VQ171", -- EosFamily (MBA-OMB)
		"Sol/391375 2006 WG14", -- EosFamily (MBA-OMB)
		"Sol/391377 2006 WM23", -- EosFamily (MBA-OMB)
		"Sol/391388 2006 WP164", -- EosFamily (MBA-OMB)
		"Sol/391392 2006 XU32", -- EosFamily (MBA-OMB)
		"Sol/391393 2006 YG22", -- EosFamily (MBA-OMB)
		"Sol/391629 2007 VX133", -- EosFamily (MBA-OMB)
		"Sol/391649 2007 VB306", -- EosFamily (MBA-OMB)
		"Sol/391666 2007 YD26", -- EosFamily (MBA-OMB)
		"Sol/391696 2008 AF129", -- EosFamily (MBA-OMB)
		"Sol/391709 2008 CK11", -- EosFamily (MBA-OMB)
		"Sol/391722 2008 CW82", -- EosFamily (MBA-OMB)
		"Sol/391729 2008 CP145", -- EosFamily (MBA-OMB)
		"Sol/391740 2008 CP201", -- EosFamily (MBA-OMB)
		"Sol/391744 2008 DC9", -- EosFamily (MBA-OMB)
		"Sol/391751 2008 DY62", -- EosFamily (MBA-OMB)
		"Sol/391888 2008 UD51", -- EosFamily (MBA-OMB)
		"Sol/392057 2009 BT177", -- EosFamily (MBA-OMB)
		"Sol/392140 2009 HD11", -- EosFamily (MBA-OMB)
		"Sol/392146 2009 HB39", -- EosFamily (MBA-OMB)
		"Sol/392156 2009 HJ83", -- EosFamily (MBA-OMB)
		"Sol/392161 2009 HM99", -- EosFamily (MBA-OMB)
		"Sol/392174 2009 KM9", -- EosFamily (MBA-OMB)
		"Sol/392442 2010 RW161", -- EosFamily (MBA-OMB)
		"Sol/392528 2011 QC61", -- EosFamily (MBA-OMB)
		"Sol/392530 2011 QK65", -- EosFamily (MBA-OMB)
		"Sol/392552 2011 SA46", -- EosFamily (MBA-OMB)
		"Sol/392570 2011 SN117", -- EosFamily (MBA-OMB)
		"Sol/392575 2011 SG128", -- EosFamily (MBA-OMB)
		"Sol/392611 2011 SH258", -- EosFamily (MBA-OMB)
		"Sol/392632 2011 UW73", -- EosFamily (MBA-OMB)
		"Sol/392641 2011 UL129", -- EosFamily (MBA-OMB)
		"Sol/392691 2011 WW46", -- EosFamily (MBA-OMB)
		"Sol/392693 2011 WS48", -- EosFamily (MBA-OMB)
		"Sol/392699 2011 WH141", -- EosFamily (MBA-OMB)
		"Sol/392851 2012 UD59", -- EosFamily (MBA-OMB)
		"Sol/392962 2012 XU2", -- EosFamily (MBA-OMB)
		"Sol/392999 2012 XR119", -- EosFamily (MBA-OMB)
		"Sol/393002 2012 XW123", -- EosFamily (MBA-OMB)
		"Sol/393011 2012 XB141", -- EosFamily (MBA-OMB)
		"Sol/393038 2013 AH13", -- EosFamily (MBA-OMB)
		"Sol/393043 2013 AJ17", -- EosFamily (MBA-OMB)
		"Sol/393044 2013 AA18", -- EosFamily (MBA-OMB)
		"Sol/393049 2013 AR38", -- EosFamily (MBA-OMB)
		"Sol/393051 2013 AL46", -- EosFamily (MBA-OMB)
		"Sol/393057 2013 AJ61", -- EosFamily (MBA-OMB)
		"Sol/393067 2013 AV81", -- EosFamily (MBA-OMB)
		"Sol/393081 2013 AD99", -- EosFamily (MBA-OMB)
		"Sol/393085 2013 AU102", -- EosFamily (MBA-OMB)
		"Sol/393093 2013 AY117", -- EosFamily (MBA-OMB)
		"Sol/393102 2013 AY148", -- EosFamily (MBA-OMB)
		"Sol/393126 2013 BC40", -- EosFamily (MBA-OMB)
		"Sol/393148 2013 BM72", -- EosFamily (MBA-OMB)
		"Sol/393168 2013 CV40", -- EosFamily (MBA-OMB)
		"Sol/393175 2013 CK66", -- EosFamily (MBA-OMB)
		"Sol/393180 2013 CR95", -- EosFamily (MBA-OMB)
		"Sol/393244 2013 QE82", -- EosFamily (MBA-OMB)
		"Sol/393262 2013 VW8", -- EosFamily (MBA-OMB)
		"Sol/393272 2013 WT66", -- EosFamily (MBA-OMB)
		"Sol/393291 2013 YR46", -- EosFamily (MBA-OMB)
		"Sol/393299 2013 YM68", -- EosFamily (MBA-OMB)
		"Sol/393327 2014 BD12", -- EosFamily (MBA-OMB)
		"Sol/393354 1995 UC23", -- EosFamily (MBA-OMB)
		"Sol/393791 2005 LJ53", -- EosFamily (MBA-OMB)
		"Sol/393799 2005 PW28", -- EosFamily (MBA-OMB)
		"Sol/393810 2005 QX141", -- EosFamily (MBA-OMB)
		"Sol/393820 2005 SP27", -- EosFamily (MBA-OMB)
		"Sol/393836 2005 SW108", -- EosFamily (MBA-OMB)
		"Sol/393857 2005 SL209", -- EosFamily (MBA-OMB)
		"Sol/393863 2005 SE239", -- EosFamily (MBA-OMB)
		"Sol/393867 2005 SG279", -- EosFamily (MBA-OMB)
		"Sol/393869 2005 SS291", -- EosFamily (MBA-OMB)
		"Sol/393871 2005 TD12", -- EosFamily (MBA-OMB)
		"Sol/393876 2005 TW33", -- EosFamily (MBA-OMB)
		"Sol/393893 2005 TQ119", -- EosFamily (MBA-OMB)
		"Sol/393897 2005 TU141", -- EosFamily (MBA-OMB)
		"Sol/393911 2005 UB25", -- EosFamily (MBA-OMB)
		"Sol/393947 2005 UC198", -- EosFamily (MBA-OMB)
		"Sol/393965 2005 UA270", -- EosFamily (MBA-OMB)
		"Sol/393966 2005 UC278", -- EosFamily (MBA-OMB)
		"Sol/393973 2005 UF312", -- EosFamily (MBA-OMB)
		"Sol/393982 2005 UG361", -- EosFamily (MBA-OMB)
		"Sol/394047 2005 WC141", -- EosFamily (MBA-OMB)
		"Sol/394182 2006 RO70", -- EosFamily (MBA-OMB)
		"Sol/394218 2006 SW269", -- EosFamily (MBA-OMB)
		"Sol/394248 2006 TN85", -- EosFamily (MBA-OMB)
		"Sol/394256 2006 UV24", -- EosFamily (MBA-OMB)
		"Sol/394262 2006 UW72", -- EosFamily (MBA-OMB)
		"Sol/394281 2006 UO276", -- EosFamily (MBA-OMB)
		"Sol/394295 2006 VZ58", -- EosFamily (MBA-OMB)
		"Sol/394298 2006 VD83", -- EosFamily (MBA-OMB)
		"Sol/394301 2006 VA126", -- EosFamily (MBA-OMB)
		"Sol/394306 2006 VL146", -- EosFamily (MBA-OMB)
		"Sol/394312 2006 WC16", -- EosFamily (MBA-OMB)
		"Sol/394314 2006 WS21", -- EosFamily (MBA-OMB)
		"Sol/394315 2006 WZ33", -- EosFamily (MBA-OMB)
		"Sol/394317 2006 WS52", -- EosFamily (MBA-OMB)
		"Sol/394322 2006 WB103", -- EosFamily (MBA-OMB)
		"Sol/394323 2006 WY103", -- EosFamily (MBA-OMB)
		"Sol/394334 2006 WV193", -- EosFamily (MBA-OMB)
		"Sol/394335 2006 WN199", -- EosFamily (MBA-OMB)
		"Sol/394357 2007 BB57", -- EosFamily (MBA-OMB)
		"Sol/394658 2008 BU20", -- EosFamily (MBA-OMB)
		"Sol/394666 2008 CT23", -- EosFamily (MBA-OMB)
		"Sol/394683 2008 CS129", -- EosFamily (MBA-OMB)
		"Sol/394685 2008 CR134", -- EosFamily (MBA-OMB)
		"Sol/394692 2008 CK183", -- EosFamily (MBA-OMB)
		"Sol/394700 2008 CE212", -- EosFamily (MBA-OMB)
		"Sol/394720 2008 EM94", -- EosFamily (MBA-OMB)
		"Sol/394722 2008 EN105", -- EosFamily (MBA-OMB)
		"Sol/394730 2008 ER142", -- EosFamily (MBA-OMB)
		"Sol/394752 2008 FO94", -- EosFamily (MBA-OMB)
		"Sol/394791 2008 KO33", -- EosFamily (MBA-OMB)
		"Sol/395081 2009 HG79", -- EosFamily (MBA-OMB)
		"Sol/395104 2009 RW15", -- EosFamily (MBA-OMB)
		"Sol/395253 2010 OF127", -- EosFamily (MBA-OMB)
		"Sol/395267 2010 SC2", -- EosFamily (MBA-OMB)
		"Sol/395440 2011 SS226", -- EosFamily (MBA-OMB)
		"Sol/395441 2011 SG229", -- EosFamily (MBA-OMB)
		"Sol/395454 2011 SW268", -- EosFamily (MBA-OMB)
		"Sol/395462 2011 TG5", -- EosFamily (MBA-OMB)
		"Sol/395470 2011 UD17", -- EosFamily (MBA-OMB)
		"Sol/395473 2011 UN29", -- EosFamily (MBA-OMB)
		"Sol/395480 2011 UD49", -- EosFamily (MBA-OMB)
		"Sol/395485 2011 UX55", -- EosFamily (MBA-OMB)
		"Sol/395491 2011 UP81", -- EosFamily (MBA-OMB)
		"Sol/395495 2011 UE89", -- EosFamily (MBA-OMB)
		"Sol/395497 2011 UV89", -- EosFamily (MBA-OMB)
		"Sol/395500 2011 UZ94", -- EosFamily (MBA-OMB)
		"Sol/395501 2011 UX96", -- EosFamily (MBA-OMB)
		"Sol/395520 2011 UJ134", -- EosFamily (MBA-OMB)
		"Sol/395533 2011 UU149", -- EosFamily (MBA-OMB)
		"Sol/395541 2011 UK161", -- EosFamily (MBA-OMB)
		"Sol/395560 2011 UU210", -- EosFamily (MBA-OMB)
		"Sol/395567 2011 US243", -- EosFamily (MBA-OMB)
		"Sol/395578 2011 UF259", -- EosFamily (MBA-OMB)
		"Sol/395601 2011 UU326", -- EosFamily (MBA-OMB)
		"Sol/395607 2011 UT349", -- EosFamily (MBA-OMB)
		"Sol/395609 2011 UA359", -- EosFamily (MBA-OMB)
		"Sol/395616 2011 UJ379", -- EosFamily (MBA-OMB)
		"Sol/395617 2011 UV379", -- EosFamily (MBA-OMB)
		"Sol/395630 2011 VM12", -- EosFamily (MBA-OMB)
		"Sol/395643 2011 WY33", -- EosFamily (MBA-OMB)
		"Sol/395650 2011 WB47", -- EosFamily (MBA-OMB)
		"Sol/395660 2011 WT79", -- EosFamily (MBA-OMB)
		"Sol/395665 2011 WV89", -- EosFamily (MBA-OMB)
		"Sol/395673 2011 WE120", -- EosFamily (MBA-OMB)
		"Sol/395680 2011 WW143", -- EosFamily (MBA-OMB)
		"Sol/395683 2011 WV146", -- EosFamily (MBA-OMB)
		"Sol/395723 2012 TZ321", -- EosFamily (MBA-OMB)
		"Sol/395896 2013 AT49", -- EosFamily (MBA-OMB)
		"Sol/395923 2013 AD93", -- EosFamily (MBA-OMB)
		"Sol/395925 2013 AR95", -- EosFamily (MBA-OMB)
		"Sol/395962 2013 AP174", -- EosFamily (MBA-OMB)
		"Sol/395991 2013 BY37", -- EosFamily (MBA-OMB)
		"Sol/396008 2013 BD64", -- EosFamily (MBA-OMB)
		"Sol/396041 2013 CK31", -- EosFamily (MBA-OMB)
		"Sol/396065 2013 CC70", -- EosFamily (MBA-OMB)
		"Sol/396114 2013 CD164", -- EosFamily (MBA-OMB)
		"Sol/396189 2013 HY13", -- EosFamily (MBA-OMB)
		"Sol/396190 2013 HO42", -- EosFamily (MBA-OMB)
		"Sol/396191 2013 HX49", -- EosFamily (MBA-OMB)
		"Sol/396193 2013 JA26", -- EosFamily (MBA-OMB)
		"Sol/396199 2013 PA59", -- EosFamily (MBA-OMB)
		"Sol/396216 2013 YK124", -- EosFamily (MBA-OMB)
		"Sol/396233 2014 BE24", -- EosFamily (MBA-OMB)
		"Sol/396241 2014 BJ37", -- EosFamily (MBA-OMB)
		"Sol/396257 2014 CB5", -- EosFamily (MBA-OMB)
		"Sol/396263 2014 CG15", -- EosFamily (MBA-OMB)
		"Sol/396264 2014 CO15", -- EosFamily (MBA-OMB)
		"Sol/396268 2014 CT16", -- EosFamily (MBA-OMB)
		"Sol/396293 2014 DD20", -- EosFamily (MBA-OMB)
		"Sol/396302 2014 DA24", -- EosFamily (MBA-OMB)
		"Sol/396383 2014 DT117", -- EosFamily (MBA-OMB)
		"Sol/396388 2014 DX119", -- EosFamily (MBA-OMB)
		"Sol/396428 2014 ED39", -- EosFamily (MBA-OMB)
		"Sol/396542 1994 UR5", -- EosFamily (MBA-OMB)
		"Sol/396639 2001 WH21", -- EosFamily (MBA-OMB)
		"Sol/396835 2004 RO161", -- EosFamily (MBA-OMB)
		"Sol/396897 2004 XJ77", -- EosFamily (MBA-OMB)
		"Sol/396978 2005 SV103", -- EosFamily (MBA-OMB)
		"Sol/396987 2005 SZ149", -- EosFamily (MBA-OMB)
		"Sol/396989 2005 SB173", -- EosFamily (MBA-OMB)
		"Sol/396992 2005 SO183", -- EosFamily (MBA-OMB)
		"Sol/396994 2005 ST212", -- EosFamily (MBA-OMB)
		"Sol/396995 2005 SL213", -- EosFamily (MBA-OMB)
		"Sol/397001 2005 SW284", -- EosFamily (MBA-OMB)
		"Sol/397006 2005 TM6", -- EosFamily (MBA-OMB)
		"Sol/397013 2005 TG53", -- EosFamily (MBA-OMB)
		"Sol/397017 2005 TN124", -- EosFamily (MBA-OMB)
		"Sol/397040 2005 UV63", -- EosFamily (MBA-OMB)
		"Sol/397042 2005 UG69", -- EosFamily (MBA-OMB)
		"Sol/397074 2005 UF183", -- EosFamily (MBA-OMB)
		"Sol/397081 2005 UG260", -- EosFamily (MBA-OMB)
		"Sol/397084 2005 UL287", -- EosFamily (MBA-OMB)
		"Sol/397092 2005 UH357", -- EosFamily (MBA-OMB)
		"Sol/397121 2005 VS126", -- EosFamily (MBA-OMB)
		"Sol/397310 2006 SO268", -- EosFamily (MBA-OMB)
		"Sol/397355 2006 UT97", -- EosFamily (MBA-OMB)
		"Sol/397368 2006 UN210", -- EosFamily (MBA-OMB)
		"Sol/397385 2006 VC54", -- EosFamily (MBA-OMB)
		"Sol/397402 2006 WY102", -- EosFamily (MBA-OMB)
		"Sol/397403 2006 WL108", -- EosFamily (MBA-OMB)
		"Sol/397413 2006 YN25", -- EosFamily (MBA-OMB)
		"Sol/397418 2006 YG40", -- EosFamily (MBA-OMB)
		"Sol/397430 2007 CA26", -- EosFamily (MBA-OMB)
		"Sol/397668 2008 AM37", -- EosFamily (MBA-OMB)
		"Sol/397748 2008 FQ55", -- EosFamily (MBA-OMB)
		"Sol/397760 2008 GS9", -- EosFamily (MBA-OMB)
		"Sol/397768 2008 GZ85", -- EosFamily (MBA-OMB)
		"Sol/397782 2008 HN37", -- EosFamily (MBA-OMB)
		"Sol/398046 2009 FB28", -- EosFamily (MBA-OMB)
		"Sol/398083 2009 KJ5", -- EosFamily (MBA-OMB)
		"Sol/398085 2009 KP13", -- EosFamily (MBA-OMB)
		"Sol/398096 2009 RD55", -- EosFamily (MBA-OMB)
		"Sol/398186 2010 KY119", -- EosFamily (MBA-OMB)
		"Sol/398214 2010 NY106", -- EosFamily (MBA-OMB)
		"Sol/398244 2010 RO107", -- EosFamily (MBA-OMB)
		"Sol/398245 2010 RX112", -- EosFamily (MBA-OMB)
		"Sol/398249 2010 RA138", -- EosFamily (MBA-OMB)
		"Sol/398253 2010 RC170", -- EosFamily (MBA-OMB)
		"Sol/398264 2010 TQ42", -- EosFamily (MBA-OMB)
		"Sol/398267 2010 TU90", -- EosFamily (MBA-OMB)
		"Sol/398268 2010 TV98", -- EosFamily (MBA-OMB)
		"Sol/398277 2010 TD186", -- EosFamily (MBA-OMB)
		"Sol/398292 2010 VO90", -- EosFamily (MBA-OMB)
		"Sol/398295 2010 VY159", -- EosFamily (MBA-OMB)
		"Sol/398313 2011 FT47", -- EosFamily (MBA-OMB)
		"Sol/398321 2011 KV36", -- EosFamily (MBA-OMB)
		"Sol/398366 2011 ST88", -- EosFamily (MBA-OMB)
		"Sol/398429 2011 UL16", -- EosFamily (MBA-OMB)
		"Sol/398443 2011 UB48", -- EosFamily (MBA-OMB)
		"Sol/398477 2011 UA137", -- EosFamily (MBA-OMB)
		"Sol/398482 2011 UN142", -- EosFamily (MBA-OMB)
		"Sol/398511 2011 UF248", -- EosFamily (MBA-OMB)
		"Sol/398512 2011 UD251", -- EosFamily (MBA-OMB)
		"Sol/398516 2011 UO263", -- EosFamily (MBA-OMB)
		"Sol/398543 2011 UY326", -- EosFamily (MBA-OMB)
		"Sol/398548 2011 UQ342", -- EosFamily (MBA-OMB)
		"Sol/398562 2011 VE14", -- EosFamily (MBA-OMB)
		"Sol/398580 2011 WG53", -- EosFamily (MBA-OMB)
		"Sol/398582 2011 WV56", -- EosFamily (MBA-OMB)
		"Sol/398594 2011 WQ90", -- EosFamily (MBA-OMB)
		"Sol/398598 2011 WG98", -- EosFamily (MBA-OMB)
		"Sol/398602 2011 WJ108", -- EosFamily (MBA-OMB)
		"Sol/398622 2011 YE48", -- EosFamily (MBA-OMB)
		"Sol/398626 2011 YB78", -- EosFamily (MBA-OMB)
		"Sol/398636 2012 FQ48", -- EosFamily (MBA-OMB)
		"Sol/398707 2012 XF50", -- EosFamily (MBA-OMB)
		"Sol/398772 2013 AR92", -- EosFamily (MBA-OMB)
		"Sol/398789 2013 AX126", -- EosFamily (MBA-OMB)
		"Sol/398810 2013 BQ39", -- EosFamily (MBA-OMB)
		"Sol/398825 2013 BE69", -- EosFamily (MBA-OMB)
		"Sol/398828 2013 BV80", -- EosFamily (MBA-OMB)
		"Sol/398829 2013 CJ3", -- EosFamily (MBA-OMB)
		"Sol/398842 2013 CT33", -- EosFamily (MBA-OMB)
		"Sol/398867 2013 CV58", -- EosFamily (MBA-OMB)
		"Sol/398882 2013 CU81", -- EosFamily (MBA-OMB)
		"Sol/398883 2013 CQ84", -- EosFamily (MBA-OMB)
		"Sol/398928 2013 CE179", -- EosFamily (MBA-OMB)
		"Sol/398936 2013 CL193", -- EosFamily (MBA-OMB)
		"Sol/398941 2013 CU197", -- EosFamily (MBA-OMB)
		"Sol/398951 2013 DK7", -- EosFamily (MBA-OMB)
		"Sol/398967 2013 EJ21", -- EosFamily (MBA-OMB)
		"Sol/398989 2013 EA101", -- EosFamily (MBA-OMB)
		"Sol/398996 2013 EM121", -- EosFamily (MBA-OMB)
		"Sol/399040 2013 HN126", -- EosFamily (MBA-OMB)
		"Sol/399046 2013 JU61", -- EosFamily (MBA-OMB)
		"Sol/399141 2014 ES21", -- EosFamily (MBA-OMB)
		"Sol/399167 2014 FG36", -- EosFamily (MBA-OMB)
		"Sol/399211 2014 GF29", -- EosFamily (MBA-OMB)
		"Sol/399261 2014 HJ42", -- EosFamily (MBA-OMB)
		"Sol/399668 2004 RH336", -- EosFamily (MBA-OMB)
		"Sol/399673 Kadenyuk", -- EosFamily (MBA-OMB)
		"Sol/399674 2004 SN25", -- EosFamily (MBA-OMB)
		"Sol/399694 2004 TL118", -- EosFamily (MBA-OMB)
		"Sol/399705 2004 TJ300", -- EosFamily (MBA-OMB)
		"Sol/399798 2005 QS130", -- EosFamily (MBA-OMB)
		"Sol/399817 2005 SF202", -- EosFamily (MBA-OMB)
		"Sol/399826 2005 TN34", -- EosFamily (MBA-OMB)
		"Sol/399834 2005 TB143", -- EosFamily (MBA-OMB)
		"Sol/399840 2005 UZ32", -- EosFamily (MBA-OMB)
		"Sol/399848 2005 UH127", -- EosFamily (MBA-OMB)
		"Sol/399869 2005 UQ463", -- EosFamily (MBA-OMB)
		"Sol/399878 2005 VV106", -- EosFamily (MBA-OMB)
		"Sol/399889 2005 WR48", -- EosFamily (MBA-OMB)
		"Sol/399890 2005 WN51", -- EosFamily (MBA-OMB)
		"Sol/399899 2005 WH147", -- EosFamily (MBA-OMB)
		"Sol/399923 2005 YU75", -- EosFamily (MBA-OMB)
		"Sol/399949 2006 AM39", -- EosFamily (MBA-OMB)
		"Sol/399963 2006 BG63", -- EosFamily (MBA-OMB)
		"Sol/399965 2006 BD81", -- EosFamily (MBA-OMB)
		"Sol/400195 2006 YL8", -- EosFamily (MBA-OMB)
		"Sol/400198 2006 YD29", -- EosFamily (MBA-OMB)
		"Sol/400221 2007 DR16", -- EosFamily (MBA-OMB)
		"Sol/400223 2007 DE80", -- EosFamily (MBA-OMB)
		"Sol/400230 2007 EP153", -- EosFamily (MBA-OMB)
		"Sol/400456 2008 FC35", -- EosFamily (MBA-OMB)
		"Sol/400464 2008 FW131", -- EosFamily (MBA-OMB)
		"Sol/400470 2008 GZ23", -- EosFamily (MBA-OMB)
		"Sol/400474 2008 GC43", -- EosFamily (MBA-OMB)
		"Sol/400487 2008 HH24", -- EosFamily (MBA-OMB)
		"Sol/400489 2008 HW57", -- EosFamily (MBA-OMB)
		"Sol/400687 2009 QB32", -- EosFamily (MBA-OMB)
		"Sol/400707 2009 RC39", -- EosFamily (MBA-OMB)
		"Sol/400720 2009 SV80", -- EosFamily (MBA-OMB)
		"Sol/400884 2010 PK80", -- EosFamily (MBA-OMB)
		"Sol/400892 2010 RO50", -- EosFamily (MBA-OMB)
		"Sol/400896 2010 RR113", -- EosFamily (MBA-OMB)
		"Sol/400917 2010 TD149", -- EosFamily (MBA-OMB)
		"Sol/400948 2010 VJ112", -- EosFamily (MBA-OMB)
		"Sol/400950 2010 VU115", -- EosFamily (MBA-OMB)
		"Sol/400958 2010 VQ181", -- EosFamily (MBA-OMB)
		"Sol/400987 2011 AB40", -- EosFamily (MBA-OMB)
		"Sol/401033 2011 SX166", -- EosFamily (MBA-OMB)
		"Sol/401202 2011 YD7", -- EosFamily (MBA-OMB)
		"Sol/401230 2012 AN13", -- EosFamily (MBA-OMB)
		"Sol/401253 2012 BY79", -- EosFamily (MBA-OMB)
		"Sol/401265 2012 BR130", -- EosFamily (MBA-OMB)
		"Sol/401268 2012 BG143", -- EosFamily (MBA-OMB)
		"Sol/401272 2012 CG11", -- EosFamily (MBA-OMB)
		"Sol/401282 2012 DD5", -- EosFamily (MBA-OMB)
		"Sol/401283 2012 DN11", -- EosFamily (MBA-OMB)
		"Sol/401456 2013 CA160", -- EosFamily (MBA-OMB)
		"Sol/401473 2013 CY187", -- EosFamily (MBA-OMB)
		"Sol/401478 2013 CG196", -- EosFamily (MBA-OMB)
		"Sol/401479 2013 CJ198", -- EosFamily (MBA-OMB)
		"Sol/401552 2013 EK128", -- EosFamily (MBA-OMB)
		"Sol/401587 2013 GT6", -- EosFamily (MBA-OMB)
		"Sol/401603 2013 GX25", -- EosFamily (MBA-OMB)
		"Sol/401607 2013 GV27", -- EosFamily (MBA-OMB)
		"Sol/401645 2013 GF96", -- EosFamily (MBA-OMB)
		"Sol/401659 2013 GM111", -- EosFamily (MBA-OMB)
		"Sol/401671 2013 GB122", -- EosFamily (MBA-OMB)
		"Sol/401694 2013 HG23", -- EosFamily (MBA-OMB)
		"Sol/401712 2013 HU106", -- EosFamily (MBA-OMB)
		"Sol/401741 2013 JZ42", -- EosFamily (MBA-OMB)
		"Sol/401828 1998 SC31", -- EosFamily (MBA-OMB)
		"Sol/401870 2000 WZ10", -- EosFamily (MBA-OMB)
		"Sol/401939 2002 EH51", -- EosFamily (MBA-OMB)
		"Sol/402160 2004 RB228", -- EosFamily (MBA-OMB)
		"Sol/402186 2004 TN101", -- EosFamily (MBA-OMB)
		"Sol/402189 2004 TN139", -- EosFamily (MBA-OMB)
		"Sol/402199 2004 TR285", -- EosFamily (MBA-OMB)
		"Sol/402372 2005 WO210", -- EosFamily (MBA-OMB)
		"Sol/402390 2005 YZ78", -- EosFamily (MBA-OMB)
		"Sol/402394 2005 YM90", -- EosFamily (MBA-OMB)
		"Sol/402405 2005 YU132", -- EosFamily (MBA-OMB)
		"Sol/402409 2005 YR148", -- EosFamily (MBA-OMB)
		"Sol/402413 2005 YY169", -- EosFamily (MBA-OMB)
		"Sol/402417 2005 YV196", -- EosFamily (MBA-OMB)
		"Sol/402418 2005 YH201", -- EosFamily (MBA-OMB)
		"Sol/402422 2005 YH270", -- EosFamily (MBA-OMB)
		"Sol/402423 2005 YC274", -- EosFamily (MBA-OMB)
		"Sol/402434 2006 AX64", -- EosFamily (MBA-OMB)
		"Sol/402455 2006 BQ88", -- EosFamily (MBA-OMB)
		"Sol/402456 2006 BM90", -- EosFamily (MBA-OMB)
		"Sol/402470 2006 BD198", -- EosFamily (MBA-OMB)
		"Sol/402475 2006 BD240", -- EosFamily (MBA-OMB)
		"Sol/402484 2006 CY24", -- EosFamily (MBA-OMB)
		"Sol/402507 2006 DN82", -- EosFamily (MBA-OMB)
		"Sol/402762 2007 BF14", -- EosFamily (MBA-OMB)
		"Sol/402766 2007 BL41", -- EosFamily (MBA-OMB)
		"Sol/402780 2007 CR31", -- EosFamily (MBA-OMB)
		"Sol/402788 2007 DO24", -- EosFamily (MBA-OMB)
		"Sol/402794 2007 DL50", -- EosFamily (MBA-OMB)
		"Sol/402811 2007 DE109", -- EosFamily (MBA-OMB)
		"Sol/402817 2007 EZ62", -- EosFamily (MBA-OMB)
		"Sol/402819 2007 EJ72", -- EosFamily (MBA-OMB)
		"Sol/402825 2007 EV160", -- EosFamily (MBA-OMB)
		"Sol/402830 2007 FJ21", -- EosFamily (MBA-OMB)
		"Sol/402832 2007 FJ39", -- EosFamily (MBA-OMB)
		"Sol/403167 2008 GX99", -- EosFamily (MBA-OMB)
		"Sol/403177 2008 HH4", -- EosFamily (MBA-OMB)
		"Sol/403190 2008 KO31", -- EosFamily (MBA-OMB)
		"Sol/403382 2009 PS4", -- EosFamily (MBA-OMB)
		"Sol/403390 2009 QD46", -- EosFamily (MBA-OMB)
		"Sol/403391 2009 QH52", -- EosFamily (MBA-OMB)
		"Sol/403405 2009 RM66", -- EosFamily (MBA-OMB)
		"Sol/403423 2009 SL115", -- EosFamily (MBA-OMB)
		"Sol/403433 2009 SZ183", -- EosFamily (MBA-OMB)
		"Sol/403458 2009 SE330", -- EosFamily (MBA-OMB)
		"Sol/403474 2009 TB34", -- EosFamily (MBA-OMB)
		"Sol/403494 2009 UR89", -- EosFamily (MBA-OMB)
		"Sol/403631 2010 SC6", -- EosFamily (MBA-OMB)
		"Sol/403688 2010 VB65", -- EosFamily (MBA-OMB)
		"Sol/403690 2010 VF85", -- EosFamily (MBA-OMB)
		"Sol/403718 2010 WU7", -- EosFamily (MBA-OMB)
		"Sol/403731 2010 XQ20", -- EosFamily (MBA-OMB)
		"Sol/403733 2010 XS40", -- EosFamily (MBA-OMB)
		"Sol/403753 2011 BS2", -- EosFamily (MBA-OMB)
		"Sol/403925 2012 AV13", -- EosFamily (MBA-OMB)
		"Sol/403942 2012 BB28", -- EosFamily (MBA-OMB)
		"Sol/403959 2012 BD53", -- EosFamily (MBA-OMB)
		"Sol/404010 2012 CU7", -- EosFamily (MBA-OMB)
		"Sol/404014 2012 CN12", -- EosFamily (MBA-OMB)
		"Sol/404021 2012 CY17", -- EosFamily (MBA-OMB)
		"Sol/404025 2012 CG30", -- EosFamily (MBA-OMB)
		"Sol/404030 2012 CW42", -- EosFamily (MBA-OMB)
		"Sol/404036 2012 CM51", -- EosFamily (MBA-OMB)
		"Sol/404049 2012 DR9", -- EosFamily (MBA-OMB)
		"Sol/404050 2012 DL12", -- EosFamily (MBA-OMB)
		"Sol/404054 2012 DJ16", -- EosFamily (MBA-OMB)
		"Sol/404065 2012 DQ39", -- EosFamily (MBA-OMB)
		"Sol/404069 2012 DF60", -- EosFamily (MBA-OMB)
		"Sol/404293 2013 EM108", -- EosFamily (MBA-OMB)
		"Sol/404492 2013 HL24", -- EosFamily (MBA-OMB)
		"Sol/404496 2013 HU28", -- EosFamily (MBA-OMB)
		"Sol/404541 2013 JL21", -- EosFamily (MBA-OMB)
		"Sol/404550 2013 JY32", -- EosFamily (MBA-OMB)
		"Sol/404568 2013 JD54", -- EosFamily (MBA-OMB)
		"Sol/404634 2014 HD13", -- EosFamily (MBA-OMB)
		"Sol/404649 2014 HR37", -- EosFamily (MBA-OMB)
		"Sol/404681 2014 HT168", -- EosFamily (MBA-OMB)
		"Sol/404686 2014 HA179", -- EosFamily (MBA-OMB)
		"Sol/404745 2014 JF31", -- EosFamily (MBA-OMB)
		"Sol/404765 2014 JM42", -- EosFamily (MBA-OMB)
		"Sol/404803 2014 JQ61", -- EosFamily (MBA-OMB)
		"Sol/404812 2014 JB67", -- EosFamily (MBA-OMB)
		"Sol/404841 2014 KW2", -- EosFamily (MBA-OMB)
		"Sol/404864 2014 KE27", -- EosFamily (MBA-OMB)
		"Sol/404880 2014 KR56", -- EosFamily (MBA-OMB)
		"Sol/404886 2014 KJ72", -- EosFamily (MBA-OMB)
		"Sol/404948 1995 YL9", -- EosFamily (MBA-OMB)
		"Sol/404973 1999 UF57", -- EosFamily (MBA-OMB)
		"Sol/405280 2003 SZ365", -- EosFamily (MBA-OMB)
		"Sol/405284 2003 SC422", -- EosFamily (MBA-OMB)
		"Sol/405321 2003 UN165", -- EosFamily (MBA-OMB)
		"Sol/405345 2003 UX371", -- EosFamily (MBA-OMB)
		"Sol/405347 2003 UT401", -- EosFamily (MBA-OMB)
		"Sol/405418 2004 RX204", -- EosFamily (MBA-OMB)
		"Sol/405446 2004 TP86", -- EosFamily (MBA-OMB)
		"Sol/405459 2004 TX275", -- EosFamily (MBA-OMB)
		"Sol/405463 2004 TT337", -- EosFamily (MBA-OMB)
		"Sol/405466 2004 TE367", -- EosFamily (MBA-OMB)
		"Sol/405470 2004 VT34", -- EosFamily (MBA-OMB)
		"Sol/405733 2005 YR13", -- EosFamily (MBA-OMB)
		"Sol/405741 2005 YV40", -- EosFamily (MBA-OMB)
		"Sol/405742 2005 YD58", -- EosFamily (MBA-OMB)
		"Sol/405743 2005 YV67", -- EosFamily (MBA-OMB)
		"Sol/405744 2005 YA70", -- EosFamily (MBA-OMB)
		"Sol/405748 2005 YE106", -- EosFamily (MBA-OMB)
		"Sol/405749 2005 YX107", -- EosFamily (MBA-OMB)
		"Sol/405764 2005 YF184", -- EosFamily (MBA-OMB)
		"Sol/405772 2005 YW239", -- EosFamily (MBA-OMB)
		"Sol/405773 2005 YX252", -- EosFamily (MBA-OMB)
		"Sol/405775 2005 YC281", -- EosFamily (MBA-OMB)
		"Sol/405783 2006 AE43", -- EosFamily (MBA-OMB)
		"Sol/405831 2006 BC152", -- EosFamily (MBA-OMB)
		"Sol/405837 2006 BV182", -- EosFamily (MBA-OMB)
		"Sol/406254 2007 DA55", -- EosFamily (MBA-OMB)
		"Sol/406265 2007 ED46", -- EosFamily (MBA-OMB)
		"Sol/406267 2007 EK51", -- EosFamily (MBA-OMB)
		"Sol/406270 2007 EB61", -- EosFamily (MBA-OMB)
		"Sol/406288 2007 EC217", -- EosFamily (MBA-OMB)
		"Sol/406291 2007 EB219", -- EosFamily (MBA-OMB)
		"Sol/406312 2007 HP95", -- EosFamily (MBA-OMB)
		"Sol/406318 2007 JU37", -- EosFamily (MBA-OMB)
		"Sol/406320 2007 LZ10", -- EosFamily (MBA-OMB)
		"Sol/406751 2008 JN13", -- EosFamily (MBA-OMB)
		"Sol/406758 2008 JW39", -- EosFamily (MBA-OMB)
		"Sol/406769 2008 LL8", -- EosFamily (MBA-OMB)
		"Sol/406781 2008 RN16", -- EosFamily (MBA-OMB)
		"Sol/406965 2009 QJ3", -- EosFamily (MBA-OMB)
		"Sol/406966 2009 QO3", -- EosFamily (MBA-OMB)
		"Sol/406967 2009 QP13", -- EosFamily (MBA-OMB)
		"Sol/406968 2009 QW14", -- EosFamily (MBA-OMB)
		"Sol/406970 2009 QZ38", -- EosFamily (MBA-OMB)
		"Sol/406972 2009 QZ44", -- EosFamily (MBA-OMB)
		"Sol/406977 2009 QF57", -- EosFamily (MBA-OMB)
		"Sol/406981 2009 QL64", -- EosFamily (MBA-OMB)
		"Sol/406982 2009 QZ64", -- EosFamily (MBA-OMB)
		"Sol/406988 2009 RP25", -- EosFamily (MBA-OMB)
		"Sol/406996 2009 RU47", -- EosFamily (MBA-OMB)
		"Sol/407003 2009 RF59", -- EosFamily (MBA-OMB)
		"Sol/407012 2009 SW14", -- EosFamily (MBA-OMB)
		"Sol/407015 2009 SL20", -- EosFamily (MBA-OMB)
		"Sol/407021 2009 SN35", -- EosFamily (MBA-OMB)
		"Sol/407023 2009 SG40", -- EosFamily (MBA-OMB)
		"Sol/407035 2009 SA69", -- EosFamily (MBA-OMB)
		"Sol/407038 2009 SL81", -- EosFamily (MBA-OMB)
		"Sol/407044 2009 SM110", -- EosFamily (MBA-OMB)
		"Sol/407052 2009 SZ133", -- EosFamily (MBA-OMB)
		"Sol/407068 2009 SF173", -- EosFamily (MBA-OMB)
		"Sol/407087 2009 ST254", -- EosFamily (MBA-OMB)
		"Sol/407092 2009 SF268", -- EosFamily (MBA-OMB)
		"Sol/407095 2009 SB275", -- EosFamily (MBA-OMB)
		"Sol/407097 2009 SW280", -- EosFamily (MBA-OMB)
		"Sol/407103 2009 SF287", -- EosFamily (MBA-OMB)
		"Sol/407110 2009 SY297", -- EosFamily (MBA-OMB)
		"Sol/407113 2009 SM304", -- EosFamily (MBA-OMB)
		"Sol/407114 2009 SZ304", -- EosFamily (MBA-OMB)
		"Sol/407125 2009 SO334", -- EosFamily (MBA-OMB)
		"Sol/407127 2009 SO340", -- EosFamily (MBA-OMB)
		"Sol/407138 2009 SW366", -- EosFamily (MBA-OMB)
		"Sol/407140 2009 TN4", -- EosFamily (MBA-OMB)
		"Sol/407175 2009 UY61", -- EosFamily (MBA-OMB)
		"Sol/407191 2009 UY116", -- EosFamily (MBA-OMB)
		"Sol/407198 2009 UG132", -- EosFamily (MBA-OMB)
		"Sol/407203 2009 UU149", -- EosFamily (MBA-OMB)
		"Sol/407223 2009 VY92", -- EosFamily (MBA-OMB)
		"Sol/407236 2009 WR69", -- EosFamily (MBA-OMB)
		"Sol/407253 2009 WK234", -- EosFamily (MBA-OMB)
		"Sol/407455 2010 UK37", -- EosFamily (MBA-OMB)
		"Sol/407462 2010 UH60", -- EosFamily (MBA-OMB)
		"Sol/407471 2010 UX81", -- EosFamily (MBA-OMB)
		"Sol/407479 2010 UO100", -- EosFamily (MBA-OMB)
		"Sol/407501 2010 VF89", -- EosFamily (MBA-OMB)
		"Sol/407518 2010 VQ136", -- EosFamily (MBA-OMB)
		"Sol/407523 2010 VU172", -- EosFamily (MBA-OMB)
		"Sol/407535 2010 VQ217", -- EosFamily (MBA-OMB)
		"Sol/407547 2010 WD52", -- EosFamily (MBA-OMB)
		"Sol/407573 2011 AE8", -- EosFamily (MBA-OMB)
		"Sol/407578 2011 AA31", -- EosFamily (MBA-OMB)
		"Sol/407585 2011 AA48", -- EosFamily (MBA-OMB)
		"Sol/407595 2011 AR76", -- EosFamily (MBA-OMB)
		"Sol/407596 2011 AL78", -- EosFamily (MBA-OMB)
		"Sol/407597 2011 AQ79", -- EosFamily (MBA-OMB)
		"Sol/407605 2011 BB60", -- EosFamily (MBA-OMB)
		"Sol/407613 2011 BC118", -- EosFamily (MBA-OMB)
		"Sol/407844 2012 BF33", -- EosFamily (MBA-OMB)
		"Sol/407852 2012 BV55", -- EosFamily (MBA-OMB)
		"Sol/407926 2012 CT27", -- EosFamily (MBA-OMB)
		"Sol/407934 2012 CF37", -- EosFamily (MBA-OMB)
		"Sol/407959 2012 DQ18", -- EosFamily (MBA-OMB)
		"Sol/407964 2012 DX23", -- EosFamily (MBA-OMB)
		"Sol/407968 2012 DJ33", -- EosFamily (MBA-OMB)
		"Sol/407970 2012 DK37", -- EosFamily (MBA-OMB)
		"Sol/407980 2012 DT49", -- EosFamily (MBA-OMB)
		"Sol/407984 2012 DB60", -- EosFamily (MBA-OMB)
		"Sol/407991 2012 DU71", -- EosFamily (MBA-OMB)
		"Sol/407998 2012 DK80", -- EosFamily (MBA-OMB)
		"Sol/408012 2012 EA3", -- EosFamily (MBA-OMB)
		"Sol/408030 2012 FE37", -- EosFamily (MBA-OMB)
		"Sol/408038 2012 FP49", -- EosFamily (MBA-OMB)
		"Sol/408053 2012 FP75", -- EosFamily (MBA-OMB)
		"Sol/408056 2012 FL76", -- EosFamily (MBA-OMB)
		"Sol/408057 2012 FV77", -- EosFamily (MBA-OMB)
		"Sol/408058 2012 FN81", -- EosFamily (MBA-OMB)
		"Sol/408059 2012 FA82", -- EosFamily (MBA-OMB)
		"Sol/408079 2012 HY31", -- EosFamily (MBA-OMB)
		"Sol/408081 2012 HU40", -- EosFamily (MBA-OMB)
		"Sol/408084 2012 HD52", -- EosFamily (MBA-OMB)
		"Sol/408089 2012 HF58", -- EosFamily (MBA-OMB)
		"Sol/408347 2013 GK83", -- EosFamily (MBA-OMB)
		"Sol/408428 2013 HO6", -- EosFamily (MBA-OMB)
		"Sol/408451 2013 HT26", -- EosFamily (MBA-OMB)
		"Sol/408502 2013 JP24", -- EosFamily (MBA-OMB)
		"Sol/408514 2013 JT36", -- EosFamily (MBA-OMB)
		"Sol/408525 2013 JR43", -- EosFamily (MBA-OMB)
		"Sol/408528 2013 JP46", -- EosFamily (MBA-OMB)
		"Sol/408529 2013 JB47", -- EosFamily (MBA-OMB)
		"Sol/408560 2013 KA14", -- EosFamily (MBA-OMB)
		"Sol/408588 2013 LZ24", -- EosFamily (MBA-OMB)
		"Sol/408591 2013 LA32", -- EosFamily (MBA-OMB)
		"Sol/408684 2014 MR47", -- EosFamily (MBA-OMB)
		"Sol/408707 2014 NB48", -- EosFamily (MBA-OMB)
		"Sol/408714 2014 NY61", -- EosFamily (MBA-OMB)
		"Sol/408724 2014 OR33", -- EosFamily (MBA-OMB)
		"Sol/408727 2014 ON42", -- EosFamily (MBA-OMB)
		"Sol/408769 1998 TW22", -- EosFamily (MBA-OMB)
		"Sol/408771 1998 US50", -- EosFamily (MBA-OMB)
		"Sol/409057 2003 SV122", -- EosFamily (MBA-OMB)
		"Sol/409070 2003 SL243", -- EosFamily (MBA-OMB)
		"Sol/409085 2003 SE329", -- EosFamily (MBA-OMB)
		"Sol/409092 2003 SG345", -- EosFamily (MBA-OMB)
		"Sol/409111 2003 TW27", -- EosFamily (MBA-OMB)
		"Sol/409130 2003 UV32", -- EosFamily (MBA-OMB)
		"Sol/409140 2003 UJ69", -- EosFamily (MBA-OMB)
		"Sol/409157 2003 UB161", -- EosFamily (MBA-OMB)
		"Sol/409194 2003 US340", -- EosFamily (MBA-OMB)
		"Sol/409196 2003 UM373", -- EosFamily (MBA-OMB)
		"Sol/409291 2004 RX337", -- EosFamily (MBA-OMB)
		"Sol/409302 2004 TF45", -- EosFamily (MBA-OMB)
		"Sol/409325 2004 TA351", -- EosFamily (MBA-OMB)
		"Sol/409334 2004 VY37", -- EosFamily (MBA-OMB)
		"Sol/409355 2004 XT166", -- EosFamily (MBA-OMB)
		"Sol/409370 2005 AH80", -- EosFamily (MBA-OMB)
		"Sol/409649 2005 YF13", -- EosFamily (MBA-OMB)
		"Sol/409655 2005 YS61", -- EosFamily (MBA-OMB)
		"Sol/409672 2005 YG238", -- EosFamily (MBA-OMB)
		"Sol/409675 2005 YR290", -- EosFamily (MBA-OMB)
		"Sol/409679 2006 AU30", -- EosFamily (MBA-OMB)
		"Sol/409680 2006 AN32", -- EosFamily (MBA-OMB)
		"Sol/409681 2006 AE35", -- EosFamily (MBA-OMB)
		"Sol/409692 2006 AD101", -- EosFamily (MBA-OMB)
		"Sol/409716 2006 BP204", -- EosFamily (MBA-OMB)
		"Sol/409717 2006 BG205", -- EosFamily (MBA-OMB)
		"Sol/409719 2006 BP254", -- EosFamily (MBA-OMB)
		"Sol/409763 2006 DH100", -- EosFamily (MBA-OMB)
		"Sol/409769 2006 DE161", -- EosFamily (MBA-OMB)
		"Sol/409821 2006 KK12", -- EosFamily (MBA-OMB)
		"Sol/410101 2007 EF120", -- EosFamily (MBA-OMB)
		"Sol/410107 2007 EW172", -- EosFamily (MBA-OMB)
		"Sol/410120 2007 FF31", -- EosFamily (MBA-OMB)
		"Sol/410123 2007 FW48", -- EosFamily (MBA-OMB)
		"Sol/410125 2007 FK50", -- EosFamily (MBA-OMB)
		"Sol/410126 2007 GU7", -- EosFamily (MBA-OMB)
		"Sol/410136 2007 HU4", -- EosFamily (MBA-OMB)
		"Sol/410144 2007 HN34", -- EosFamily (MBA-OMB)
		"Sol/410152 2007 HL54", -- EosFamily (MBA-OMB)
		"Sol/410157 2007 JO5", -- EosFamily (MBA-OMB)
		"Sol/410562 2008 GM38", -- EosFamily (MBA-OMB)
		"Sol/410644 2008 RK119", -- EosFamily (MBA-OMB)
		"Sol/410849 2009 RA30", -- EosFamily (MBA-OMB)
		"Sol/410851 2009 RE34", -- EosFamily (MBA-OMB)
		"Sol/410856 2009 RP42", -- EosFamily (MBA-OMB)
		"Sol/410863 2009 RJ70", -- EosFamily (MBA-OMB)
		"Sol/410873 2009 SM29", -- EosFamily (MBA-OMB)
		"Sol/410879 2009 SN39", -- EosFamily (MBA-OMB)
		"Sol/410882 2009 SM47", -- EosFamily (MBA-OMB)
		"Sol/410883 2009 SZ47", -- EosFamily (MBA-OMB)
		"Sol/410885 2009 SV51", -- EosFamily (MBA-OMB)
		"Sol/410901 2009 SG127", -- EosFamily (MBA-OMB)
		"Sol/410920 2009 SE209", -- EosFamily (MBA-OMB)
		"Sol/410923 2009 SL231", -- EosFamily (MBA-OMB)
		"Sol/410924 2009 SY231", -- EosFamily (MBA-OMB)
		"Sol/410931 2009 SF254", -- EosFamily (MBA-OMB)
		"Sol/410954 2009 SX347", -- EosFamily (MBA-OMB)
		"Sol/410963 2009 SS360", -- EosFamily (MBA-OMB)
		"Sol/410969 2009 TG12", -- EosFamily (MBA-OMB)
		"Sol/410995 2009 UV37", -- EosFamily (MBA-OMB)
		"Sol/411006 2009 UF70", -- EosFamily (MBA-OMB)
		"Sol/411010 2009 UD80", -- EosFamily (MBA-OMB)
		"Sol/411015 2009 UV93", -- EosFamily (MBA-OMB)
		"Sol/411022 2009 US105", -- EosFamily (MBA-OMB)
		"Sol/411025 2009 UY107", -- EosFamily (MBA-OMB)
		"Sol/411031 2009 UN119", -- EosFamily (MBA-OMB)
		"Sol/411044 2009 VY7", -- EosFamily (MBA-OMB)
		"Sol/411048 2009 VN21", -- EosFamily (MBA-OMB)
		"Sol/411049 2009 VA25", -- EosFamily (MBA-OMB)
		"Sol/411051 2009 VZ27", -- EosFamily (MBA-OMB)
		"Sol/411069 2009 VL64", -- EosFamily (MBA-OMB)
		"Sol/411071 2009 VK65", -- EosFamily (MBA-OMB)
		"Sol/411081 2009 VL89", -- EosFamily (MBA-OMB)
		"Sol/411082 2009 VB90", -- EosFamily (MBA-OMB)
		"Sol/411116 2009 WC111", -- EosFamily (MBA-OMB)
		"Sol/411131 2009 WA216", -- EosFamily (MBA-OMB)
		"Sol/411151 2010 AY10", -- EosFamily (MBA-OMB)
		"Sol/411340 2010 UU58", -- EosFamily (MBA-OMB)
		"Sol/411454 2010 WK73", -- EosFamily (MBA-OMB)
		"Sol/411476 2011 AS22", -- EosFamily (MBA-OMB)
		"Sol/411487 2011 AF47", -- EosFamily (MBA-OMB)
		"Sol/411489 2011 AJ50", -- EosFamily (MBA-OMB)
		"Sol/411497 2011 AG70", -- EosFamily (MBA-OMB)
		"Sol/411501 2011 AN73", -- EosFamily (MBA-OMB)
		"Sol/411535 2011 BQ114", -- EosFamily (MBA-OMB)
		"Sol/411594 2011 FQ4", -- EosFamily (MBA-OMB)
		"Sol/411808 2012 DN22", -- EosFamily (MBA-OMB)
		"Sol/411845 2012 DU61", -- EosFamily (MBA-OMB)
		"Sol/411894 2012 FC40", -- EosFamily (MBA-OMB)
		"Sol/411904 2012 FU56", -- EosFamily (MBA-OMB)
		"Sol/411920 2012 FG70", -- EosFamily (MBA-OMB)
		"Sol/411934 2012 GB10", -- EosFamily (MBA-OMB)
		"Sol/411938 2012 GY19", -- EosFamily (MBA-OMB)
		"Sol/411946 2012 GB36", -- EosFamily (MBA-OMB)
		"Sol/411950 2012 HY14", -- EosFamily (MBA-OMB)
		"Sol/411951 2012 HE15", -- EosFamily (MBA-OMB)
		"Sol/411952 2012 HX16", -- EosFamily (MBA-OMB)
		"Sol/411957 2012 HS30", -- EosFamily (MBA-OMB)
		"Sol/411968 2012 HH49", -- EosFamily (MBA-OMB)
		"Sol/411976 2012 HF64", -- EosFamily (MBA-OMB)
		"Sol/411991 2012 JY38", -- EosFamily (MBA-OMB)
		"Sol/412003 2012 KG44", -- EosFamily (MBA-OMB)
		"Sol/412014 2013 AE17", -- EosFamily (MBA-OMB)
		"Sol/412016 2013 AO127", -- EosFamily (MBA-OMB)
		"Sol/412194 2013 GL101", -- EosFamily (MBA-OMB)
		"Sol/412310 2013 JF58", -- EosFamily (MBA-OMB)
		"Sol/412313 2013 JT61", -- EosFamily (MBA-OMB)
		"Sol/412350 2013 LF11", -- EosFamily (MBA-OMB)
		"Sol/412368 2013 MZ10", -- EosFamily (MBA-OMB)
		"Sol/412371 2013 NC13", -- EosFamily (MBA-OMB)
		"Sol/412385 2013 QE47", -- EosFamily (MBA-OMB)
		"Sol/412389 2013 QG82", -- EosFamily (MBA-OMB)
		"Sol/412393 2013 SS58", -- EosFamily (MBA-OMB)
		"Sol/412396 2013 TO155", -- EosFamily (MBA-OMB)
		"Sol/412413 2014 DE21", -- EosFamily (MBA-OMB)
		"Sol/412503 2014 KT58", -- EosFamily (MBA-OMB)
		"Sol/412560 2014 NP54", -- EosFamily (MBA-OMB)
		"Sol/412594 2014 OH67", -- EosFamily (MBA-OMB)
		"Sol/412648 2014 OC189", -- EosFamily (MBA-OMB)
		"Sol/412680 2014 OL226", -- EosFamily (MBA-OMB)
		"Sol/412684 2014 OT231", -- EosFamily (MBA-OMB)
		"Sol/412764 2014 OE385", -- EosFamily (MBA-OMB)
		"Sol/412768 2014 OQ386", -- EosFamily (MBA-OMB)
		"Sol/412786 2014 PB17", -- EosFamily (MBA-OMB)
		"Sol/412840 2014 PF50", -- EosFamily (MBA-OMB)
		"Sol/412889 2014 QX39", -- EosFamily (MBA-OMB)
		"Sol/413222 2003 QM95", -- EosFamily (MBA-OMB)
		"Sol/413225 2003 RD10", -- EosFamily (MBA-OMB)
		"Sol/413231 2003 SS89", -- EosFamily (MBA-OMB)
		"Sol/413265 2003 TK36", -- EosFamily (MBA-OMB)
		"Sol/413268 2003 TY47", -- EosFamily (MBA-OMB)
		"Sol/413269 2003 TF54", -- EosFamily (MBA-OMB)
		"Sol/413275 2003 UU57", -- EosFamily (MBA-OMB)
		"Sol/413291 2003 UO164", -- EosFamily (MBA-OMB)
		"Sol/413313 2003 UX307", -- EosFamily (MBA-OMB)
		"Sol/413363 2004 BK26", -- EosFamily (MBA-OMB)
		"Sol/413413 2004 TW187", -- EosFamily (MBA-OMB)
		"Sol/413721 2006 BF67", -- EosFamily (MBA-OMB)
		"Sol/413728 2006 BD121", -- EosFamily (MBA-OMB)
		"Sol/413749 2006 CN24", -- EosFamily (MBA-OMB)
		"Sol/413751 2006 CT41", -- EosFamily (MBA-OMB)
		"Sol/413755 2006 DS30", -- EosFamily (MBA-OMB)
		"Sol/413758 2006 DN113", -- EosFamily (MBA-OMB)
		"Sol/413762 2006 DK166", -- EosFamily (MBA-OMB)
		"Sol/413765 2006 DN205", -- EosFamily (MBA-OMB)
		"Sol/413766 2006 DD215", -- EosFamily (MBA-OMB)
		"Sol/413771 2006 FW27", -- EosFamily (MBA-OMB)
		"Sol/413798 2006 HQ153", -- EosFamily (MBA-OMB)
		"Sol/414004 2007 GP17", -- EosFamily (MBA-OMB)
		"Sol/414289 2008 PU7", -- EosFamily (MBA-OMB)
		"Sol/414293 2008 QE6", -- EosFamily (MBA-OMB)
		"Sol/414301 2008 RS18", -- EosFamily (MBA-OMB)
		"Sol/414316 2008 RX117", -- EosFamily (MBA-OMB)
		"Sol/414318 2008 RQ127", -- EosFamily (MBA-OMB)
		"Sol/414398 2009 BV8", -- EosFamily (MBA-OMB)
		"Sol/414515 2009 SB40", -- EosFamily (MBA-OMB)
		"Sol/414522 2009 SF54", -- EosFamily (MBA-OMB)
		"Sol/414529 2009 SX96", -- EosFamily (MBA-OMB)
		"Sol/414581 2009 SY363", -- EosFamily (MBA-OMB)
		"Sol/414607 2009 US108", -- EosFamily (MBA-OMB)
		"Sol/414610 2009 UF134", -- EosFamily (MBA-OMB)
		"Sol/414620 2009 VU3", -- EosFamily (MBA-OMB)
		"Sol/414634 2009 VL37", -- EosFamily (MBA-OMB)
		"Sol/414638 2009 VU46", -- EosFamily (MBA-OMB)
		"Sol/414641 2009 VM62", -- EosFamily (MBA-OMB)
		"Sol/414645 2009 VP66", -- EosFamily (MBA-OMB)
		"Sol/414649 2009 VG71", -- EosFamily (MBA-OMB)
		"Sol/414652 2009 VF83", -- EosFamily (MBA-OMB)
		"Sol/414656 2009 VT116", -- EosFamily (MBA-OMB)
		"Sol/414660 2009 WW26", -- EosFamily (MBA-OMB)
		"Sol/414666 2009 WH39", -- EosFamily (MBA-OMB)
		"Sol/414671 2009 WT73", -- EosFamily (MBA-OMB)
		"Sol/414690 2009 WO154", -- EosFamily (MBA-OMB)
		"Sol/414691 2009 WO155", -- EosFamily (MBA-OMB)
		"Sol/414700 2009 WB169", -- EosFamily (MBA-OMB)
		"Sol/414702 2009 WK170", -- EosFamily (MBA-OMB)
		"Sol/414729 2009 YH1", -- EosFamily (MBA-OMB)
		"Sol/414922 2011 AT36", -- EosFamily (MBA-OMB)
		"Sol/414923 2011 AT39", -- EosFamily (MBA-OMB)
		"Sol/414924 2011 AC41", -- EosFamily (MBA-OMB)
		"Sol/414931 2011 AQ63", -- EosFamily (MBA-OMB)
		"Sol/414932 2011 AC66", -- EosFamily (MBA-OMB)
		"Sol/414934 2011 AW69", -- EosFamily (MBA-OMB)
		"Sol/414943 2011 BS53", -- EosFamily (MBA-OMB)
		"Sol/414950 2011 BU85", -- EosFamily (MBA-OMB)
		"Sol/414964 2011 CY9", -- EosFamily (MBA-OMB)
		"Sol/414987 2011 EN23", -- EosFamily (MBA-OMB)
		"Sol/415003 2011 FP89", -- EosFamily (MBA-OMB)
		"Sol/415164 2012 FB44", -- EosFamily (MBA-OMB)
		"Sol/415188 2012 GZ12", -- EosFamily (MBA-OMB)
		"Sol/415204 2012 HZ14", -- EosFamily (MBA-OMB)
		"Sol/415216 2012 HW49", -- EosFamily (MBA-OMB)
		"Sol/415220 2012 HE61", -- EosFamily (MBA-OMB)
		"Sol/415229 2012 HM73", -- EosFamily (MBA-OMB)
		"Sol/415233 2012 HL79", -- EosFamily (MBA-OMB)
		"Sol/415235 2012 JZ3", -- EosFamily (MBA-OMB)
		"Sol/415238 2012 JE13", -- EosFamily (MBA-OMB)
		"Sol/415394 2013 NG13", -- EosFamily (MBA-OMB)
		"Sol/415408 2013 PO25", -- EosFamily (MBA-OMB)
		"Sol/415418 2013 PN64", -- EosFamily (MBA-OMB)
		"Sol/415430 2013 QH40", -- EosFamily (MBA-OMB)
		"Sol/415436 2013 RS17", -- EosFamily (MBA-OMB)
		"Sol/415437 2013 RD55", -- EosFamily (MBA-OMB)
		"Sol/415455 2013 UQ12", -- EosFamily (MBA-OMB)
		"Sol/415568 2014 QX244", -- EosFamily (MBA-OMB)
		"Sol/415595 2014 QB316", -- EosFamily (MBA-OMB)
		"Sol/415631 2014 QM377", -- EosFamily (MBA-OMB)
		"Sol/415644 2014 QY387", -- EosFamily (MBA-OMB)
		"Sol/415668 2014 QC428", -- EosFamily (MBA-OMB)
		"Sol/415748 2000 KJ38", -- EosFamily (MBA-OMB)
		"Sol/416084 2002 ND78", -- EosFamily (MBA-OMB)
		"Sol/416086 2002 ND81", -- EosFamily (MBA-OMB)
		"Sol/416093 2002 OO34", -- EosFamily (MBA-OMB)
		"Sol/416111 2002 PW175", -- EosFamily (MBA-OMB)
		"Sol/416114 2002 PZ191", -- EosFamily (MBA-OMB)
		"Sol/416131 2002 QT103", -- EosFamily (MBA-OMB)
		"Sol/416170 2002 RQ264", -- EosFamily (MBA-OMB)
		"Sol/416171 2002 RP267", -- EosFamily (MBA-OMB)
		"Sol/416181 2002 SA66", -- EosFamily (MBA-OMB)
		"Sol/416337 2003 SM222", -- EosFamily (MBA-OMB)
		"Sol/416350 2003 SH331", -- EosFamily (MBA-OMB)
		"Sol/416362 2003 SM382", -- EosFamily (MBA-OMB)
		"Sol/416364 2003 SR399", -- EosFamily (MBA-OMB)
		"Sol/416365 2003 SL418", -- EosFamily (MBA-OMB)
		"Sol/416367 2003 SG419", -- EosFamily (MBA-OMB)
		"Sol/416375 2003 TS26", -- EosFamily (MBA-OMB)
		"Sol/416394 2003 UF67", -- EosFamily (MBA-OMB)
		"Sol/416421 2003 UL221", -- EosFamily (MBA-OMB)
		"Sol/416429 2003 UM260", -- EosFamily (MBA-OMB)
		"Sol/416437 2003 UA338", -- EosFamily (MBA-OMB)
		"Sol/416438 2003 UW345", -- EosFamily (MBA-OMB)
		"Sol/416459 2003 WT36", -- EosFamily (MBA-OMB)
		"Sol/416477 2003 WZ106", -- EosFamily (MBA-OMB)
		"Sol/416642 2004 TZ45", -- EosFamily (MBA-OMB)
		"Sol/416655 2004 TJ185", -- EosFamily (MBA-OMB)
		"Sol/416679 2004 XR44", -- EosFamily (MBA-OMB)
		"Sol/416692 2004 YO12", -- EosFamily (MBA-OMB)
		"Sol/416714 2005 BC38", -- EosFamily (MBA-OMB)
		"Sol/416736 2005 EJ43", -- EosFamily (MBA-OMB)
		"Sol/416775 2005 EZ288", -- EosFamily (MBA-OMB)
		"Sol/416832 2005 JJ100", -- EosFamily (MBA-OMB)
		"Sol/417284 2006 AC105", -- EosFamily (MBA-OMB)
		"Sol/417319 2006 BT181", -- EosFamily (MBA-OMB)
		"Sol/417353 2006 EF41", -- EosFamily (MBA-OMB)
		"Sol/417359 2006 FO28", -- EosFamily (MBA-OMB)
		"Sol/417365 2006 GZ1", -- EosFamily (MBA-OMB)
		"Sol/417378 2006 HB53", -- EosFamily (MBA-OMB)
		"Sol/417391 2006 HB115", -- EosFamily (MBA-OMB)
		"Sol/417406 2006 JO21", -- EosFamily (MBA-OMB)
		"Sol/417428 2006 KY59", -- EosFamily (MBA-OMB)
		"Sol/418440 2008 QM5", -- EosFamily (MBA-OMB)
		"Sol/418451 2008 QY47", -- EosFamily (MBA-OMB)
		"Sol/418476 2008 RZ92", -- EosFamily (MBA-OMB)
		"Sol/418477 2008 RW93", -- EosFamily (MBA-OMB)
		"Sol/418482 2008 RN104", -- EosFamily (MBA-OMB)
		"Sol/418490 2008 RG118", -- EosFamily (MBA-OMB)
		"Sol/418492 2008 RG124", -- EosFamily (MBA-OMB)
		"Sol/418494 2008 RB131", -- EosFamily (MBA-OMB)
		"Sol/418499 2008 RZ144", -- EosFamily (MBA-OMB)
		"Sol/418508 2008 SY26", -- EosFamily (MBA-OMB)
		"Sol/418512 2008 SN39", -- EosFamily (MBA-OMB)
		"Sol/418514 2008 ST40", -- EosFamily (MBA-OMB)
		"Sol/418520 2008 ST59", -- EosFamily (MBA-OMB)
		"Sol/418550 2008 SF117", -- EosFamily (MBA-OMB)
		"Sol/418562 2008 SL140", -- EosFamily (MBA-OMB)
		"Sol/418572 2008 SP172", -- EosFamily (MBA-OMB)
		"Sol/418574 2008 SU177", -- EosFamily (MBA-OMB)
		"Sol/418597 2008 SX258", -- EosFamily (MBA-OMB)
		"Sol/418606 2008 SJ274", -- EosFamily (MBA-OMB)
		"Sol/418623 2008 TU19", -- EosFamily (MBA-OMB)
		"Sol/418645 2008 TH63", -- EosFamily (MBA-OMB)
		"Sol/418658 2008 TV93", -- EosFamily (MBA-OMB)
		"Sol/418659 2008 TJ101", -- EosFamily (MBA-OMB)
		"Sol/418663 2008 TW118", -- EosFamily (MBA-OMB)
		"Sol/418666 2008 TG130", -- EosFamily (MBA-OMB)
		"Sol/418673 2008 TW147", -- EosFamily (MBA-OMB)
		"Sol/418696 2008 UH14", -- EosFamily (MBA-OMB)
		"Sol/418699 2008 UB24", -- EosFamily (MBA-OMB)
		"Sol/418715 2008 UC75", -- EosFamily (MBA-OMB)
		"Sol/418719 2008 UQ83", -- EosFamily (MBA-OMB)
		"Sol/418729 2008 UX111", -- EosFamily (MBA-OMB)
		"Sol/418736 2008 UU133", -- EosFamily (MBA-OMB)
		"Sol/418773 2008 UQ264", -- EosFamily (MBA-OMB)
		"Sol/418781 2008 UP290", -- EosFamily (MBA-OMB)
		"Sol/418788 2008 UF330", -- EosFamily (MBA-OMB)
		"Sol/418798 2008 VY", -- EosFamily (MBA-OMB)
		"Sol/418811 2008 VQ36", -- EosFamily (MBA-OMB)
		"Sol/418815 2008 VQ45", -- EosFamily (MBA-OMB)
		"Sol/418817 2008 VE56", -- EosFamily (MBA-OMB)
		"Sol/418851 2008 WE75", -- EosFamily (MBA-OMB)
		"Sol/418855 2008 WM92", -- EosFamily (MBA-OMB)
		"Sol/418895 2009 AM1", -- EosFamily (MBA-OMB)
		"Sol/419035 2009 QV63", -- EosFamily (MBA-OMB)
		"Sol/419212 2009 UY117", -- EosFamily (MBA-OMB)
		"Sol/419273 2009 WN3", -- EosFamily (MBA-OMB)
		"Sol/419286 2009 WN24", -- EosFamily (MBA-OMB)
		"Sol/419294 2009 WR34", -- EosFamily (MBA-OMB)
		"Sol/419320 2009 WY93", -- EosFamily (MBA-OMB)
		"Sol/419324 2009 WV104", -- EosFamily (MBA-OMB)
		"Sol/419334 2009 WC161", -- EosFamily (MBA-OMB)
		"Sol/419338 2009 WN171", -- EosFamily (MBA-OMB)
		"Sol/419340 2009 WN176", -- EosFamily (MBA-OMB)
		"Sol/419350 2009 WQ200", -- EosFamily (MBA-OMB)
		"Sol/419359 2009 WA254", -- EosFamily (MBA-OMB)
		"Sol/419360 2009 WB257", -- EosFamily (MBA-OMB)
		"Sol/419382 2009 YM12", -- EosFamily (MBA-OMB)
		"Sol/419384 2009 YU12", -- EosFamily (MBA-OMB)
		"Sol/419405 2010 AX48", -- EosFamily (MBA-OMB)
		"Sol/419477 2010 DD42", -- EosFamily (MBA-OMB)
		"Sol/419500 2010 EP140", -- EosFamily (MBA-OMB)
		"Sol/419510 2010 GB113", -- EosFamily (MBA-OMB)
		"Sol/419514 2010 GY172", -- EosFamily (MBA-OMB)
		"Sol/419869 2011 AL27", -- EosFamily (MBA-OMB)
		"Sol/419882 2011 AS39", -- EosFamily (MBA-OMB)
		"Sol/419888 2011 AW45", -- EosFamily (MBA-OMB)
		"Sol/419949 2011 BB89", -- EosFamily (MBA-OMB)
		"Sol/419959 2011 BO100", -- EosFamily (MBA-OMB)
		"Sol/419970 2011 BC162", -- EosFamily (MBA-OMB)
		"Sol/419975 2011 CM3", -- EosFamily (MBA-OMB)
		"Sol/419998 2011 CE40", -- EosFamily (MBA-OMB)
		"Sol/420036 2011 DC10", -- EosFamily (MBA-OMB)
		"Sol/420057 2011 DX38", -- EosFamily (MBA-OMB)
		"Sol/420071 2011 EW21", -- EosFamily (MBA-OMB)
		"Sol/420098 2011 EF69", -- EosFamily (MBA-OMB)
		"Sol/420104 2011 EB86", -- EosFamily (MBA-OMB)
		"Sol/420105 2011 FC", -- EosFamily (MBA-OMB)
		"Sol/420121 2011 FD28", -- EosFamily (MBA-OMB)
		"Sol/420122 2011 FF28", -- EosFamily (MBA-OMB)
		"Sol/420138 2011 FA75", -- EosFamily (MBA-OMB)
		"Sol/420140 2011 FS80", -- EosFamily (MBA-OMB)
		"Sol/420168 2011 GU10", -- EosFamily (MBA-OMB)
		"Sol/420172 2011 GU28", -- EosFamily (MBA-OMB)
		"Sol/420199 2011 GD70", -- EosFamily (MBA-OMB)
		"Sol/420247 2011 HC97", -- EosFamily (MBA-OMB)
		"Sol/420267 2011 KH22", -- EosFamily (MBA-OMB)
		"Sol/420273 2011 LG5", -- EosFamily (MBA-OMB)
		"Sol/420275 2011 LE12", -- EosFamily (MBA-OMB)
		"Sol/420407 2012 DW1", -- EosFamily (MBA-OMB)
		"Sol/420498 2012 FW14", -- EosFamily (MBA-OMB)
		"Sol/420604 2012 HH50", -- EosFamily (MBA-OMB)
		"Sol/420646 2012 JW10", -- EosFamily (MBA-OMB)
		"Sol/420669 2012 JP62", -- EosFamily (MBA-OMB)
		"Sol/420721 2012 PC34", -- EosFamily (MBA-OMB)
		"Sol/420730 2012 RR36", -- EosFamily (MBA-OMB)
		"Sol/420920 2013 NR4", -- EosFamily (MBA-OMB)
		"Sol/420944 2013 PF1", -- EosFamily (MBA-OMB)
		"Sol/420951 2013 PZ4", -- EosFamily (MBA-OMB)
		"Sol/421009 2013 PK50", -- EosFamily (MBA-OMB)
		"Sol/421014 2013 PP56", -- EosFamily (MBA-OMB)
		"Sol/421033 2013 PQ65", -- EosFamily (MBA-OMB)
		"Sol/421058 2013 QO7", -- EosFamily (MBA-OMB)
		"Sol/421075 2013 QV29", -- EosFamily (MBA-OMB)
		"Sol/421100 2013 QR60", -- EosFamily (MBA-OMB)
		"Sol/421140 2013 RB17", -- EosFamily (MBA-OMB)
		"Sol/421143 2013 RP22", -- EosFamily (MBA-OMB)
		"Sol/421147 2013 RN28", -- EosFamily (MBA-OMB)
		"Sol/421155 2013 RQ35", -- EosFamily (MBA-OMB)
		"Sol/421163 2013 RB44", -- EosFamily (MBA-OMB)
		"Sol/421167 2013 RV44", -- EosFamily (MBA-OMB)
		"Sol/421174 2013 RU53", -- EosFamily (MBA-OMB)
		"Sol/421179 2013 RW58", -- EosFamily (MBA-OMB)
		"Sol/421198 2013 RC86", -- EosFamily (MBA-OMB)
		"Sol/421222 2013 SD35", -- EosFamily (MBA-OMB)
		"Sol/421228 2013 SF40", -- EosFamily (MBA-OMB)
		"Sol/421281 2013 SL84", -- EosFamily (MBA-OMB)
		"Sol/421288 2013 TS7", -- EosFamily (MBA-OMB)
		"Sol/421302 2013 TQ27", -- EosFamily (MBA-OMB)
		"Sol/421322 2013 TP64", -- EosFamily (MBA-OMB)
		"Sol/421324 2013 TO67", -- EosFamily (MBA-OMB)
		"Sol/421361 2013 TE115", -- EosFamily (MBA-OMB)
		"Sol/421378 2013 TY137", -- EosFamily (MBA-OMB)
		"Sol/421403 2013 VB16", -- EosFamily (MBA-OMB)
		"Sol/421413 2013 WY14", -- EosFamily (MBA-OMB)
		"Sol/421416 2013 WQ48", -- EosFamily (MBA-OMB)
		"Sol/421421 2013 WM86", -- EosFamily (MBA-OMB)
		"Sol/421426 2013 WX109", -- EosFamily (MBA-OMB)
		"Sol/421445 2014 MT22", -- EosFamily (MBA-OMB)
		"Sol/421449 2014 MK43", -- EosFamily (MBA-OMB)
		"Sol/421506 2014 OF90", -- EosFamily (MBA-OMB)
		"Sol/421514 2014 OZ101", -- EosFamily (MBA-OMB)
		"Sol/421572 2014 OP193", -- EosFamily (MBA-OMB)
		"Sol/421622 2014 OV291", -- EosFamily (MBA-OMB)
		"Sol/421637 2014 OU302", -- EosFamily (MBA-OMB)
		"Sol/421642 2014 OH328", -- EosFamily (MBA-OMB)
		"Sol/421644 2014 OW332", -- EosFamily (MBA-OMB)
		"Sol/421663 2014 OM374", -- EosFamily (MBA-OMB)
		"Sol/421673 2014 OX378", -- EosFamily (MBA-OMB)
		"Sol/421675 2014 OG383", -- EosFamily (MBA-OMB)
		"Sol/421774 Jeffreyrose", -- EosFamily (MBA-OMB)
		"Sol/421784 2014 QL23", -- EosFamily (MBA-OMB)
		"Sol/421801 2014 QM30", -- EosFamily (MBA-OMB)
		"Sol/421815 2014 QA52", -- EosFamily (MBA-OMB)
		"Sol/421821 2014 QB78", -- EosFamily (MBA-OMB)
		"Sol/421872 2014 QD152", -- EosFamily (MBA-OMB)
		"Sol/421892 2014 QO196", -- EosFamily (MBA-OMB)
		"Sol/421944 2014 QE253", -- EosFamily (MBA-OMB)
		"Sol/421951 2014 QW262", -- EosFamily (MBA-OMB)
		"Sol/421960 2014 QZ269", -- EosFamily (MBA-OMB)
		"Sol/422003 2014 QE321", -- EosFamily (MBA-OMB)
		"Sol/422026 2014 QE342", -- EosFamily (MBA-OMB)
		"Sol/422039 2014 QJ355", -- EosFamily (MBA-OMB)
		"Sol/422050 2014 QR360", -- EosFamily (MBA-OMB)
		"Sol/422071 2014 QV380", -- EosFamily (MBA-OMB)
		"Sol/422080 2014 QR386", -- EosFamily (MBA-OMB)
		"Sol/422119 2014 QY416", -- EosFamily (MBA-OMB)
		"Sol/422158 2014 RY4", -- EosFamily (MBA-OMB)
		"Sol/422214 2014 RJ56", -- EosFamily (MBA-OMB)
		"Sol/422271 2014 SQ151", -- EosFamily (MBA-OMB)
		"Sol/422303 2014 SC160", -- EosFamily (MBA-OMB)
		"Sol/422354 2014 SK229", -- EosFamily (MBA-OMB)
		"Sol/422373 2014 SW256", -- EosFamily (MBA-OMB)
		"Sol/422426 2014 SF287", -- EosFamily (MBA-OMB)
		"Sol/422465 2014 SL316", -- EosFamily (MBA-OMB)
		"Sol/422482 2014 SH330", -- EosFamily (MBA-OMB)
		"Sol/422532 2014 TV19", -- EosFamily (MBA-OMB)
		"Sol/422573 2014 TT53", -- EosFamily (MBA-OMB)
		"Sol/422582 2014 TH57", -- EosFamily (MBA-OMB)
		"Sol/422591 2014 TS65", -- EosFamily (MBA-OMB)
		"Sol/422612 2014 TS82", -- EosFamily (MBA-OMB)
		"Sol/422792 2001 WM43", -- EosFamily (MBA-OMB)
		"Sol/422863 2002 PE77", -- EosFamily (MBA-OMB)
		"Sol/422891 2002 QO120", -- EosFamily (MBA-OMB)
		"Sol/422940 2002 TJ346", -- EosFamily (MBA-OMB)
		"Sol/422944 2002 TA371", -- EosFamily (MBA-OMB)
		"Sol/423036 2003 UP73", -- EosFamily (MBA-OMB)
		"Sol/423043 2003 UM120", -- EosFamily (MBA-OMB)
		"Sol/423048 2003 UH191", -- EosFamily (MBA-OMB)
		"Sol/423079 2003 XX26", -- EosFamily (MBA-OMB)
		"Sol/423271 2004 VF49", -- EosFamily (MBA-OMB)
		"Sol/423284 2005 AR75", -- EosFamily (MBA-OMB)
		"Sol/423303 2005 EM146", -- EosFamily (MBA-OMB)
		"Sol/423313 2005 EF238", -- EosFamily (MBA-OMB)
		"Sol/423331 2005 GM24", -- EosFamily (MBA-OMB)
		"Sol/423334 2005 GH46", -- EosFamily (MBA-OMB)
		"Sol/423381 2005 JT96", -- EosFamily (MBA-OMB)
		"Sol/423395 2005 KL3", -- EosFamily (MBA-OMB)
		"Sol/423775 2006 DS172", -- EosFamily (MBA-OMB)
		"Sol/423823 2006 KN74", -- EosFamily (MBA-OMB)
		"Sol/424193 2007 JR45", -- EosFamily (MBA-OMB)
		"Sol/424232 2007 RX169", -- EosFamily (MBA-OMB)
		"Sol/424245 2007 RA253", -- EosFamily (MBA-OMB)
		"Sol/424246 2007 RD255", -- EosFamily (MBA-OMB)
		"Sol/424267 2007 TG4", -- EosFamily (MBA-OMB)
		"Sol/424272 2007 TB55", -- EosFamily (MBA-OMB)
		"Sol/424288 2007 TH144", -- EosFamily (MBA-OMB)
		"Sol/424290 2007 TC161", -- EosFamily (MBA-OMB)
		"Sol/424304 2007 TP285", -- EosFamily (MBA-OMB)
		"Sol/424335 2007 UE102", -- EosFamily (MBA-OMB)
		"Sol/424341 2007 UD131", -- EosFamily (MBA-OMB)
		"Sol/424663 2008 RS40", -- EosFamily (MBA-OMB)
		"Sol/424704 2008 ST50", -- EosFamily (MBA-OMB)
		"Sol/424718 2008 SQ157", -- EosFamily (MBA-OMB)
		"Sol/424726 2008 SP208", -- EosFamily (MBA-OMB)
		"Sol/424739 2008 SR271", -- EosFamily (MBA-OMB)
		"Sol/424756 2008 TZ44", -- EosFamily (MBA-OMB)
		"Sol/424757 2008 TJ49", -- EosFamily (MBA-OMB)
		"Sol/424777 2008 TL107", -- EosFamily (MBA-OMB)
		"Sol/424778 2008 TL115", -- EosFamily (MBA-OMB)
		"Sol/424781 2008 TU129", -- EosFamily (MBA-OMB)
		"Sol/424822 2008 UX161", -- EosFamily (MBA-OMB)
		"Sol/424846 2008 UK284", -- EosFamily (MBA-OMB)
		"Sol/424855 2008 UY342", -- EosFamily (MBA-OMB)
		"Sol/424860 2008 UZ357", -- EosFamily (MBA-OMB)
		"Sol/424873 2008 VX53", -- EosFamily (MBA-OMB)
		"Sol/424909 2008 WL77", -- EosFamily (MBA-OMB)
		"Sol/424911 2008 WF84", -- EosFamily (MBA-OMB)
		"Sol/424983 2009 BR159", -- EosFamily (MBA-OMB)
		"Sol/424992 2009 CB21", -- EosFamily (MBA-OMB)
		"Sol/425000 2009 CG61", -- EosFamily (MBA-OMB)
		"Sol/425234 2009 VL116", -- EosFamily (MBA-OMB)
		"Sol/425269 2009 WH127", -- EosFamily (MBA-OMB)
		"Sol/425296 2009 WR262", -- EosFamily (MBA-OMB)
		"Sol/425298 2009 XF19", -- EosFamily (MBA-OMB)
		"Sol/425334 2010 AV74", -- EosFamily (MBA-OMB)
		"Sol/425407 2010 CS138", -- EosFamily (MBA-OMB)
		"Sol/425416 2010 CV161", -- EosFamily (MBA-OMB)
		"Sol/425431 2010 DJ45", -- EosFamily (MBA-OMB)
		"Sol/425484 2010 FQ19", -- EosFamily (MBA-OMB)
		"Sol/425487 2010 FM54", -- EosFamily (MBA-OMB)
		"Sol/425505 2010 GW171", -- EosFamily (MBA-OMB)
		"Sol/425515 2010 JD150", -- EosFamily (MBA-OMB)
		"Sol/425516 2010 JX177", -- EosFamily (MBA-OMB)
		"Sol/425890 2011 FO48", -- EosFamily (MBA-OMB)
		"Sol/425922 2011 GC17", -- EosFamily (MBA-OMB)
		"Sol/425925 2011 GD27", -- EosFamily (MBA-OMB)
		"Sol/425949 2011 GL84", -- EosFamily (MBA-OMB)
		"Sol/425953 2011 HR3", -- EosFamily (MBA-OMB)
		"Sol/425984 2011 HF77", -- EosFamily (MBA-OMB)
		"Sol/425992 2011 HR89", -- EosFamily (MBA-OMB)
		"Sol/425999 2011 JF6", -- EosFamily (MBA-OMB)
		"Sol/426006 2011 KS2", -- EosFamily (MBA-OMB)
		"Sol/426009 2011 KV14", -- EosFamily (MBA-OMB)
		"Sol/426033 2011 QF75", -- EosFamily (MBA-OMB)
		"Sol/426220 2012 LT8", -- EosFamily (MBA-OMB)
		"Sol/426245 2012 PG20", -- EosFamily (MBA-OMB)
		"Sol/426263 2012 QW38", -- EosFamily (MBA-OMB)
		"Sol/426275 2012 SX17", -- EosFamily (MBA-OMB)
		"Sol/426302 2012 TG139", -- EosFamily (MBA-OMB)
		"Sol/426303 2012 TG145", -- EosFamily (MBA-OMB)
		"Sol/426304 2012 TP162", -- EosFamily (MBA-OMB)
		"Sol/426567 2013 RU97", -- EosFamily (MBA-OMB)
		"Sol/426586 2013 SU28", -- EosFamily (MBA-OMB)
		"Sol/426693 2013 TT27", -- EosFamily (MBA-OMB)
		"Sol/426836 2013 VD7", -- EosFamily (MBA-OMB)
		"Sol/426837 2013 VL7", -- EosFamily (MBA-OMB)
		"Sol/426839 2013 VC8", -- EosFamily (MBA-OMB)
		"Sol/426862 2013 WJ5", -- EosFamily (MBA-OMB)
		"Sol/426870 2013 WJ21", -- EosFamily (MBA-OMB)
		"Sol/426884 2013 WT49", -- EosFamily (MBA-OMB)
		"Sol/426908 2013 WZ76", -- EosFamily (MBA-OMB)
		"Sol/426915 2013 WO86", -- EosFamily (MBA-OMB)
		"Sol/426934 2013 XW13", -- EosFamily (MBA-OMB)
		"Sol/426975 2013 YF138", -- EosFamily (MBA-OMB)
		"Sol/426990 2014 DS7", -- EosFamily (MBA-OMB)
		"Sol/426994 2014 HS131", -- EosFamily (MBA-OMB)
		"Sol/426998 2014 QA167", -- EosFamily (MBA-OMB)
		"Sol/427028 2014 SZ306", -- EosFamily (MBA-OMB)
		"Sol/427042 2014 TN31", -- EosFamily (MBA-OMB)
		"Sol/427045 2014 TX55", -- EosFamily (MBA-OMB)
		"Sol/427112 2014 UV89", -- EosFamily (MBA-OMB)
		"Sol/427136 2014 UC127", -- EosFamily (MBA-OMB)
		"Sol/427141 2014 UW135", -- EosFamily (MBA-OMB)
		"Sol/427142 2014 UB139", -- EosFamily (MBA-OMB)
		"Sol/427221 2014 WB31", -- EosFamily (MBA-OMB)
		"Sol/427319 2014 WU292", -- EosFamily (MBA-OMB)
		"Sol/427333 2014 WV326", -- EosFamily (MBA-OMB)
		"Sol/427335 2014 WC331", -- EosFamily (MBA-OMB)
		"Sol/427345 2014 WP358", -- EosFamily (MBA-OMB)
		"Sol/427360 2014 WA427", -- EosFamily (MBA-OMB)
		"Sol/427365 2014 WK452", -- EosFamily (MBA-OMB)
		"Sol/427450 2001 SC6", -- EosFamily (MBA-OMB)
		"Sol/427460 2001 SP299", -- EosFamily (MBA-OMB)
		"Sol/427673 2004 BG142", -- EosFamily (MBA-OMB)
		"Sol/427687 2004 DB55", -- EosFamily (MBA-OMB)
		"Sol/427793 2005 ED327", -- EosFamily (MBA-OMB)
		"Sol/427794 2005 ES327", -- EosFamily (MBA-OMB)
		"Sol/427805 2005 GS116", -- EosFamily (MBA-OMB)
		"Sol/427841 2005 LD9", -- EosFamily (MBA-OMB)
		"Sol/428381 2007 RX283", -- EosFamily (MBA-OMB)
		"Sol/428394 2007 SS8", -- EosFamily (MBA-OMB)
		"Sol/428399 2007 SO23", -- EosFamily (MBA-OMB)
		"Sol/428405 2007 TY52", -- EosFamily (MBA-OMB)
		"Sol/428406 2007 TK55", -- EosFamily (MBA-OMB)
		"Sol/428407 2007 TF57", -- EosFamily (MBA-OMB)
		"Sol/428415 2007 TS122", -- EosFamily (MBA-OMB)
		"Sol/428418 2007 TR140", -- EosFamily (MBA-OMB)
		"Sol/428420 2007 TE173", -- EosFamily (MBA-OMB)
		"Sol/428434 2007 TL250", -- EosFamily (MBA-OMB)
		"Sol/428435 2007 TW253", -- EosFamily (MBA-OMB)
		"Sol/428436 2007 TN267", -- EosFamily (MBA-OMB)
		"Sol/428437 2007 TE273", -- EosFamily (MBA-OMB)
		"Sol/428439 2007 TL275", -- EosFamily (MBA-OMB)
		"Sol/428445 2007 TL377", -- EosFamily (MBA-OMB)
		"Sol/428451 2007 TJ407", -- EosFamily (MBA-OMB)
		"Sol/428463 2007 UA42", -- EosFamily (MBA-OMB)
		"Sol/428476 2007 VZ52", -- EosFamily (MBA-OMB)
		"Sol/428479 2007 VC76", -- EosFamily (MBA-OMB)
		"Sol/428759 2008 SY101", -- EosFamily (MBA-OMB)
		"Sol/428776 2008 ST217", -- EosFamily (MBA-OMB)
		"Sol/428846 2008 UJ51", -- EosFamily (MBA-OMB)
		"Sol/428850 2008 UT65", -- EosFamily (MBA-OMB)
		"Sol/428866 2008 UB143", -- EosFamily (MBA-OMB)
		"Sol/428896 2008 UK352", -- EosFamily (MBA-OMB)
		"Sol/428897 2008 UY353", -- EosFamily (MBA-OMB)
		"Sol/428909 2008 VX39", -- EosFamily (MBA-OMB)
		"Sol/428914 2008 VT67", -- EosFamily (MBA-OMB)
		"Sol/428927 2008 WJ89", -- EosFamily (MBA-OMB)
		"Sol/428950 2008 YG11", -- EosFamily (MBA-OMB)
		"Sol/428954 2008 YG42", -- EosFamily (MBA-OMB)
		"Sol/428957 2008 YE70", -- EosFamily (MBA-OMB)
		"Sol/428958 2008 YM91", -- EosFamily (MBA-OMB)
		"Sol/428997 2009 BU30", -- EosFamily (MBA-OMB)
		"Sol/428998 2009 BQ31", -- EosFamily (MBA-OMB)
		"Sol/429010 2009 BT93", -- EosFamily (MBA-OMB)
		"Sol/429019 2009 BS127", -- EosFamily (MBA-OMB)
		"Sol/429022 2009 BU138", -- EosFamily (MBA-OMB)
		"Sol/429031 Hannavonhoerner", -- EosFamily (MBA-OMB)
		"Sol/429034 2009 CG23", -- EosFamily (MBA-OMB)
		"Sol/429036 2009 CZ37", -- EosFamily (MBA-OMB)
		"Sol/429066 2009 FF62", -- EosFamily (MBA-OMB)
		"Sol/429273 2010 CV67", -- EosFamily (MBA-OMB)
		"Sol/429283 2010 CT142", -- EosFamily (MBA-OMB)
		"Sol/429352 2010 FT96", -- EosFamily (MBA-OMB)
		"Sol/429355 2010 GN29", -- EosFamily (MBA-OMB)
		"Sol/429366 2010 GH173", -- EosFamily (MBA-OMB)
		"Sol/429377 2010 LP24", -- EosFamily (MBA-OMB)
		"Sol/429381 2010 NZ65", -- EosFamily (MBA-OMB)
		"Sol/429688 2011 HL33", -- EosFamily (MBA-OMB)
		"Sol/429694 2011 HW51", -- EosFamily (MBA-OMB)
		"Sol/429723 2011 KS5", -- EosFamily (MBA-OMB)
		"Sol/429830 2012 PK12", -- EosFamily (MBA-OMB)
		"Sol/429834 2012 PW33", -- EosFamily (MBA-OMB)
		"Sol/429868 2012 SO18", -- EosFamily (MBA-OMB)
		"Sol/429870 2012 SC21", -- EosFamily (MBA-OMB)
		"Sol/429882 2012 TM7", -- EosFamily (MBA-OMB)
		"Sol/429885 2012 TT16", -- EosFamily (MBA-OMB)
		"Sol/429890 2012 TQ42", -- EosFamily (MBA-OMB)
		"Sol/429918 2012 TY179", -- EosFamily (MBA-OMB)
		"Sol/429919 2012 TR185", -- EosFamily (MBA-OMB)
		"Sol/429928 2012 TP240", -- EosFamily (MBA-OMB)
		"Sol/429945 2012 UP8", -- EosFamily (MBA-OMB)
		"Sol/429947 2012 UH24", -- EosFamily (MBA-OMB)
		"Sol/429964 2012 VX64", -- EosFamily (MBA-OMB)
		"Sol/429968 2012 XF114", -- EosFamily (MBA-OMB)
		"Sol/430034 2013 RE69", -- EosFamily (MBA-OMB)
		"Sol/430191 2013 TB122", -- EosFamily (MBA-OMB)
		"Sol/430240 2013 WT6", -- EosFamily (MBA-OMB)
		"Sol/430254 2013 WO26", -- EosFamily (MBA-OMB)
		"Sol/430282 2013 WT57", -- EosFamily (MBA-OMB)
		"Sol/430325 2013 YD26", -- EosFamily (MBA-OMB)
		"Sol/430337 2013 YM52", -- EosFamily (MBA-OMB)
		"Sol/430345 2013 YG78", -- EosFamily (MBA-OMB)
		"Sol/430396 2014 YS3", -- EosFamily (MBA-OMB)
		"Sol/430407 1995 FM10", -- EosFamily (MBA-OMB)
		"Sol/430505 2001 UM176", -- EosFamily (MBA-OMB)
		"Sol/430506 2001 UF213", -- EosFamily (MBA-OMB)
		"Sol/430597 2002 SP71", -- EosFamily (MBA-OMB)
		"Sol/430611 2002 WT19", -- EosFamily (MBA-OMB)
		"Sol/431140 2006 QC32", -- EosFamily (MBA-OMB)
		"Sol/431158 2006 RO2", -- EosFamily (MBA-OMB)
		"Sol/431161 2006 RN14", -- EosFamily (MBA-OMB)
		"Sol/431181 2006 SC45", -- EosFamily (MBA-OMB)
		"Sol/431209 2006 SP179", -- EosFamily (MBA-OMB)
		"Sol/431278 2006 UG133", -- EosFamily (MBA-OMB)
		"Sol/431438 2007 RV", -- EosFamily (MBA-OMB)
		"Sol/431441 2007 RE48", -- EosFamily (MBA-OMB)
		"Sol/431443 2007 RU51", -- EosFamily (MBA-OMB)
		"Sol/431446 2007 RD135", -- EosFamily (MBA-OMB)
		"Sol/431463 2007 RZ287", -- EosFamily (MBA-OMB)
		"Sol/431477 2007 TT8", -- EosFamily (MBA-OMB)
		"Sol/431481 2007 TP28", -- EosFamily (MBA-OMB)
		"Sol/431482 2007 TK29", -- EosFamily (MBA-OMB)
		"Sol/431487 2007 TT51", -- EosFamily (MBA-OMB)
		"Sol/431488 2007 TP55", -- EosFamily (MBA-OMB)
		"Sol/431493 2007 TW71", -- EosFamily (MBA-OMB)
		"Sol/431517 2007 TN192", -- EosFamily (MBA-OMB)
		"Sol/431539 2007 TP381", -- EosFamily (MBA-OMB)
		"Sol/431541 2007 TN399", -- EosFamily (MBA-OMB)
		"Sol/431542 2007 TL405", -- EosFamily (MBA-OMB)
		"Sol/431551 2007 TR444", -- EosFamily (MBA-OMB)
		"Sol/431562 2007 UR42", -- EosFamily (MBA-OMB)
		"Sol/431591 2007 VC124", -- EosFamily (MBA-OMB)
		"Sol/431595 2007 VA172", -- EosFamily (MBA-OMB)
		"Sol/431600 2007 VM190", -- EosFamily (MBA-OMB)
		"Sol/431605 2007 VS232", -- EosFamily (MBA-OMB)
		"Sol/431609 2007 VB248", -- EosFamily (MBA-OMB)
		"Sol/431614 2007 VO276", -- EosFamily (MBA-OMB)
		"Sol/431626 2007 WW21", -- EosFamily (MBA-OMB)
		"Sol/431787 2008 PG4", -- EosFamily (MBA-OMB)
		"Sol/432004 2008 UO337", -- EosFamily (MBA-OMB)
		"Sol/432081 2008 YD141", -- EosFamily (MBA-OMB)
		"Sol/432090 2008 YN154", -- EosFamily (MBA-OMB)
		"Sol/432091 2008 YV155", -- EosFamily (MBA-OMB)
		"Sol/432112 2009 BH5", -- EosFamily (MBA-OMB)
		"Sol/432119 2009 BC24", -- EosFamily (MBA-OMB)
		"Sol/432146 2009 BY100", -- EosFamily (MBA-OMB)
		"Sol/432150 2009 BE132", -- EosFamily (MBA-OMB)
		"Sol/432157 2009 BT144", -- EosFamily (MBA-OMB)
		"Sol/432172 2009 CF9", -- EosFamily (MBA-OMB)
		"Sol/432183 2009 CR57", -- EosFamily (MBA-OMB)
		"Sol/432465 2010 CT152", -- EosFamily (MBA-OMB)
		"Sol/432500 2010 ED140", -- EosFamily (MBA-OMB)
		"Sol/432519 2010 FV99", -- EosFamily (MBA-OMB)
		"Sol/432535 2010 GH127", -- EosFamily (MBA-OMB)
		"Sol/432827 2011 HP9", -- EosFamily (MBA-OMB)
		"Sol/433013 2012 RT19", -- EosFamily (MBA-OMB)
		"Sol/433020 2012 RP38", -- EosFamily (MBA-OMB)
		"Sol/433046 2012 SP43", -- EosFamily (MBA-OMB)
		"Sol/433050 2012 SS54", -- EosFamily (MBA-OMB)
		"Sol/433056 2012 TC1", -- EosFamily (MBA-OMB)
		"Sol/433059 2012 TS16", -- EosFamily (MBA-OMB)
		"Sol/433068 2012 TY28", -- EosFamily (MBA-OMB)
		"Sol/433077 2012 TY59", -- EosFamily (MBA-OMB)
		"Sol/433080 2012 TW66", -- EosFamily (MBA-OMB)
		"Sol/433094 2012 TL90", -- EosFamily (MBA-OMB)
		"Sol/433099 2012 TM97", -- EosFamily (MBA-OMB)
		"Sol/433103 2012 TU106", -- EosFamily (MBA-OMB)
		"Sol/433112 2012 TO132", -- EosFamily (MBA-OMB)
		"Sol/433170 2012 TW289", -- EosFamily (MBA-OMB)
		"Sol/433174 2012 TJ296", -- EosFamily (MBA-OMB)
		"Sol/433185 2012 TE318", -- EosFamily (MBA-OMB)
		"Sol/433192 2012 UM23", -- EosFamily (MBA-OMB)
		"Sol/433211 2012 UW107", -- EosFamily (MBA-OMB)
		"Sol/433217 2012 UD128", -- EosFamily (MBA-OMB)
		"Sol/433221 2012 UJ140", -- EosFamily (MBA-OMB)
		"Sol/433247 2012 VS96", -- EosFamily (MBA-OMB)
		"Sol/433430 2013 TZ92", -- EosFamily (MBA-OMB)
		"Sol/433440 2013 TB125", -- EosFamily (MBA-OMB)
		"Sol/433456 2013 UX10", -- EosFamily (MBA-OMB)
		"Sol/433508 2013 WN51", -- EosFamily (MBA-OMB)
		"Sol/433519 2013 WU69", -- EosFamily (MBA-OMB)
		"Sol/433580 2013 YP31", -- EosFamily (MBA-OMB)
		"Sol/433589 2013 YP44", -- EosFamily (MBA-OMB)
		"Sol/433594 2013 YO56", -- EosFamily (MBA-OMB)
		"Sol/433606 2013 YO78", -- EosFamily (MBA-OMB)
		"Sol/433630 2013 YW132", -- EosFamily (MBA-OMB)
		"Sol/433634 2014 AA2", -- EosFamily (MBA-OMB)
		"Sol/433649 2014 AZ42", -- EosFamily (MBA-OMB)
		"Sol/433654 2014 BN11", -- EosFamily (MBA-OMB)
		"Sol/433710 2014 XG37", -- EosFamily (MBA-OMB)
		"Sol/433719 2014 YF20", -- EosFamily (MBA-OMB)
		"Sol/433731 2015 AM148", -- EosFamily (MBA-OMB)
		"Sol/433810 2015 BF119", -- EosFamily (MBA-OMB)
		"Sol/433834 2015 BQ245", -- EosFamily (MBA-OMB)
		"Sol/433891 2015 BY404", -- EosFamily (MBA-OMB)
		"Sol/433919 2015 BZ511", -- EosFamily (MBA-OMB)
		"Sol/434004 2000 SM374", -- EosFamily (MBA-OMB)
		"Sol/434059 2001 UA221", -- EosFamily (MBA-OMB)
		"Sol/434067 2001 WV52", -- EosFamily (MBA-OMB)
		"Sol/434303 2004 EU100", -- EosFamily (MBA-OMB)
		"Sol/434319 2004 GZ69", -- EosFamily (MBA-OMB)
		"Sol/434417 2005 LJ14", -- EosFamily (MBA-OMB)
		"Sol/434453 Ayerdhal", -- EosFamily (MBA-OMB)
		"Sol/434802 2006 RL53", -- EosFamily (MBA-OMB)
		"Sol/434803 2006 RY58", -- EosFamily (MBA-OMB)
		"Sol/434804 2006 RX59", -- EosFamily (MBA-OMB)
		"Sol/434806 2006 RP78", -- EosFamily (MBA-OMB)
		"Sol/434812 2006 RV88", -- EosFamily (MBA-OMB)
		"Sol/434827 2006 SP25", -- EosFamily (MBA-OMB)
		"Sol/434830 2006 SR35", -- EosFamily (MBA-OMB)
		"Sol/434853 2006 SO165", -- EosFamily (MBA-OMB)
		"Sol/434855 2006 SM203", -- EosFamily (MBA-OMB)
		"Sol/434860 2006 SH231", -- EosFamily (MBA-OMB)
		"Sol/434864 2006 SH266", -- EosFamily (MBA-OMB)
		"Sol/434868 2006 SR287", -- EosFamily (MBA-OMB)
		"Sol/434869 2006 SH297", -- EosFamily (MBA-OMB)
		"Sol/434870 2006 SJ312", -- EosFamily (MBA-OMB)
		"Sol/434873 2006 SR323", -- EosFamily (MBA-OMB)
		"Sol/434876 2006 SD334", -- EosFamily (MBA-OMB)
		"Sol/434883 2006 SZ357", -- EosFamily (MBA-OMB)
		"Sol/434901 2006 TK2", -- EosFamily (MBA-OMB)
		"Sol/434931 2006 TL119", -- EosFamily (MBA-OMB)
		"Sol/434933 2006 TB121", -- EosFamily (MBA-OMB)
		"Sol/434952 2006 UC38", -- EosFamily (MBA-OMB)
		"Sol/434956 2006 UW49", -- EosFamily (MBA-OMB)
		"Sol/434962 2006 UO91", -- EosFamily (MBA-OMB)
		"Sol/434987 2006 UM145", -- EosFamily (MBA-OMB)
		"Sol/434997 2006 UG247", -- EosFamily (MBA-OMB)
		"Sol/435005 2006 UX330", -- EosFamily (MBA-OMB)
		"Sol/435011 2006 VW30", -- EosFamily (MBA-OMB)
		"Sol/435223 2007 RC289", -- EosFamily (MBA-OMB)
		"Sol/435236 2007 RU320", -- EosFamily (MBA-OMB)
		"Sol/435237 2007 RC323", -- EosFamily (MBA-OMB)
		"Sol/435250 2007 TX55", -- EosFamily (MBA-OMB)
		"Sol/435256 2007 TM133", -- EosFamily (MBA-OMB)
		"Sol/435265 2007 TN218", -- EosFamily (MBA-OMB)
		"Sol/435268 2007 TM230", -- EosFamily (MBA-OMB)
		"Sol/435288 2007 TS384", -- EosFamily (MBA-OMB)
		"Sol/435295 2007 TS426", -- EosFamily (MBA-OMB)
		"Sol/435304 2007 UV41", -- EosFamily (MBA-OMB)
		"Sol/435313 2007 UX96", -- EosFamily (MBA-OMB)
		"Sol/435319 2007 UQ126", -- EosFamily (MBA-OMB)
		"Sol/435331 2007 VY42", -- EosFamily (MBA-OMB)
		"Sol/435335 2007 VG50", -- EosFamily (MBA-OMB)
		"Sol/435338 2007 VU68", -- EosFamily (MBA-OMB)
		"Sol/435339 2007 VE105", -- EosFamily (MBA-OMB)
		"Sol/435345 2007 VS147", -- EosFamily (MBA-OMB)
		"Sol/435353 2007 VO209", -- EosFamily (MBA-OMB)
		"Sol/435361 2007 VN250", -- EosFamily (MBA-OMB)
		"Sol/435415 2008 AB133", -- EosFamily (MBA-OMB)
		"Sol/435836 2008 WD83", -- EosFamily (MBA-OMB)
		"Sol/435869 2008 YS49", -- EosFamily (MBA-OMB)
		"Sol/435870 2008 YM55", -- EosFamily (MBA-OMB)
		"Sol/435899 2009 AG45", -- EosFamily (MBA-OMB)
		"Sol/435936 2009 BD177", -- EosFamily (MBA-OMB)
		"Sol/435940 2009 CE24", -- EosFamily (MBA-OMB)
		"Sol/435959 2009 DA40", -- EosFamily (MBA-OMB)
		"Sol/435960 2009 DZ43", -- EosFamily (MBA-OMB)
		"Sol/435962 2009 DQ53", -- EosFamily (MBA-OMB)
		"Sol/435963 2009 DH54", -- EosFamily (MBA-OMB)
		"Sol/435964 2009 DK57", -- EosFamily (MBA-OMB)
		"Sol/435972 2009 DY80", -- EosFamily (MBA-OMB)
		"Sol/435994 2009 FM11", -- EosFamily (MBA-OMB)
		"Sol/435995 2009 FL13", -- EosFamily (MBA-OMB)
		"Sol/436000 2009 FE46", -- EosFamily (MBA-OMB)
		"Sol/436006 2009 FZ75", -- EosFamily (MBA-OMB)
		"Sol/436011 2009 HR16", -- EosFamily (MBA-OMB)
		"Sol/436027 2009 HP79", -- EosFamily (MBA-OMB)
		"Sol/436286 2010 CK221", -- EosFamily (MBA-OMB)
		"Sol/436303 2010 EV33", -- EosFamily (MBA-OMB)
		"Sol/436366 2010 LA35", -- EosFamily (MBA-OMB)
		"Sol/436628 2011 OC2", -- EosFamily (MBA-OMB)
		"Sol/436636 2011 QB12", -- EosFamily (MBA-OMB)
		"Sol/436640 2011 QT18", -- EosFamily (MBA-OMB)
		"Sol/436643 2011 QS23", -- EosFamily (MBA-OMB)
		"Sol/436646 2011 QJ31", -- EosFamily (MBA-OMB)
		"Sol/436657 2011 RG17", -- EosFamily (MBA-OMB)
		"Sol/436665 2011 ST52", -- EosFamily (MBA-OMB)
		"Sol/436680 2011 SC138", -- EosFamily (MBA-OMB)
		"Sol/436816 2012 RD24", -- EosFamily (MBA-OMB)
		"Sol/436866 2012 TZ10", -- EosFamily (MBA-OMB)
		"Sol/436916 2012 TY95", -- EosFamily (MBA-OMB)
		"Sol/436925 2012 TA104", -- EosFamily (MBA-OMB)
		"Sol/436941 2012 TE133", -- EosFamily (MBA-OMB)
		"Sol/436960 2012 TQ158", -- EosFamily (MBA-OMB)
		"Sol/436974 2012 TU184", -- EosFamily (MBA-OMB)
		"Sol/436981 2012 TN199", -- EosFamily (MBA-OMB)
		"Sol/437008 2012 TX249", -- EosFamily (MBA-OMB)
		"Sol/437021 2012 TY284", -- EosFamily (MBA-OMB)
		"Sol/437090 2012 UM78", -- EosFamily (MBA-OMB)
		"Sol/437112 2012 UP125", -- EosFamily (MBA-OMB)
		"Sol/437142 2012 VM10", -- EosFamily (MBA-OMB)
		"Sol/437145 2012 VZ15", -- EosFamily (MBA-OMB)
		"Sol/437146 2012 VS17", -- EosFamily (MBA-OMB)
		"Sol/437160 2012 VZ39", -- EosFamily (MBA-OMB)
		"Sol/437201 2012 WZ5", -- EosFamily (MBA-OMB)
		"Sol/437234 2012 XM17", -- EosFamily (MBA-OMB)
		"Sol/437258 2012 XK96", -- EosFamily (MBA-OMB)
		"Sol/437385 2013 WH39", -- EosFamily (MBA-OMB)
		"Sol/437430 2013 XP23", -- EosFamily (MBA-OMB)
		"Sol/437466 2013 YM32", -- EosFamily (MBA-OMB)
		"Sol/437467 2013 YA35", -- EosFamily (MBA-OMB)
		"Sol/437523 2013 YB105", -- EosFamily (MBA-OMB)
		"Sol/437542 2013 YP123", -- EosFamily (MBA-OMB)
		"Sol/437551 2013 YJ138", -- EosFamily (MBA-OMB)
		"Sol/437579 2014 AX39", -- EosFamily (MBA-OMB)
		"Sol/437580 2014 AQ40", -- EosFamily (MBA-OMB)
		"Sol/437587 2014 AC47", -- EosFamily (MBA-OMB)
		"Sol/437621 2014 BG24", -- EosFamily (MBA-OMB)
		"Sol/437638 2014 BD37", -- EosFamily (MBA-OMB)
		"Sol/437653 2014 BP63", -- EosFamily (MBA-OMB)
		"Sol/437657 2014 CN3", -- EosFamily (MBA-OMB)
		"Sol/437658 2014 CZ3", -- EosFamily (MBA-OMB)
		"Sol/437663 2014 CE7", -- EosFamily (MBA-OMB)
		"Sol/437678 2014 CC21", -- EosFamily (MBA-OMB)
		"Sol/437682 2014 DX3", -- EosFamily (MBA-OMB)
		"Sol/437699 2014 DL36", -- EosFamily (MBA-OMB)
		"Sol/437703 2014 DU53", -- EosFamily (MBA-OMB)
		"Sol/437724 2014 DR116", -- EosFamily (MBA-OMB)
		"Sol/437744 2014 EG40", -- EosFamily (MBA-OMB)
		"Sol/437781 2015 CS2", -- EosFamily (MBA-OMB)
		"Sol/437909 2002 AM14", -- EosFamily (MBA-OMB)
		"Sol/438123 2005 QT59", -- EosFamily (MBA-OMB)
		"Sol/438149 2005 ST102", -- EosFamily (MBA-OMB)
		"Sol/438187 2005 UT13", -- EosFamily (MBA-OMB)
		"Sol/438360 2006 SS259", -- EosFamily (MBA-OMB)
		"Sol/438367 2006 SW323", -- EosFamily (MBA-OMB)
		"Sol/438369 2006 SR378", -- EosFamily (MBA-OMB)
		"Sol/438381 2006 TH114", -- EosFamily (MBA-OMB)
		"Sol/438387 2006 UF20", -- EosFamily (MBA-OMB)
		"Sol/438392 2006 UF48", -- EosFamily (MBA-OMB)
		"Sol/438407 2006 UV332", -- EosFamily (MBA-OMB)
		"Sol/438414 2006 VN47", -- EosFamily (MBA-OMB)
		"Sol/438427 2006 VF137", -- EosFamily (MBA-OMB)
		"Sol/438462 2007 CG34", -- EosFamily (MBA-OMB)
		"Sol/438624 2007 YY23", -- EosFamily (MBA-OMB)
		"Sol/438628 2008 AL1", -- EosFamily (MBA-OMB)
		"Sol/438645 2008 CY130", -- EosFamily (MBA-OMB)
		"Sol/438681 2008 GO140", -- EosFamily (MBA-OMB)
		"Sol/438687 2008 JE37", -- EosFamily (MBA-OMB)
		"Sol/438984 2010 PD63", -- EosFamily (MBA-OMB)
		"Sol/439004 2010 VJ204", -- EosFamily (MBA-OMB)
		"Sol/439087 2011 QZ10", -- EosFamily (MBA-OMB)
		"Sol/439132 2011 ST251", -- EosFamily (MBA-OMB)
		"Sol/439157 2011 UR254", -- EosFamily (MBA-OMB)
		"Sol/439162 2011 UD298", -- EosFamily (MBA-OMB)
		"Sol/439184 2011 WM113", -- EosFamily (MBA-OMB)
		"Sol/439333 2012 WH25", -- EosFamily (MBA-OMB)
		"Sol/439351 2012 XN63", -- EosFamily (MBA-OMB)
		"Sol/439360 2012 XY137", -- EosFamily (MBA-OMB)
		"Sol/439368 2013 AU7", -- EosFamily (MBA-OMB)
		"Sol/439377 2013 AQ69", -- EosFamily (MBA-OMB)
		"Sol/439585 2014 DZ115", -- EosFamily (MBA-OMB)
		"Sol/439621 2014 FZ3", -- EosFamily (MBA-OMB)
		"Sol/439636 2014 FA68", -- EosFamily (MBA-OMB)
		"Sol/439652 2014 HA30", -- EosFamily (MBA-OMB)
		"Sol/439681 2014 JH26", -- EosFamily (MBA-OMB)
		"Sol/439712 2014 LS17", -- EosFamily (MBA-OMB)
		"Sol/439721 2015 DY206", -- EosFamily (MBA-OMB)
		"Sol/439775 2015 GO24", -- EosFamily (MBA-OMB)
		"Sol/439776 2015 GR24", -- EosFamily (MBA-OMB)
		"Sol/439793 2015 HP49", -- EosFamily (MBA-OMB)
		"Sol/439799 2015 HN103", -- EosFamily (MBA-OMB)
		"Sol/439809 2015 KZ7", -- EosFamily (MBA-OMB)
		"Sol/439997 2002 AA109", -- EosFamily (MBA-OMB)
		"Sol/440003 2002 DE15", -- EosFamily (MBA-OMB)
		"Sol/440233 2004 QS15", -- EosFamily (MBA-OMB)
		"Sol/440253 2004 RR64", -- EosFamily (MBA-OMB)
		"Sol/440427 2005 RF48", -- EosFamily (MBA-OMB)
		"Sol/440438 2005 SS38", -- EosFamily (MBA-OMB)
		"Sol/440442 2005 SP45", -- EosFamily (MBA-OMB)
		"Sol/440443 2005 SN47", -- EosFamily (MBA-OMB)
		"Sol/440450 2005 SE88", -- EosFamily (MBA-OMB)
		"Sol/440451 2005 SD92", -- EosFamily (MBA-OMB)
		"Sol/440453 2005 SP97", -- EosFamily (MBA-OMB)
		"Sol/440460 2005 ST174", -- EosFamily (MBA-OMB)
		"Sol/440464 2005 SH198", -- EosFamily (MBA-OMB)
		"Sol/440487 2005 TS60", -- EosFamily (MBA-OMB)
		"Sol/440494 2005 TW111", -- EosFamily (MBA-OMB)
		"Sol/440503 2005 TW193", -- EosFamily (MBA-OMB)
		"Sol/440518 2005 UQ70", -- EosFamily (MBA-OMB)
		"Sol/440521 2005 UW84", -- EosFamily (MBA-OMB)
		"Sol/440522 2005 UQ87", -- EosFamily (MBA-OMB)
		"Sol/440528 2005 UN99", -- EosFamily (MBA-OMB)
		"Sol/440549 2005 UN237", -- EosFamily (MBA-OMB)
		"Sol/440565 2005 UX331", -- EosFamily (MBA-OMB)
		"Sol/440577 2005 UL446", -- EosFamily (MBA-OMB)
		"Sol/440594 2005 UH529", -- EosFamily (MBA-OMB)
		"Sol/440602 2005 VT54", -- EosFamily (MBA-OMB)
		"Sol/440624 2005 WS33", -- EosFamily (MBA-OMB)
		"Sol/440627 2005 WS45", -- EosFamily (MBA-OMB)
		"Sol/440642 2005 WP107", -- EosFamily (MBA-OMB)
		"Sol/440644 2005 WT116", -- EosFamily (MBA-OMB)
		"Sol/440669 2005 XJ82", -- EosFamily (MBA-OMB)
		"Sol/440866 2006 SA385", -- EosFamily (MBA-OMB)
		"Sol/440918 2006 VH154", -- EosFamily (MBA-OMB)
		"Sol/440930 2006 XA21", -- EosFamily (MBA-OMB)
		"Sol/440950 2007 AG31", -- EosFamily (MBA-OMB)
		"Sol/440958 2007 BU27", -- EosFamily (MBA-OMB)
		"Sol/440959 2007 BN32", -- EosFamily (MBA-OMB)
		"Sol/440982 2007 CR37", -- EosFamily (MBA-OMB)
		"Sol/440983 2007 CR42", -- EosFamily (MBA-OMB)
		"Sol/441301 2007 YC63", -- EosFamily (MBA-OMB)
		"Sol/441326 2008 CE36", -- EosFamily (MBA-OMB)
		"Sol/441333 2008 CB120", -- EosFamily (MBA-OMB)
		"Sol/441359 2008 DH72", -- EosFamily (MBA-OMB)
		"Sol/441369 2008 EH11", -- EosFamily (MBA-OMB)
		"Sol/441372 2008 EJ25", -- EosFamily (MBA-OMB)
		"Sol/441417 2008 GL47", -- EosFamily (MBA-OMB)
		"Sol/441439 2008 HL21", -- EosFamily (MBA-OMB)
		"Sol/441441 2008 HG24", -- EosFamily (MBA-OMB)
		"Sol/441814 2009 KP23", -- EosFamily (MBA-OMB)
		"Sol/441822 2009 OC17", -- EosFamily (MBA-OMB)
		"Sol/441963 2010 MB24", -- EosFamily (MBA-OMB)
		"Sol/442000 2010 OL14", -- EosFamily (MBA-OMB)
		"Sol/442035 2010 PT64", -- EosFamily (MBA-OMB)
		"Sol/442042 2010 RV10", -- EosFamily (MBA-OMB)
		"Sol/442048 2010 RQ32", -- EosFamily (MBA-OMB)
		"Sol/442069 2010 RP149", -- EosFamily (MBA-OMB)
		"Sol/442070 2010 RC150", -- EosFamily (MBA-OMB)
		"Sol/442077 2010 RE176", -- EosFamily (MBA-OMB)
		"Sol/442081 2010 SO15", -- EosFamily (MBA-OMB)
		"Sol/442100 2010 TR70", -- EosFamily (MBA-OMB)
		"Sol/442106 2010 TS99", -- EosFamily (MBA-OMB)
		"Sol/442111 2010 TS157", -- EosFamily (MBA-OMB)
		"Sol/442115 2010 TE166", -- EosFamily (MBA-OMB)
		"Sol/442142 2010 UJ98", -- EosFamily (MBA-OMB)
		"Sol/442145 2010 VZ48", -- EosFamily (MBA-OMB)
		"Sol/442159 2010 VD203", -- EosFamily (MBA-OMB)
		"Sol/442162 2010 VG204", -- EosFamily (MBA-OMB)
		"Sol/442166 2010 VK206", -- EosFamily (MBA-OMB)
		"Sol/442169 2010 VG212", -- EosFamily (MBA-OMB)
		"Sol/442175 2010 WR74", -- EosFamily (MBA-OMB)
		"Sol/442447 2011 UG197", -- EosFamily (MBA-OMB)
		"Sol/442470 2011 UX298", -- EosFamily (MBA-OMB)
		"Sol/442471 2011 UM300", -- EosFamily (MBA-OMB)
		"Sol/442482 2011 UH347", -- EosFamily (MBA-OMB)
		"Sol/442494 2011 VL12", -- EosFamily (MBA-OMB)
		"Sol/442516 2011 WE79", -- EosFamily (MBA-OMB)
		"Sol/442524 2011 WV97", -- EosFamily (MBA-OMB)
		"Sol/442528 2011 WB109", -- EosFamily (MBA-OMB)
		"Sol/442531 2011 WG126", -- EosFamily (MBA-OMB)
		"Sol/442553 2011 YX69", -- EosFamily (MBA-OMB)
		"Sol/442588 2012 BK152", -- EosFamily (MBA-OMB)
		"Sol/442684 2012 US39", -- EosFamily (MBA-OMB)
		"Sol/442780 2012 XT131", -- EosFamily (MBA-OMB)
		"Sol/442871 2013 BY13", -- EosFamily (MBA-OMB)
		"Sol/442875 2013 BA24", -- EosFamily (MBA-OMB)
		"Sol/442922 2013 CM45", -- EosFamily (MBA-OMB)
		"Sol/442931 2013 CW64", -- EosFamily (MBA-OMB)
		"Sol/442940 2013 CZ74", -- EosFamily (MBA-OMB)
		"Sol/442947 2013 CM95", -- EosFamily (MBA-OMB)
		"Sol/442965 2013 CP130", -- EosFamily (MBA-OMB)
		"Sol/442988 2013 CK166", -- EosFamily (MBA-OMB)
		"Sol/443004 2013 CU194", -- EosFamily (MBA-OMB)
		"Sol/443007 2013 CV198", -- EosFamily (MBA-OMB)
		"Sol/443012 2013 CE216", -- EosFamily (MBA-OMB)
		"Sol/443021 2013 EE13", -- EosFamily (MBA-OMB)
		"Sol/443025 2013 EX22", -- EosFamily (MBA-OMB)
		"Sol/443043 2013 ES101", -- EosFamily (MBA-OMB)
		"Sol/443065 2013 FK25", -- EosFamily (MBA-OMB)
		"Sol/443070 2013 GO11", -- EosFamily (MBA-OMB)
		"Sol/443076 2013 GP27", -- EosFamily (MBA-OMB)
		"Sol/443077 2013 GC28", -- EosFamily (MBA-OMB)
		"Sol/443079 2013 GH37", -- EosFamily (MBA-OMB)
		"Sol/443355 2014 GP35", -- EosFamily (MBA-OMB)
		"Sol/443384 2014 HZ11", -- EosFamily (MBA-OMB)
		"Sol/443420 2014 HC78", -- EosFamily (MBA-OMB)
		"Sol/443538 2014 KG3", -- EosFamily (MBA-OMB)
		"Sol/443551 2014 KZ14", -- EosFamily (MBA-OMB)
		"Sol/443574 2014 KQ55", -- EosFamily (MBA-OMB)
		"Sol/443579 2014 KC66", -- EosFamily (MBA-OMB)
		"Sol/443581 2014 KZ67", -- EosFamily (MBA-OMB)
		"Sol/443594 2014 KL91", -- EosFamily (MBA-OMB)
		"Sol/443595 2014 KQ92", -- EosFamily (MBA-OMB)
		"Sol/443606 2014 LG8", -- EosFamily (MBA-OMB)
		"Sol/443614 2014 LT22", -- EosFamily (MBA-OMB)
		"Sol/443624 2014 ML34", -- EosFamily (MBA-OMB)
		"Sol/443633 2014 NH17", -- EosFamily (MBA-OMB)
		"Sol/443634 2014 NR55", -- EosFamily (MBA-OMB)
		"Sol/443659 2015 FM213", -- EosFamily (MBA-OMB)
		"Sol/443676 2015 KO4", -- EosFamily (MBA-OMB)
		"Sol/443682 2015 KZ15", -- EosFamily (MBA-OMB)
		"Sol/443813 1999 TQ68", -- EosFamily (MBA-OMB)
		"Sol/443820 1999 UB18", -- EosFamily (MBA-OMB)
		"Sol/444056 2004 RG129", -- EosFamily (MBA-OMB)
		"Sol/444117 2004 TX156", -- EosFamily (MBA-OMB)
		"Sol/444120 2004 TW178", -- EosFamily (MBA-OMB)
		"Sol/444132 2004 TV343", -- EosFamily (MBA-OMB)
		"Sol/444188 2005 SN28", -- EosFamily (MBA-OMB)
		"Sol/444190 2005 SP57", -- EosFamily (MBA-OMB)
		"Sol/444207 2005 SK293", -- EosFamily (MBA-OMB)
		"Sol/444222 2005 TM180", -- EosFamily (MBA-OMB)
		"Sol/444232 2005 UL83", -- EosFamily (MBA-OMB)
		"Sol/444248 2005 UM171", -- EosFamily (MBA-OMB)
		"Sol/444249 2005 UA179", -- EosFamily (MBA-OMB)
		"Sol/444268 2005 UQ299", -- EosFamily (MBA-OMB)
		"Sol/444278 2005 UQ384", -- EosFamily (MBA-OMB)
		"Sol/444283 2005 UT436", -- EosFamily (MBA-OMB)
		"Sol/444291 2005 UY495", -- EosFamily (MBA-OMB)
		"Sol/444292 2005 UJ511", -- EosFamily (MBA-OMB)
		"Sol/444330 2005 WE47", -- EosFamily (MBA-OMB)
		"Sol/444337 2005 WB89", -- EosFamily (MBA-OMB)
		"Sol/444342 2005 WE118", -- EosFamily (MBA-OMB)
		"Sol/444350 2005 WP152", -- EosFamily (MBA-OMB)
		"Sol/444356 2005 XT15", -- EosFamily (MBA-OMB)
		"Sol/444357 2005 XP17", -- EosFamily (MBA-OMB)
		"Sol/444370 2005 YH44", -- EosFamily (MBA-OMB)
		"Sol/444631 2006 WL51", -- EosFamily (MBA-OMB)
		"Sol/444644 2006 YZ31", -- EosFamily (MBA-OMB)
		"Sol/444645 2006 YJ52", -- EosFamily (MBA-OMB)
		"Sol/444656 2007 BP78", -- EosFamily (MBA-OMB)
		"Sol/444661 2007 CY39", -- EosFamily (MBA-OMB)
		"Sol/444676 2007 DQ45", -- EosFamily (MBA-OMB)
		"Sol/444689 2007 EP9", -- EosFamily (MBA-OMB)
		"Sol/444701 2007 EZ81", -- EosFamily (MBA-OMB)
		"Sol/444709 2007 EJ140", -- EosFamily (MBA-OMB)
		"Sol/444713 2007 EE186", -- EosFamily (MBA-OMB)
		"Sol/444961 2008 DP44", -- EosFamily (MBA-OMB)
		"Sol/444965 2008 DJ87", -- EosFamily (MBA-OMB)
		"Sol/444968 2008 EQ15", -- EosFamily (MBA-OMB)
		"Sol/444976 2008 EL77", -- EosFamily (MBA-OMB)
		"Sol/444990 2008 FU98", -- EosFamily (MBA-OMB)
		"Sol/444998 2008 GR79", -- EosFamily (MBA-OMB)
		"Sol/445011 2008 HS20", -- EosFamily (MBA-OMB)
		"Sol/445013 2008 HC37", -- EosFamily (MBA-OMB)
		"Sol/445272 2009 SS350", -- EosFamily (MBA-OMB)
		"Sol/445343 2010 LB97", -- EosFamily (MBA-OMB)
		"Sol/445355 2010 NO88", -- EosFamily (MBA-OMB)
		"Sol/445358 2010 NG113", -- EosFamily (MBA-OMB)
		"Sol/445381 2010 RQ70", -- EosFamily (MBA-OMB)
		"Sol/445384 2010 RG105", -- EosFamily (MBA-OMB)
		"Sol/445389 2010 RE153", -- EosFamily (MBA-OMB)
		"Sol/445391 2010 RF184", -- EosFamily (MBA-OMB)
		"Sol/445398 2010 TZ12", -- EosFamily (MBA-OMB)
		"Sol/445405 2010 TX37", -- EosFamily (MBA-OMB)
		"Sol/445414 2010 TD106", -- EosFamily (MBA-OMB)
		"Sol/445418 2010 TL144", -- EosFamily (MBA-OMB)
		"Sol/445430 2010 UH32", -- EosFamily (MBA-OMB)
		"Sol/445432 2010 UB42", -- EosFamily (MBA-OMB)
		"Sol/445435 2010 UY52", -- EosFamily (MBA-OMB)
		"Sol/445443 2010 UH72", -- EosFamily (MBA-OMB)
		"Sol/445457 2010 VA16", -- EosFamily (MBA-OMB)
		"Sol/445466 2010 VQ73", -- EosFamily (MBA-OMB)
		"Sol/445493 2010 VW187", -- EosFamily (MBA-OMB)
		"Sol/445499 2010 VL205", -- EosFamily (MBA-OMB)
		"Sol/445505 2010 VH212", -- EosFamily (MBA-OMB)
		"Sol/445762 2011 WT103", -- EosFamily (MBA-OMB)
		"Sol/445788 2012 AN2", -- EosFamily (MBA-OMB)
		"Sol/445792 2012 AF20", -- EosFamily (MBA-OMB)
		"Sol/445812 2012 BX110", -- EosFamily (MBA-OMB)
		"Sol/445815 2012 BF117", -- EosFamily (MBA-OMB)
		"Sol/445823 2012 BO151", -- EosFamily (MBA-OMB)
		"Sol/445835 2012 CN52", -- EosFamily (MBA-OMB)
		"Sol/445973 2013 BO14", -- EosFamily (MBA-OMB)
		"Sol/445991 2013 CZ1", -- EosFamily (MBA-OMB)
		"Sol/446121 2013 EH9", -- EosFamily (MBA-OMB)
		"Sol/446134 2013 EF51", -- EosFamily (MBA-OMB)
		"Sol/446135 2013 ET55", -- EosFamily (MBA-OMB)
		"Sol/446137 2013 EB65", -- EosFamily (MBA-OMB)
		"Sol/446173 2013 EC128", -- EosFamily (MBA-OMB)
		"Sol/446176 2013 FD2", -- EosFamily (MBA-OMB)
		"Sol/446206 2013 GJ17", -- EosFamily (MBA-OMB)
		"Sol/446233 2013 GH108", -- EosFamily (MBA-OMB)
		"Sol/446250 2013 HU57", -- EosFamily (MBA-OMB)
		"Sol/446497 2014 KD57", -- EosFamily (MBA-OMB)
		"Sol/446498 2014 KL57", -- EosFamily (MBA-OMB)
		"Sol/446512 2014 KZ82", -- EosFamily (MBA-OMB)
		"Sol/446574 2014 OT132", -- EosFamily (MBA-OMB)
		"Sol/446577 2014 OG154", -- EosFamily (MBA-OMB)
		"Sol/446583 2014 OW308", -- EosFamily (MBA-OMB)
		"Sol/446589 2014 RY34", -- EosFamily (MBA-OMB)
		"Sol/446599 2015 MB8", -- EosFamily (MBA-OMB)
		"Sol/446613 2015 MJ76", -- EosFamily (MBA-OMB)
		"Sol/446690 2015 OO18", -- EosFamily (MBA-OMB)
		"Sol/446803 1999 UD54", -- EosFamily (MBA-OMB)
		"Sol/446881 2002 CA316", -- EosFamily (MBA-OMB)
		"Sol/446885 2002 GB66", -- EosFamily (MBA-OMB)
		"Sol/447046 2004 RK125", -- EosFamily (MBA-OMB)
		"Sol/447058 2004 RV245", -- EosFamily (MBA-OMB)
		"Sol/447182 2005 SK69", -- EosFamily (MBA-OMB)
		"Sol/447205 2005 TU7", -- EosFamily (MBA-OMB)
		"Sol/447207 2005 TH48", -- EosFamily (MBA-OMB)
		"Sol/447225 2005 UK35", -- EosFamily (MBA-OMB)
		"Sol/447270 2005 UJ424", -- EosFamily (MBA-OMB)
		"Sol/447276 2005 UO448", -- EosFamily (MBA-OMB)
		"Sol/447279 2005 UD479", -- EosFamily (MBA-OMB)
		"Sol/447282 2005 VJ20", -- EosFamily (MBA-OMB)
		"Sol/447288 2005 WE18", -- EosFamily (MBA-OMB)
		"Sol/447373 2006 AW50", -- EosFamily (MBA-OMB)
		"Sol/447377 2006 AB67", -- EosFamily (MBA-OMB)
		"Sol/447421 2006 BC280", -- EosFamily (MBA-OMB)
		"Sol/447663 2006 WG83", -- EosFamily (MBA-OMB)
		"Sol/447679 2006 YC17", -- EosFamily (MBA-OMB)
		"Sol/447681 2006 YX38", -- EosFamily (MBA-OMB)
		"Sol/447682 Rambaldi", -- EosFamily (MBA-OMB)
		"Sol/447689 2007 BP79", -- EosFamily (MBA-OMB)
		"Sol/447711 2007 EA120", -- EosFamily (MBA-OMB)
		"Sol/447714 2007 EY132", -- EosFamily (MBA-OMB)
		"Sol/447720 2007 EP154", -- EosFamily (MBA-OMB)
		"Sol/448012 2008 DY43", -- EosFamily (MBA-OMB)
		"Sol/448055 2008 FG88", -- EosFamily (MBA-OMB)
		"Sol/448069 2008 GT73", -- EosFamily (MBA-OMB)
		"Sol/448078 2008 GL139", -- EosFamily (MBA-OMB)
		"Sol/448080 2008 GY139", -- EosFamily (MBA-OMB)
		"Sol/448087 2008 HO52", -- EosFamily (MBA-OMB)
		"Sol/448091 2008 JD24", -- EosFamily (MBA-OMB)
		"Sol/448389 2009 QX14", -- EosFamily (MBA-OMB)
		"Sol/448509 2010 ME100", -- EosFamily (MBA-OMB)
		"Sol/448548 2010 RJ61", -- EosFamily (MBA-OMB)
		"Sol/448620 2010 UF71", -- EosFamily (MBA-OMB)
		"Sol/448627 2010 UP101", -- EosFamily (MBA-OMB)
		"Sol/448639 2010 VZ74", -- EosFamily (MBA-OMB)
		"Sol/448658 2010 VV147", -- EosFamily (MBA-OMB)
		"Sol/448660 2010 VM152", -- EosFamily (MBA-OMB)
		"Sol/448667 2010 VP179", -- EosFamily (MBA-OMB)
		"Sol/448670 2010 VT190", -- EosFamily (MBA-OMB)
		"Sol/448675 2010 VY204", -- EosFamily (MBA-OMB)
		"Sol/448680 2010 WV", -- EosFamily (MBA-OMB)
		"Sol/448681 2010 WF4", -- EosFamily (MBA-OMB)
		"Sol/448696 2010 XK23", -- EosFamily (MBA-OMB)
		"Sol/448730 2011 BN153", -- EosFamily (MBA-OMB)
		"Sol/448816 2011 UT16", -- EosFamily (MBA-OMB)
		"Sol/448977 2011 YL29", -- EosFamily (MBA-OMB)
		"Sol/449004 2012 BY59", -- EosFamily (MBA-OMB)
		"Sol/449009 2012 BW89", -- EosFamily (MBA-OMB)
		"Sol/449013 2012 BG107", -- EosFamily (MBA-OMB)
		"Sol/449035 2012 CT36", -- EosFamily (MBA-OMB)
		"Sol/449039 2012 CF47", -- EosFamily (MBA-OMB)
		"Sol/449058 2012 EM2", -- EosFamily (MBA-OMB)
		"Sol/449314 2013 FQ6", -- EosFamily (MBA-OMB)
		"Sol/449323 2013 FJ12", -- EosFamily (MBA-OMB)
		"Sol/449348 2013 GM20", -- EosFamily (MBA-OMB)
		"Sol/449356 2013 GL52", -- EosFamily (MBA-OMB)
		"Sol/449384 2013 GJ105", -- EosFamily (MBA-OMB)
		"Sol/449390 2013 GV108", -- EosFamily (MBA-OMB)
		"Sol/449403 2013 GF135", -- EosFamily (MBA-OMB)
		"Sol/449405 2013 HL3", -- EosFamily (MBA-OMB)
		"Sol/449414 2013 HV28", -- EosFamily (MBA-OMB)
		"Sol/449417 2013 HG35", -- EosFamily (MBA-OMB)
		"Sol/449424 2013 HB63", -- EosFamily (MBA-OMB)
		"Sol/449446 2013 JH21", -- EosFamily (MBA-OMB)
		"Sol/449461 2013 LX7", -- EosFamily (MBA-OMB)
		"Sol/449466 2013 ME2", -- EosFamily (MBA-OMB)
		"Sol/449593 2014 JX43", -- EosFamily (MBA-OMB)
		"Sol/449613 2014 JA73", -- EosFamily (MBA-OMB)
		"Sol/449658 2014 KP71", -- EosFamily (MBA-OMB)
		"Sol/449715 2014 ME46", -- EosFamily (MBA-OMB)
		"Sol/449719 2014 MS65", -- EosFamily (MBA-OMB)
		"Sol/449732 2014 NC30", -- EosFamily (MBA-OMB)
		"Sol/449738 2014 NC46", -- EosFamily (MBA-OMB)
		"Sol/449745 2014 OU4", -- EosFamily (MBA-OMB)
		"Sol/449774 2014 OA107", -- EosFamily (MBA-OMB)
		"Sol/449780 2014 OM136", -- EosFamily (MBA-OMB)
		"Sol/449803 2014 OA305", -- EosFamily (MBA-OMB)
		"Sol/449822 2014 PG7", -- EosFamily (MBA-OMB)
		"Sol/449832 2014 QH97", -- EosFamily (MBA-OMB)
		"Sol/449840 2014 QP341", -- EosFamily (MBA-OMB)
		"Sol/449908 2015 MQ127", -- EosFamily (MBA-OMB)
		"Sol/449950 2015 OB75", -- EosFamily (MBA-OMB)
		"Sol/449971 2015 PV35", -- EosFamily (MBA-OMB)
		"Sol/449972 2015 PX35", -- EosFamily (MBA-OMB)
		"Sol/449977 2015 PU44", -- EosFamily (MBA-OMB)
		"Sol/449994 2015 PG221", -- EosFamily (MBA-OMB)
		"Sol/449999 2015 PN257", -- EosFamily (MBA-OMB)
		"Sol/450030 2015 RK", -- EosFamily (MBA-OMB)
		"Sol/450043 2015 RG24", -- EosFamily (MBA-OMB)
		"Sol/450046 2015 RN25", -- EosFamily (MBA-OMB)
		"Sol/450110 2015 RO105", -- EosFamily (MBA-OMB)
		"Sol/450249 2003 SQ360", -- EosFamily (MBA-OMB)
		"Sol/450425 2005 UM31", -- EosFamily (MBA-OMB)
		"Sol/450468 2005 WW134", -- EosFamily (MBA-OMB)
		"Sol/450469 2005 WA135", -- EosFamily (MBA-OMB)
		"Sol/450478 2005 XO23", -- EosFamily (MBA-OMB)
		"Sol/450490 2005 YB105", -- EosFamily (MBA-OMB)
		"Sol/450496 2005 YE142", -- EosFamily (MBA-OMB)
		"Sol/450504 2005 YF277", -- EosFamily (MBA-OMB)
		"Sol/450512 2006 AJ59", -- EosFamily (MBA-OMB)
		"Sol/450515 2006 AW88", -- EosFamily (MBA-OMB)
		"Sol/450520 2006 BB23", -- EosFamily (MBA-OMB)
		"Sol/450721 2007 EV8", -- EosFamily (MBA-OMB)
		"Sol/450738 2007 GV64", -- EosFamily (MBA-OMB)
		"Sol/450739 2007 GD66", -- EosFamily (MBA-OMB)
		"Sol/450944 2008 FR127", -- EosFamily (MBA-OMB)
		"Sol/450955 2008 JX22", -- EosFamily (MBA-OMB)
		"Sol/451138 Rizvanov", -- EosFamily (MBA-OMB)
		"Sol/451150 2009 RK40", -- EosFamily (MBA-OMB)
		"Sol/451154 2009 SZ30", -- EosFamily (MBA-OMB)
		"Sol/451167 2009 SY182", -- EosFamily (MBA-OMB)
		"Sol/451199 2009 UC8", -- EosFamily (MBA-OMB)
		"Sol/451275 2010 RK61", -- EosFamily (MBA-OMB)
		"Sol/451314 2010 UW53", -- EosFamily (MBA-OMB)
		"Sol/451316 2010 UZ67", -- EosFamily (MBA-OMB)
		"Sol/451322 2010 VO51", -- EosFamily (MBA-OMB)
		"Sol/451333 2010 VY113", -- EosFamily (MBA-OMB)
		"Sol/451350 2010 WW20", -- EosFamily (MBA-OMB)
		"Sol/451351 2010 WL23", -- EosFamily (MBA-OMB)
		"Sol/451355 2010 WF51", -- EosFamily (MBA-OMB)
		"Sol/451365 2010 XU35", -- EosFamily (MBA-OMB)
		"Sol/451565 2011 YD53", -- EosFamily (MBA-OMB)
		"Sol/451591 2012 BY71", -- EosFamily (MBA-OMB)
		"Sol/451601 2012 CD47", -- EosFamily (MBA-OMB)
		"Sol/451613 2012 DM57", -- EosFamily (MBA-OMB)
		"Sol/451763 2013 FO11", -- EosFamily (MBA-OMB)
		"Sol/451791 2013 GH136", -- EosFamily (MBA-OMB)
		"Sol/451845 2013 LW3", -- EosFamily (MBA-OMB)
		"Sol/451847 2013 LQ10", -- EosFamily (MBA-OMB)
		"Sol/451953 2014 MZ40", -- EosFamily (MBA-OMB)
		"Sol/451954 2014 ML43", -- EosFamily (MBA-OMB)
		"Sol/451958 2014 MB58", -- EosFamily (MBA-OMB)
		"Sol/451972 2014 NM28", -- EosFamily (MBA-OMB)
		"Sol/451975 2014 NP34", -- EosFamily (MBA-OMB)
		"Sol/451980 2014 NT44", -- EosFamily (MBA-OMB)
		"Sol/451982 2014 NN55", -- EosFamily (MBA-OMB)
		"Sol/452014 2014 OJ104", -- EosFamily (MBA-OMB)
		"Sol/452029 2014 OC152", -- EosFamily (MBA-OMB)
		"Sol/452057 2014 OB286", -- EosFamily (MBA-OMB)
		"Sol/452069 2014 OD334", -- EosFamily (MBA-OMB)
		"Sol/452072 2014 ON353", -- EosFamily (MBA-OMB)
		"Sol/452083 2014 PL6", -- EosFamily (MBA-OMB)
		"Sol/452098 2014 QW50", -- EosFamily (MBA-OMB)
		"Sol/452104 2014 QB269", -- EosFamily (MBA-OMB)
		"Sol/452110 2014 QC372", -- EosFamily (MBA-OMB)
		"Sol/452112 2014 QD400", -- EosFamily (MBA-OMB)
		"Sol/452113 2014 QX412", -- EosFamily (MBA-OMB)
		"Sol/452118 2014 RP31", -- EosFamily (MBA-OMB)
		"Sol/452134 2015 PH303", -- EosFamily (MBA-OMB)
		"Sol/452159 2015 RH56", -- EosFamily (MBA-OMB)
		"Sol/452169 2015 RV74", -- EosFamily (MBA-OMB)
		"Sol/452180 2015 RK89", -- EosFamily (MBA-OMB)
		"Sol/452236 2015 SG10", -- EosFamily (MBA-OMB)
		"Sol/452260 2015 TY127", -- EosFamily (MBA-OMB)
		"Sol/452262 2015 TL132", -- EosFamily (MBA-OMB)
		"Sol/452284 2015 TA202", -- EosFamily (MBA-OMB)
		"Sol/452526 2004 TJ76", -- EosFamily (MBA-OMB)
		"Sol/452530 2004 TY95", -- EosFamily (MBA-OMB)
		"Sol/452662 2005 VE9", -- EosFamily (MBA-OMB)
		"Sol/452671 2005 WG133", -- EosFamily (MBA-OMB)
		"Sol/452687 2005 XX80", -- EosFamily (MBA-OMB)
		"Sol/452688 2005 XC81", -- EosFamily (MBA-OMB)
		"Sol/452695 2005 YE31", -- EosFamily (MBA-OMB)
		"Sol/452706 2005 YL103", -- EosFamily (MBA-OMB)
		"Sol/452707 2005 YA111", -- EosFamily (MBA-OMB)
		"Sol/452708 2005 YQ111", -- EosFamily (MBA-OMB)
		"Sol/452710 2005 YA122", -- EosFamily (MBA-OMB)
		"Sol/452715 2005 YN159", -- EosFamily (MBA-OMB)
		"Sol/452722 2005 YE253", -- EosFamily (MBA-OMB)
		"Sol/452731 2006 AP91", -- EosFamily (MBA-OMB)
		"Sol/452733 2006 BF21", -- EosFamily (MBA-OMB)
		"Sol/452739 2006 BC65", -- EosFamily (MBA-OMB)
		"Sol/452970 2007 DU71", -- EosFamily (MBA-OMB)
		"Sol/452984 2007 FQ19", -- EosFamily (MBA-OMB)
		"Sol/453205 2008 GW80", -- EosFamily (MBA-OMB)
		"Sol/453213 2008 HK8", -- EosFamily (MBA-OMB)
		"Sol/453219 2008 HK35", -- EosFamily (MBA-OMB)
		"Sol/453442 2009 QH53", -- EosFamily (MBA-OMB)
		"Sol/453472 2009 SQ191", -- EosFamily (MBA-OMB)
		"Sol/453485 2009 SM286", -- EosFamily (MBA-OMB)
		"Sol/453493 2009 SB342", -- EosFamily (MBA-OMB)
		"Sol/453524 2009 VY29", -- EosFamily (MBA-OMB)
		"Sol/453623 2010 RN61", -- EosFamily (MBA-OMB)
		"Sol/453650 2010 TD103", -- EosFamily (MBA-OMB)
		"Sol/453664 2010 UB16", -- EosFamily (MBA-OMB)
		"Sol/453681 2010 VS147", -- EosFamily (MBA-OMB)
		"Sol/453698 2010 WP52", -- EosFamily (MBA-OMB)
		"Sol/453710 2010 YC5", -- EosFamily (MBA-OMB)
		"Sol/453736 2011 BJ93", -- EosFamily (MBA-OMB)
		"Sol/453746 2011 CM11", -- EosFamily (MBA-OMB)
		"Sol/454019 2012 DC63", -- EosFamily (MBA-OMB)
		"Sol/454032 2012 FG25", -- EosFamily (MBA-OMB)
		"Sol/454210 2013 HB47", -- EosFamily (MBA-OMB)
		"Sol/454221 2013 JK9", -- EosFamily (MBA-OMB)
		"Sol/454222 2013 JP15", -- EosFamily (MBA-OMB)
		"Sol/454368 2014 MJ43", -- EosFamily (MBA-OMB)
		"Sol/454432 2014 OD15", -- EosFamily (MBA-OMB)
		"Sol/454482 2014 OY121", -- EosFamily (MBA-OMB)
		"Sol/454534 2014 OH309", -- EosFamily (MBA-OMB)
		"Sol/454538 2014 OW333", -- EosFamily (MBA-OMB)
		"Sol/454558 2014 OZ388", -- EosFamily (MBA-OMB)
		"Sol/454566 2014 PM6", -- EosFamily (MBA-OMB)
		"Sol/454584 2014 PN26", -- EosFamily (MBA-OMB)
		"Sol/454591 2014 PW41", -- EosFamily (MBA-OMB)
		"Sol/454619 2014 QT90", -- EosFamily (MBA-OMB)
		"Sol/454644 2014 QK244", -- EosFamily (MBA-OMB)
		"Sol/454649 2014 QB267", -- EosFamily (MBA-OMB)
		"Sol/454655 2014 QW303", -- EosFamily (MBA-OMB)
		"Sol/454674 2014 QF386", -- EosFamily (MBA-OMB)
		"Sol/454688 2014 RF20", -- EosFamily (MBA-OMB)
		"Sol/454716 2014 SN189", -- EosFamily (MBA-OMB)
		"Sol/454724 2014 ST265", -- EosFamily (MBA-OMB)
		"Sol/454726 2014 SB278", -- EosFamily (MBA-OMB)
		"Sol/454738 2014 US89", -- EosFamily (MBA-OMB)
		"Sol/454747 2014 UX194", -- EosFamily (MBA-OMB)
		"Sol/454778 2014 WE464", -- EosFamily (MBA-OMB)
		"Sol/454783 2014 YR16", -- EosFamily (MBA-OMB)
		"Sol/454875 2015 TZ64", -- EosFamily (MBA-OMB)
		"Sol/454887 2015 TM78", -- EosFamily (MBA-OMB)
		"Sol/454895 2015 TJ90", -- EosFamily (MBA-OMB)
		"Sol/454896 2015 TQ93", -- EosFamily (MBA-OMB)
		"Sol/454899 2015 TR99", -- EosFamily (MBA-OMB)
		"Sol/454998 2015 TQ243", -- EosFamily (MBA-OMB)
		"Sol/455000 2015 TD248", -- EosFamily (MBA-OMB)
		"Sol/455009 2015 TY265", -- EosFamily (MBA-OMB)
		"Sol/455019 2015 TF306", -- EosFamily (MBA-OMB)
		"Sol/455031 2015 TQ343", -- EosFamily (MBA-OMB)
		"Sol/455043 2015 UD7", -- EosFamily (MBA-OMB)
		"Sol/455091 2015 UB68", -- EosFamily (MBA-OMB)
		"Sol/455131 2015 VP94", -- EosFamily (MBA-OMB)
		"Sol/455207 Kellyyoder", -- EosFamily (MBA-OMB)
		"Sol/455340 2002 RO6", -- EosFamily (MBA-OMB)
		"Sol/455431 2003 QW98", -- EosFamily (MBA-OMB)
		"Sol/455463 2003 TW46", -- EosFamily (MBA-OMB)
		"Sol/455473 2003 UK126", -- EosFamily (MBA-OMB)
		"Sol/455605 2004 TZ101", -- EosFamily (MBA-OMB)
		"Sol/456004 2005 YM20", -- EosFamily (MBA-OMB)
		"Sol/456010 2005 YS58", -- EosFamily (MBA-OMB)
		"Sol/456015 2005 YT73", -- EosFamily (MBA-OMB)
		"Sol/456018 2005 YY81", -- EosFamily (MBA-OMB)
		"Sol/456020 2005 YU83", -- EosFamily (MBA-OMB)
		"Sol/456052 2006 AS14", -- EosFamily (MBA-OMB)
		"Sol/456056 2006 AW35", -- EosFamily (MBA-OMB)
		"Sol/456104 2006 BN230", -- EosFamily (MBA-OMB)
		"Sol/456131 2006 DY103", -- EosFamily (MBA-OMB)
		"Sol/456138 2006 DN142", -- EosFamily (MBA-OMB)
		"Sol/456145 2006 EN9", -- EosFamily (MBA-OMB)
		"Sol/456161 2006 GG17", -- EosFamily (MBA-OMB)
		"Sol/456166 2006 GD51", -- EosFamily (MBA-OMB)
		"Sol/456175 2006 HU33", -- EosFamily (MBA-OMB)
		"Sol/456176 2006 HE36", -- EosFamily (MBA-OMB)
		"Sol/456186 2006 HU74", -- EosFamily (MBA-OMB)
		"Sol/456187 2006 HN77", -- EosFamily (MBA-OMB)
		"Sol/456221 2006 KW44", -- EosFamily (MBA-OMB)
		"Sol/456628 2007 LG16", -- EosFamily (MBA-OMB)
		"Sol/457265 2008 RU39", -- EosFamily (MBA-OMB)
		"Sol/457271 2008 RG54", -- EosFamily (MBA-OMB)
		"Sol/457272 2008 RZ55", -- EosFamily (MBA-OMB)
		"Sol/457280 2008 RR86", -- EosFamily (MBA-OMB)
		"Sol/457281 2008 RS86", -- EosFamily (MBA-OMB)
		"Sol/457285 2008 RK111", -- EosFamily (MBA-OMB)
		"Sol/457289 2008 RU125", -- EosFamily (MBA-OMB)
		"Sol/457296 2008 RL140", -- EosFamily (MBA-OMB)
		"Sol/457310 2008 SQ50", -- EosFamily (MBA-OMB)
		"Sol/457326 2008 SJ146", -- EosFamily (MBA-OMB)
		"Sol/457329 2008 SA166", -- EosFamily (MBA-OMB)
		"Sol/457351 2008 SC250", -- EosFamily (MBA-OMB)
		"Sol/457419 2008 TU184", -- EosFamily (MBA-OMB)
		"Sol/457426 2008 UU32", -- EosFamily (MBA-OMB)
		"Sol/457433 2008 UT76", -- EosFamily (MBA-OMB)
		"Sol/457434 2008 UN78", -- EosFamily (MBA-OMB)
		"Sol/457457 2008 UE168", -- EosFamily (MBA-OMB)
		"Sol/457491 2008 UP350", -- EosFamily (MBA-OMB)
		"Sol/457511 2008 VT61", -- EosFamily (MBA-OMB)
		"Sol/457866 2009 SB220", -- EosFamily (MBA-OMB)
		"Sol/457890 2009 TZ3", -- EosFamily (MBA-OMB)
		"Sol/457904 2009 UA6", -- EosFamily (MBA-OMB)
		"Sol/457915 2009 UU28", -- EosFamily (MBA-OMB)
		"Sol/457918 2009 UZ45", -- EosFamily (MBA-OMB)
		"Sol/457923 2009 UO79", -- EosFamily (MBA-OMB)
		"Sol/457938 2009 UL154", -- EosFamily (MBA-OMB)
		"Sol/457943 2009 VW11", -- EosFamily (MBA-OMB)
		"Sol/457946 2009 VQ31", -- EosFamily (MBA-OMB)
		"Sol/457953 2009 VF46", -- EosFamily (MBA-OMB)
		"Sol/457957 2009 VE65", -- EosFamily (MBA-OMB)
		"Sol/457969 2009 VE88", -- EosFamily (MBA-OMB)
		"Sol/457978 2009 VE107", -- EosFamily (MBA-OMB)
		"Sol/457996 2009 WP42", -- EosFamily (MBA-OMB)
		"Sol/458002 2009 WK76", -- EosFamily (MBA-OMB)
		"Sol/458017 2009 WN140", -- EosFamily (MBA-OMB)
		"Sol/458023 2009 WU156", -- EosFamily (MBA-OMB)
		"Sol/458028 2009 WO181", -- EosFamily (MBA-OMB)
		"Sol/458030 2009 WD184", -- EosFamily (MBA-OMB)
		"Sol/458034 2009 WY205", -- EosFamily (MBA-OMB)
		"Sol/458038 2009 WN212", -- EosFamily (MBA-OMB)
		"Sol/458040 2009 WQ219", -- EosFamily (MBA-OMB)
		"Sol/458042 2009 WX223", -- EosFamily (MBA-OMB)
		"Sol/458059 2009 XB15", -- EosFamily (MBA-OMB)
		"Sol/458068 2009 YR21", -- EosFamily (MBA-OMB)
		"Sol/458069 2009 YS21", -- EosFamily (MBA-OMB)
		"Sol/458272 2010 UR28", -- EosFamily (MBA-OMB)
		"Sol/458389 2010 XA9", -- EosFamily (MBA-OMB)
		"Sol/458415 2011 AP10", -- EosFamily (MBA-OMB)
		"Sol/458419 2011 AW12", -- EosFamily (MBA-OMB)
		"Sol/458427 2011 AS36", -- EosFamily (MBA-OMB)
		"Sol/458440 2011 AZ57", -- EosFamily (MBA-OMB)
		"Sol/458446 2011 BY1", -- EosFamily (MBA-OMB)
		"Sol/458474 2011 BW87", -- EosFamily (MBA-OMB)
		"Sol/458475 2011 BM89", -- EosFamily (MBA-OMB)
		"Sol/458516 2011 CQ64", -- EosFamily (MBA-OMB)
		"Sol/458523 2011 CV83", -- EosFamily (MBA-OMB)
		"Sol/458563 2011 EL54", -- EosFamily (MBA-OMB)
		"Sol/458564 2011 EN60", -- EosFamily (MBA-OMB)
		"Sol/458565 2011 ET60", -- EosFamily (MBA-OMB)
		"Sol/458567 2011 ET61", -- EosFamily (MBA-OMB)
		"Sol/458589 2011 FZ25", -- EosFamily (MBA-OMB)
		"Sol/458620 2011 FP84", -- EosFamily (MBA-OMB)
		"Sol/458626 2011 FH133", -- EosFamily (MBA-OMB)
		"Sol/458627 2011 FM133", -- EosFamily (MBA-OMB)
		"Sol/458660 2011 GR76", -- EosFamily (MBA-OMB)
		"Sol/458672 2011 HK3", -- EosFamily (MBA-OMB)
		"Sol/458680 2011 HD38", -- EosFamily (MBA-OMB)
		"Sol/458709 2011 HM86", -- EosFamily (MBA-OMB)
		"Sol/458719 2011 JL17", -- EosFamily (MBA-OMB)
		"Sol/458731 2011 LR23", -- EosFamily (MBA-OMB)
		"Sol/458851 2011 UC76", -- EosFamily (MBA-OMB)
		"Sol/459130 2012 CY2", -- EosFamily (MBA-OMB)
		"Sol/459309 2012 GS29", -- EosFamily (MBA-OMB)
		"Sol/459344 2012 HV51", -- EosFamily (MBA-OMB)
		"Sol/459361 2012 JE2", -- EosFamily (MBA-OMB)
		"Sol/459365 2012 JF15", -- EosFamily (MBA-OMB)
		"Sol/459373 2012 JE35", -- EosFamily (MBA-OMB)
		"Sol/459377 2012 JN45", -- EosFamily (MBA-OMB)
		"Sol/459382 2012 JY61", -- EosFamily (MBA-OMB)
		"Sol/459384 2012 KM8", -- EosFamily (MBA-OMB)
		"Sol/459388 2012 KC16", -- EosFamily (MBA-OMB)
		"Sol/459398 2012 KO31", -- EosFamily (MBA-OMB)
		"Sol/459401 2012 KE48", -- EosFamily (MBA-OMB)
		"Sol/459403 2012 KK50", -- EosFamily (MBA-OMB)
		"Sol/459419 2012 QM48", -- EosFamily (MBA-OMB)
		"Sol/459558 2013 GV82", -- EosFamily (MBA-OMB)
		"Sol/459654 2013 KY3", -- EosFamily (MBA-OMB)
		"Sol/459682 2013 ML2", -- EosFamily (MBA-OMB)
		"Sol/459704 2013 PC22", -- EosFamily (MBA-OMB)
		"Sol/459709 2013 PQ34", -- EosFamily (MBA-OMB)
		"Sol/459771 2013 QG76", -- EosFamily (MBA-OMB)
		"Sol/459801 2013 RO77", -- EosFamily (MBA-OMB)
		"Sol/459802 2013 RE81", -- EosFamily (MBA-OMB)
		"Sol/459815 2013 SO33", -- EosFamily (MBA-OMB)
		"Sol/459832 2013 SW73", -- EosFamily (MBA-OMB)
		"Sol/459855 2013 TJ79", -- EosFamily (MBA-OMB)
		"Sol/459934 2014 MN65", -- EosFamily (MBA-OMB)
		"Sol/459968 2014 OU3", -- EosFamily (MBA-OMB)
		"Sol/459999 2014 OJ79", -- EosFamily (MBA-OMB)
		"Sol/460128 2014 PR40", -- EosFamily (MBA-OMB)
		"Sol/460164 2014 QQ23", -- EosFamily (MBA-OMB)
		"Sol/460177 2014 QJ38", -- EosFamily (MBA-OMB)
		"Sol/460267 2014 QM314", -- EosFamily (MBA-OMB)
		"Sol/460382 2014 SG43", -- EosFamily (MBA-OMB)
		"Sol/460431 2014 SG159", -- EosFamily (MBA-OMB)
		"Sol/460492 2014 SX309", -- EosFamily (MBA-OMB)
		"Sol/460493 2014 SG310", -- EosFamily (MBA-OMB)
		"Sol/460517 2014 TW2", -- EosFamily (MBA-OMB)
		"Sol/460570 2014 UB", -- EosFamily (MBA-OMB)
		"Sol/460573 2014 UM6", -- EosFamily (MBA-OMB)
		"Sol/460578 2014 UH13", -- EosFamily (MBA-OMB)
		"Sol/460592 2014 UY28", -- EosFamily (MBA-OMB)
		"Sol/460612 2014 UX67", -- EosFamily (MBA-OMB)
		"Sol/460635 2014 UA107", -- EosFamily (MBA-OMB)
		"Sol/460658 2014 UU143", -- EosFamily (MBA-OMB)
		"Sol/460665 2014 UQ156", -- EosFamily (MBA-OMB)
		"Sol/460688 2014 UX185", -- EosFamily (MBA-OMB)
		"Sol/460712 2014 UD224", -- EosFamily (MBA-OMB)
		"Sol/460743 2014 VZ20", -- EosFamily (MBA-OMB)
		"Sol/460753 2014 VQ27", -- EosFamily (MBA-OMB)
		"Sol/460765 2014 VA37", -- EosFamily (MBA-OMB)
		"Sol/460767 2014 WZ2", -- EosFamily (MBA-OMB)
		"Sol/460783 2014 WH20", -- EosFamily (MBA-OMB)
		"Sol/460835 2014 WR72", -- EosFamily (MBA-OMB)
		"Sol/460839 2014 WM82", -- EosFamily (MBA-OMB)
		"Sol/460854 2014 WZ106", -- EosFamily (MBA-OMB)
		"Sol/460861 2014 WH122", -- EosFamily (MBA-OMB)
		"Sol/460869 2014 WD136", -- EosFamily (MBA-OMB)
		"Sol/460871 2014 WT136", -- EosFamily (MBA-OMB)
		"Sol/460909 2014 WM206", -- EosFamily (MBA-OMB)
		"Sol/460928 2014 WM230", -- EosFamily (MBA-OMB)
		"Sol/460940 2014 WB254", -- EosFamily (MBA-OMB)
		"Sol/460957 2014 WB274", -- EosFamily (MBA-OMB)
		"Sol/460977 2014 WS326", -- EosFamily (MBA-OMB)
		"Sol/460980 2014 WU330", -- EosFamily (MBA-OMB)
		"Sol/460985 2014 WW339", -- EosFamily (MBA-OMB)
		"Sol/460988 2014 WP340", -- EosFamily (MBA-OMB)
		"Sol/460991 2014 WU346", -- EosFamily (MBA-OMB)
		"Sol/460994 2014 WP349", -- EosFamily (MBA-OMB)
		"Sol/461049 2014 XF17", -- EosFamily (MBA-OMB)
		"Sol/461057 2014 XS38", -- EosFamily (MBA-OMB)
		"Sol/461060 2014 YF11", -- EosFamily (MBA-OMB)
		"Sol/461071 2014 YT42", -- EosFamily (MBA-OMB)
		"Sol/461086 2015 AU175", -- EosFamily (MBA-OMB)
		"Sol/461097 2015 BU74", -- EosFamily (MBA-OMB)
		"Sol/461113 2015 CR35", -- EosFamily (MBA-OMB)
		"Sol/461116 2015 DL117", -- EosFamily (MBA-OMB)
		"Sol/461129 2015 RK234", -- EosFamily (MBA-OMB)
		"Sol/461145 2015 TA111", -- EosFamily (MBA-OMB)
		"Sol/461181 2015 VG42", -- EosFamily (MBA-OMB)
		"Sol/461186 2015 VL72", -- EosFamily (MBA-OMB)
		"Sol/461199 2015 VF113", -- EosFamily (MBA-OMB)
		"Sol/461206 2015 VG121", -- EosFamily (MBA-OMB)
		"Sol/461211 2015 VK128", -- EosFamily (MBA-OMB)
		"Sol/461250 2015 XP2", -- EosFamily (MBA-OMB)
		"Sol/461257 2015 XM10", -- EosFamily (MBA-OMB)
		"Sol/461258 2015 XC13", -- EosFamily (MBA-OMB)
		"Sol/461270 2015 XX60", -- EosFamily (MBA-OMB)
		"Sol/461284 2015 XZ68", -- EosFamily (MBA-OMB)
		"Sol/461289 2015 XL77", -- EosFamily (MBA-OMB)
		"Sol/461290 2015 XM81", -- EosFamily (MBA-OMB)
		"Sol/461310 2015 XJ170", -- EosFamily (MBA-OMB)
		"Sol/461349 1997 SU13", -- EosFamily (MBA-OMB)
		"Sol/461457 2002 PJ166", -- EosFamily (MBA-OMB)
		"Sol/461465 2002 QT81", -- EosFamily (MBA-OMB)
		"Sol/461467 2002 QG118", -- EosFamily (MBA-OMB)
		"Sol/461471 2002 QJ152", -- EosFamily (MBA-OMB)
		"Sol/461476 2002 RW159", -- EosFamily (MBA-OMB)
		"Sol/461479 2002 RG252", -- EosFamily (MBA-OMB)
		"Sol/461528 2003 SJ325", -- EosFamily (MBA-OMB)
		"Sol/461530 2003 ST336", -- EosFamily (MBA-OMB)
		"Sol/461532 2003 ST366", -- EosFamily (MBA-OMB)
		"Sol/461535 2003 SR406", -- EosFamily (MBA-OMB)
		"Sol/461611 2004 YP13", -- EosFamily (MBA-OMB)
		"Sol/461842 2006 DK147", -- EosFamily (MBA-OMB)
		"Sol/461875 2006 JE11", -- EosFamily (MBA-OMB)
		"Sol/461893 2006 KD73", -- EosFamily (MBA-OMB)
		"Sol/462126 2007 RX191", -- EosFamily (MBA-OMB)
		"Sol/462164 2007 TR192", -- EosFamily (MBA-OMB)
		"Sol/462365 2008 SZ22", -- EosFamily (MBA-OMB)
		"Sol/462371 2008 SX99", -- EosFamily (MBA-OMB)
		"Sol/462376 2008 SX110", -- EosFamily (MBA-OMB)
		"Sol/462378 2008 SH116", -- EosFamily (MBA-OMB)
		"Sol/462383 2008 SD154", -- EosFamily (MBA-OMB)
		"Sol/462391 2008 SZ196", -- EosFamily (MBA-OMB)
		"Sol/462412 2008 TR4", -- EosFamily (MBA-OMB)
		"Sol/462433 2008 TJ139", -- EosFamily (MBA-OMB)
		"Sol/462456 2008 UF132", -- EosFamily (MBA-OMB)
		"Sol/462466 2008 UK178", -- EosFamily (MBA-OMB)
		"Sol/462473 2008 UJ221", -- EosFamily (MBA-OMB)
		"Sol/462482 2008 UC298", -- EosFamily (MBA-OMB)
		"Sol/462500 2008 VV77", -- EosFamily (MBA-OMB)
		"Sol/462502 2008 WG8", -- EosFamily (MBA-OMB)
		"Sol/462700 2009 VV87", -- EosFamily (MBA-OMB)
		"Sol/462707 2009 WF36", -- EosFamily (MBA-OMB)
		"Sol/462759 2010 DH31", -- EosFamily (MBA-OMB)
		"Sol/462918 2011 AQ66", -- EosFamily (MBA-OMB)
		"Sol/462958 2011 CT110", -- EosFamily (MBA-OMB)
		"Sol/462983 2011 FL", -- EosFamily (MBA-OMB)
		"Sol/462985 2011 FM8", -- EosFamily (MBA-OMB)
		"Sol/462989 2011 FO33", -- EosFamily (MBA-OMB)
		"Sol/463039 2011 HJ26", -- EosFamily (MBA-OMB)
		"Sol/463058 2011 HC64", -- EosFamily (MBA-OMB)
		"Sol/463062 2011 HZ88", -- EosFamily (MBA-OMB)
		"Sol/463277 2012 HW7", -- EosFamily (MBA-OMB)
		"Sol/463291 2012 HG32", -- EosFamily (MBA-OMB)
		"Sol/463305 2012 JE9", -- EosFamily (MBA-OMB)
		"Sol/463342 2012 PS21", -- EosFamily (MBA-OMB)
		"Sol/463459 2013 PR15", -- EosFamily (MBA-OMB)
		"Sol/463479 2013 PH66", -- EosFamily (MBA-OMB)
		"Sol/463505 2013 QC59", -- EosFamily (MBA-OMB)
		"Sol/463506 2013 QT59", -- EosFamily (MBA-OMB)
		"Sol/463508 2013 QN60", -- EosFamily (MBA-OMB)
		"Sol/463513 2013 QK66", -- EosFamily (MBA-OMB)
		"Sol/463554 2013 RL53", -- EosFamily (MBA-OMB)
		"Sol/463558 2013 RZ58", -- EosFamily (MBA-OMB)
		"Sol/463561 2013 RY65", -- EosFamily (MBA-OMB)
		"Sol/463589 2013 SR34", -- EosFamily (MBA-OMB)
		"Sol/463634 2013 TE89", -- EosFamily (MBA-OMB)
		"Sol/463641 2013 TA114", -- EosFamily (MBA-OMB)
		"Sol/463657 2013 WA24", -- EosFamily (MBA-OMB)
		"Sol/463802 2014 SG328", -- EosFamily (MBA-OMB)
		"Sol/463847 2014 UU1", -- EosFamily (MBA-OMB)
		"Sol/463850 2014 UO12", -- EosFamily (MBA-OMB)
		"Sol/463856 2014 UN17", -- EosFamily (MBA-OMB)
		"Sol/463866 2014 US28", -- EosFamily (MBA-OMB)
		"Sol/463876 2014 UG47", -- EosFamily (MBA-OMB)
		"Sol/463893 2014 UY97", -- EosFamily (MBA-OMB)
		"Sol/463962 2014 VL23", -- EosFamily (MBA-OMB)
		"Sol/464044 2014 WL194", -- EosFamily (MBA-OMB)
		"Sol/464056 2014 WG232", -- EosFamily (MBA-OMB)
		"Sol/464078 2014 WJ296", -- EosFamily (MBA-OMB)
		"Sol/464120 2014 WX469", -- EosFamily (MBA-OMB)
		"Sol/464149 2014 YF5", -- EosFamily (MBA-OMB)
		"Sol/464167 2015 AL31", -- EosFamily (MBA-OMB)
		"Sol/464193 2015 BY16", -- EosFamily (MBA-OMB)
		"Sol/464203 2015 BC87", -- EosFamily (MBA-OMB)
		"Sol/464205 2015 BO100", -- EosFamily (MBA-OMB)
		"Sol/464217 2015 BK209", -- EosFamily (MBA-OMB)
		"Sol/464229 2015 BN320", -- EosFamily (MBA-OMB)
		"Sol/464245 2015 DR109", -- EosFamily (MBA-OMB)
		"Sol/464254 2015 DH193", -- EosFamily (MBA-OMB)
		"Sol/464255 2015 DP216", -- EosFamily (MBA-OMB)
		"Sol/464257 2015 EY11", -- EosFamily (MBA-OMB)
		"Sol/464258 2015 FB2", -- EosFamily (MBA-OMB)
		"Sol/464260 2015 FR2", -- EosFamily (MBA-OMB)
		"Sol/464283 2016 AR26", -- EosFamily (MBA-OMB)
		"Sol/464290 2016 AH75", -- EosFamily (MBA-OMB)
		"Sol/464360 2016 AF142", -- EosFamily (MBA-OMB)
		"Sol/464364 2016 AB148", -- EosFamily (MBA-OMB)
		"Sol/464422 2016 BX29", -- EosFamily (MBA-OMB)
		"Sol/464439 2016 BQ35", -- EosFamily (MBA-OMB)
		"Sol/464455 2016 BR40", -- EosFamily (MBA-OMB)
		"Sol/464463 2016 BC44", -- EosFamily (MBA-OMB)
		"Sol/464469 2016 BE47", -- EosFamily (MBA-OMB)
		"Sol/464539 2016 CT23", -- EosFamily (MBA-OMB)
		"Sol/464581 2016 CD81", -- EosFamily (MBA-OMB)
		"Sol/464582 2016 CB89", -- EosFamily (MBA-OMB)
		"Sol/464583 2016 CE96", -- EosFamily (MBA-OMB)
		"Sol/464613 2016 CG141", -- EosFamily (MBA-OMB)
		"Sol/464624 1997 SG15", -- EosFamily (MBA-OMB)
		"Sol/464626 1998 SO172", -- EosFamily (MBA-OMB)
		"Sol/464776 2003 UF286", -- EosFamily (MBA-OMB)
		"Sol/464784 2003 WM148", -- EosFamily (MBA-OMB)
		"Sol/464788 2003 XP34", -- EosFamily (MBA-OMB)
		"Sol/464879 2005 JF158", -- EosFamily (MBA-OMB)
		"Sol/465012 2006 HA41", -- EosFamily (MBA-OMB)
		"Sol/465017 2006 JY9", -- EosFamily (MBA-OMB)
		"Sol/465019 2006 JP21", -- EosFamily (MBA-OMB)
		"Sol/465218 2007 RA86", -- EosFamily (MBA-OMB)
		"Sol/465230 2007 RQ191", -- EosFamily (MBA-OMB)
		"Sol/465242 2007 RT291", -- EosFamily (MBA-OMB)
		"Sol/465278 2007 TV178", -- EosFamily (MBA-OMB)
		"Sol/465301 2007 TX407", -- EosFamily (MBA-OMB)
		"Sol/465333 2007 VT103", -- EosFamily (MBA-OMB)
		"Sol/465458 2008 SD101", -- EosFamily (MBA-OMB)
		"Sol/465461 2008 SO123", -- EosFamily (MBA-OMB)
		"Sol/465462 2008 SK125", -- EosFamily (MBA-OMB)
		"Sol/465464 2008 SV129", -- EosFamily (MBA-OMB)
		"Sol/465473 2008 SP267", -- EosFamily (MBA-OMB)
		"Sol/465493 2008 TS114", -- EosFamily (MBA-OMB)
		"Sol/465502 2008 UZ32", -- EosFamily (MBA-OMB)
		"Sol/465508 2008 UM74", -- EosFamily (MBA-OMB)
		"Sol/465514 2008 UU131", -- EosFamily (MBA-OMB)
		"Sol/465521 2008 UR166", -- EosFamily (MBA-OMB)
		"Sol/465529 2008 UR233", -- EosFamily (MBA-OMB)
		"Sol/465539 2008 UM306", -- EosFamily (MBA-OMB)
		"Sol/465540 2008 UC322", -- EosFamily (MBA-OMB)
		"Sol/465541 2008 UP348", -- EosFamily (MBA-OMB)
		"Sol/465552 2008 VE63", -- EosFamily (MBA-OMB)
		"Sol/465778 2009 XO4", -- EosFamily (MBA-OMB)
		"Sol/465782 2010 AF33", -- EosFamily (MBA-OMB)
		"Sol/465795 2010 CW34", -- EosFamily (MBA-OMB)
		"Sol/465802 2010 CP115", -- EosFamily (MBA-OMB)
		"Sol/465811 2010 CH248", -- EosFamily (MBA-OMB)
		"Sol/465982 2011 CQ79", -- EosFamily (MBA-OMB)
		"Sol/465994 2011 EZ69", -- EosFamily (MBA-OMB)
		"Sol/465997 2011 FJ34", -- EosFamily (MBA-OMB)
		"Sol/466000 2011 FC63", -- EosFamily (MBA-OMB)
		"Sol/466016 2011 GB83", -- EosFamily (MBA-OMB)
		"Sol/466020 2011 HQ35", -- EosFamily (MBA-OMB)
		"Sol/466021 2011 HD41", -- EosFamily (MBA-OMB)
		"Sol/466040 2011 KB16", -- EosFamily (MBA-OMB)
		"Sol/466041 2011 KX21", -- EosFamily (MBA-OMB)
		"Sol/466204 2012 PW8", -- EosFamily (MBA-OMB)
		"Sol/466206 2012 QM21", -- EosFamily (MBA-OMB)
		"Sol/466219 2012 TA1", -- EosFamily (MBA-OMB)
		"Sol/466227 2012 TK175", -- EosFamily (MBA-OMB)
		"Sol/466345 2013 RM45", -- EosFamily (MBA-OMB)
		"Sol/466351 2013 RT55", -- EosFamily (MBA-OMB)
		"Sol/466376 2013 RN93", -- EosFamily (MBA-OMB)
		"Sol/466383 2013 SX26", -- EosFamily (MBA-OMB)
		"Sol/466421 2013 TH17", -- EosFamily (MBA-OMB)
		"Sol/466422 2013 TA21", -- EosFamily (MBA-OMB)
		"Sol/466430 2013 TD46", -- EosFamily (MBA-OMB)
		"Sol/466462 2013 TY121", -- EosFamily (MBA-OMB)
		"Sol/466472 2013 TM138", -- EosFamily (MBA-OMB)
		"Sol/466560 2014 TQ13", -- EosFamily (MBA-OMB)
		"Sol/466666 2014 WT143", -- EosFamily (MBA-OMB)
		"Sol/466730 2014 YR22", -- EosFamily (MBA-OMB)
		"Sol/466734 2014 YN36", -- EosFamily (MBA-OMB)
		"Sol/466755 2015 AY129", -- EosFamily (MBA-OMB)
		"Sol/466756 2015 AQ131", -- EosFamily (MBA-OMB)
		"Sol/466758 2015 AU133", -- EosFamily (MBA-OMB)
		"Sol/466763 2015 AM145", -- EosFamily (MBA-OMB)
		"Sol/466790 2015 BZ21", -- EosFamily (MBA-OMB)
		"Sol/466793 2015 BE39", -- EosFamily (MBA-OMB)
		"Sol/466800 2015 BB69", -- EosFamily (MBA-OMB)
		"Sol/466803 2015 BB82", -- EosFamily (MBA-OMB)
		"Sol/466833 2015 BG216", -- EosFamily (MBA-OMB)
		"Sol/466838 2015 BX230", -- EosFamily (MBA-OMB)
		"Sol/466854 2015 BK307", -- EosFamily (MBA-OMB)
		"Sol/466859 2015 BQ345", -- EosFamily (MBA-OMB)
		"Sol/466868 2015 BF476", -- EosFamily (MBA-OMB)
		"Sol/466899 2015 DR173", -- EosFamily (MBA-OMB)
		"Sol/466918 2015 TB107", -- EosFamily (MBA-OMB)
		"Sol/466925 2015 YC9", -- EosFamily (MBA-OMB)
		"Sol/466954 2016 AB129", -- EosFamily (MBA-OMB)
		"Sol/466969 2016 BQ7", -- EosFamily (MBA-OMB)
		"Sol/466985 2016 BW33", -- EosFamily (MBA-OMB)
		"Sol/467000 2016 CL63", -- EosFamily (MBA-OMB)
		"Sol/467002 2016 CW66", -- EosFamily (MBA-OMB)
		"Sol/467051 2016 DY5", -- EosFamily (MBA-OMB)
		"Sol/467061 2016 DJ13", -- EosFamily (MBA-OMB)
		"Sol/467065 2016 DY15", -- EosFamily (MBA-OMB)
		"Sol/467112 2016 EO66", -- EosFamily (MBA-OMB)
		"Sol/467115 2016 EK68", -- EosFamily (MBA-OMB)
		"Sol/467116 2016 EG72", -- EosFamily (MBA-OMB)
		"Sol/467154 2016 EB88", -- EosFamily (MBA-OMB)
		"Sol/467162 2016 EC96", -- EosFamily (MBA-OMB)
		"Sol/467171 2016 EH110", -- EosFamily (MBA-OMB)
		"Sol/467202 2016 ET136", -- EosFamily (MBA-OMB)
		"Sol/467251 2016 EV172", -- EosFamily (MBA-OMB)
		"Sol/467276 2016 EJ190", -- EosFamily (MBA-OMB)
		"Sol/467288 2016 EY194", -- EosFamily (MBA-OMB)
		"Sol/467343 2002 TT364", -- EosFamily (MBA-OMB)
		"Sol/467531 2007 RX45", -- EosFamily (MBA-OMB)
		"Sol/467559 2007 TL194", -- EosFamily (MBA-OMB)
		"Sol/467573 2007 TQ431", -- EosFamily (MBA-OMB)
		"Sol/467579 2007 US15", -- EosFamily (MBA-OMB)
		"Sol/467597 2007 VA218", -- EosFamily (MBA-OMB)
		"Sol/467664 2008 UK67", -- EosFamily (MBA-OMB)
		"Sol/467669 2008 UH116", -- EosFamily (MBA-OMB)
		"Sol/467670 2008 UJ120", -- EosFamily (MBA-OMB)
		"Sol/467680 2008 UA240", -- EosFamily (MBA-OMB)
		"Sol/467686 2008 UO311", -- EosFamily (MBA-OMB)
		"Sol/467697 2008 WW46", -- EosFamily (MBA-OMB)
		"Sol/467703 2008 XE24", -- EosFamily (MBA-OMB)
		"Sol/467708 2008 YV111", -- EosFamily (MBA-OMB)
		"Sol/467712 2009 AT30", -- EosFamily (MBA-OMB)
		"Sol/467792 2009 WV263", -- EosFamily (MBA-OMB)
		"Sol/467812 2010 CM146", -- EosFamily (MBA-OMB)
		"Sol/467887 2011 FS23", -- EosFamily (MBA-OMB)
		"Sol/467906 2011 JB19", -- EosFamily (MBA-OMB)
		"Sol/468079 2013 TH29", -- EosFamily (MBA-OMB)
		"Sol/468093 2013 UZ9", -- EosFamily (MBA-OMB)
		"Sol/468109 2013 WO107", -- EosFamily (MBA-OMB)
		"Sol/468113 2013 YC53", -- EosFamily (MBA-OMB)
		"Sol/468146 2014 WF24", -- EosFamily (MBA-OMB)
		"Sol/468192 2015 AV241", -- EosFamily (MBA-OMB)
		"Sol/468246 2015 BE255", -- EosFamily (MBA-OMB)
		"Sol/468249 2015 BT271", -- EosFamily (MBA-OMB)
		"Sol/468255 2015 BS310", -- EosFamily (MBA-OMB)
		"Sol/468290 2015 DT159", -- EosFamily (MBA-OMB)
		"Sol/468291 2015 DV161", -- EosFamily (MBA-OMB)
		"Sol/468323 2016 CE89", -- EosFamily (MBA-OMB)
		"Sol/468409 2016 GK175", -- EosFamily (MBA-OMB)
		"Sol/468546 2006 SU99", -- EosFamily (MBA-OMB)
		"Sol/468586 2007 RR49", -- EosFamily (MBA-OMB)
		"Sol/468592 2007 TX195", -- EosFamily (MBA-OMB)
		"Sol/468605 2007 VB261", -- EosFamily (MBA-OMB)
		"Sol/468610 2007 YK13", -- EosFamily (MBA-OMB)
		"Sol/468664 2008 XU11", -- EosFamily (MBA-OMB)
		"Sol/468666 2008 YF48", -- EosFamily (MBA-OMB)
		"Sol/468675 2009 DB3", -- EosFamily (MBA-OMB)
		"Sol/468677 2009 FT49", -- EosFamily (MBA-OMB)
		"Sol/468771 2011 SB22", -- EosFamily (MBA-OMB)
		"Sol/468828 2012 TS118", -- EosFamily (MBA-OMB)
		"Sol/468832 2012 TO217", -- EosFamily (MBA-OMB)
		"Sol/468887 2013 WC35", -- EosFamily (MBA-OMB)
		"Sol/468892 2013 XN14", -- EosFamily (MBA-OMB)
		"Sol/468896 2013 YC76", -- EosFamily (MBA-OMB)
		"Sol/468979 2015 AV111", -- EosFamily (MBA-OMB)
		"Sol/468993 2015 AS167", -- EosFamily (MBA-OMB)
		"Sol/468996 2015 AX174", -- EosFamily (MBA-OMB)
		"Sol/469001 2015 AG193", -- EosFamily (MBA-OMB)
		"Sol/469017 2015 AQ233", -- EosFamily (MBA-OMB)
		"Sol/469023 2015 AK243", -- EosFamily (MBA-OMB)
		"Sol/469030 2015 AP248", -- EosFamily (MBA-OMB)
		"Sol/469042 2015 AB256", -- EosFamily (MBA-OMB)
		"Sol/469071 2015 BD65", -- EosFamily (MBA-OMB)
		"Sol/469086 2015 BA310", -- EosFamily (MBA-OMB)
		"Sol/469100 2015 CO42", -- EosFamily (MBA-OMB)
		"Sol/469102 2015 CV48", -- EosFamily (MBA-OMB)
		"Sol/469109 2015 DB43", -- EosFamily (MBA-OMB)
		"Sol/469113 2015 DZ100", -- EosFamily (MBA-OMB)
		"Sol/469115 2015 DB117", -- EosFamily (MBA-OMB)
		"Sol/469120 2015 DQ180", -- EosFamily (MBA-OMB)
		"Sol/469121 2015 DM186", -- EosFamily (MBA-OMB)
		"Sol/469134 2015 EJ62", -- EosFamily (MBA-OMB)
		"Sol/469138 2015 FL96", -- EosFamily (MBA-OMB)
		"Sol/469147 2015 FK301", -- EosFamily (MBA-OMB)
		"Sol/469161 2015 HZ59", -- EosFamily (MBA-OMB)
		"Sol/469167 2015 LF3", -- EosFamily (MBA-OMB)
		"Sol/469264 2016 JR30", -- EosFamily (MBA-OMB)
		"Sol/469285 1995 UV41", -- EosFamily (MBA-OMB)
		"Sol/469292 1996 VU28", -- EosFamily (MBA-OMB)
		"Sol/469323 1999 UB22", -- EosFamily (MBA-OMB)
		"Sol/469384 2001 SA209", -- EosFamily (MBA-OMB)
		"Sol/469606 2004 GO40", -- EosFamily (MBA-OMB)
		"Sol/469740 2005 NO73", -- EosFamily (MBA-OMB)
		"Sol/469743 2005 NM116", -- EosFamily (MBA-OMB)
		"Sol/469819 2005 SZ160", -- EosFamily (MBA-OMB)
		"Sol/469831 2005 SH237", -- EosFamily (MBA-OMB)
		"Sol/469860 2005 UE21", -- EosFamily (MBA-OMB)
		"Sol/469877 2005 UQ182", -- EosFamily (MBA-OMB)
		"Sol/469905 2005 WF176", -- EosFamily (MBA-OMB)
		"Sol/470017 2006 RH46", -- EosFamily (MBA-OMB)
		"Sol/470037 2006 SB58", -- EosFamily (MBA-OMB)
		"Sol/470040 2006 SG95", -- EosFamily (MBA-OMB)
		"Sol/470049 2006 SZ169", -- EosFamily (MBA-OMB)
		"Sol/470052 2006 SH186", -- EosFamily (MBA-OMB)
		"Sol/470060 2006 SL223", -- EosFamily (MBA-OMB)
		"Sol/470065 2006 SQ254", -- EosFamily (MBA-OMB)
		"Sol/470067 2006 SH261", -- EosFamily (MBA-OMB)
		"Sol/470080 2006 SU354", -- EosFamily (MBA-OMB)
		"Sol/470084 2006 SH380", -- EosFamily (MBA-OMB)
		"Sol/470085 2006 SL380", -- EosFamily (MBA-OMB)
		"Sol/470086 2006 SH383", -- EosFamily (MBA-OMB)
		"Sol/470094 2006 TY15", -- EosFamily (MBA-OMB)
		"Sol/470139 2006 UH57", -- EosFamily (MBA-OMB)
		"Sol/470145 2006 UE73", -- EosFamily (MBA-OMB)
		"Sol/470179 2006 UA284", -- EosFamily (MBA-OMB)
		"Sol/470363 2007 SR23", -- EosFamily (MBA-OMB)
		"Sol/470436 2007 VU333", -- EosFamily (MBA-OMB)
		"Sol/470445 2007 YF16", -- EosFamily (MBA-OMB)
		"Sol/470451 2007 YQ36", -- EosFamily (MBA-OMB)
		"Sol/470457 2007 YH67", -- EosFamily (MBA-OMB)
		"Sol/470504 2008 CZ89", -- EosFamily (MBA-OMB)
		"Sol/470847 2008 YY9", -- EosFamily (MBA-OMB)
		"Sol/470881 2009 BG45", -- EosFamily (MBA-OMB)
		"Sol/470900 2009 CA42", -- EosFamily (MBA-OMB)
		"Sol/470919 2009 DD102", -- EosFamily (MBA-OMB)
		"Sol/470920 2009 DG105", -- EosFamily (MBA-OMB)
		"Sol/470922 2009 DQ132", -- EosFamily (MBA-OMB)
		"Sol/471130 2010 DO41", -- EosFamily (MBA-OMB)
		"Sol/471166 2010 HK107", -- EosFamily (MBA-OMB)
		"Sol/471178 2010 JW157", -- EosFamily (MBA-OMB)
		"Sol/471202 2010 TS13", -- EosFamily (MBA-OMB)
		"Sol/471342 2011 QQ", -- EosFamily (MBA-OMB)
		"Sol/471343 2011 QD10", -- EosFamily (MBA-OMB)
		"Sol/471357 2011 RP8", -- EosFamily (MBA-OMB)
		"Sol/471394 2011 SJ145", -- EosFamily (MBA-OMB)
		"Sol/471401 2011 SV171", -- EosFamily (MBA-OMB)
		"Sol/471434 2011 UB92", -- EosFamily (MBA-OMB)
		"Sol/471439 2011 UA110", -- EosFamily (MBA-OMB)
		"Sol/471458 2011 UU196", -- EosFamily (MBA-OMB)
		"Sol/471466 2011 UJ306", -- EosFamily (MBA-OMB)
		"Sol/471618 2012 TY5", -- EosFamily (MBA-OMB)
		"Sol/471697 2012 TN242", -- EosFamily (MBA-OMB)
		"Sol/471728 2012 UP24", -- EosFamily (MBA-OMB)
		"Sol/471777 2012 UE151", -- EosFamily (MBA-OMB)
		"Sol/471794 2012 VT51", -- EosFamily (MBA-OMB)
		"Sol/471811 2012 WB7", -- EosFamily (MBA-OMB)
		"Sol/471820 2012 WO34", -- EosFamily (MBA-OMB)
		"Sol/471832 2012 XD62", -- EosFamily (MBA-OMB)
		"Sol/471833 2012 XV64", -- EosFamily (MBA-OMB)
		"Sol/471834 2012 XQ69", -- EosFamily (MBA-OMB)
		"Sol/471838 2012 XM83", -- EosFamily (MBA-OMB)
		"Sol/471851 2012 XK147", -- EosFamily (MBA-OMB)
		"Sol/471856 2013 AL4", -- EosFamily (MBA-OMB)
		"Sol/471873 2013 AQ52", -- EosFamily (MBA-OMB)
		"Sol/471877 2013 AY73", -- EosFamily (MBA-OMB)
		"Sol/471900 2013 BY34", -- EosFamily (MBA-OMB)
		"Sol/472124 2014 BM24", -- EosFamily (MBA-OMB)
		"Sol/472134 2014 BQ53", -- EosFamily (MBA-OMB)
		"Sol/472157 2014 DE14", -- EosFamily (MBA-OMB)
		"Sol/472168 2014 DF38", -- EosFamily (MBA-OMB)
		"Sol/472173 2014 DC55", -- EosFamily (MBA-OMB)
		"Sol/472200 2014 EJ8", -- EosFamily (MBA-OMB)
		"Sol/472220 2014 FB3", -- EosFamily (MBA-OMB)
		"Sol/472224 2014 FR49", -- EosFamily (MBA-OMB)
		"Sol/472234 2014 GA41", -- EosFamily (MBA-OMB)
		"Sol/472241 2014 HH146", -- EosFamily (MBA-OMB)
		"Sol/472424 2015 BB276", -- EosFamily (MBA-OMB)
		"Sol/472559 2015 DO52", -- EosFamily (MBA-OMB)
		"Sol/472570 2015 DN84", -- EosFamily (MBA-OMB)
		"Sol/472588 2015 DL122", -- EosFamily (MBA-OMB)
		"Sol/472632 2015 DW206", -- EosFamily (MBA-OMB)
		"Sol/472646 2015 DR212", -- EosFamily (MBA-OMB)
		"Sol/472667 2015 ER7", -- EosFamily (MBA-OMB)
		"Sol/472708 2015 FN42", -- EosFamily (MBA-OMB)
		"Sol/472745 2015 FY97", -- EosFamily (MBA-OMB)
		"Sol/472825 2015 FH175", -- EosFamily (MBA-OMB)
		"Sol/472861 2015 FE295", -- EosFamily (MBA-OMB)
		"Sol/472862 2015 FY295", -- EosFamily (MBA-OMB)
		"Sol/472866 2015 FZ296", -- EosFamily (MBA-OMB)
		"Sol/472871 2015 FW301", -- EosFamily (MBA-OMB)
		"Sol/472874 2015 FO302", -- EosFamily (MBA-OMB)
		"Sol/472925 2015 GM18", -- EosFamily (MBA-OMB)
		"Sol/472980 2015 HP4", -- EosFamily (MBA-OMB)
		"Sol/472986 2015 HT14", -- EosFamily (MBA-OMB)
		"Sol/473018 2015 HZ55", -- EosFamily (MBA-OMB)
		"Sol/473019 2015 HN56", -- EosFamily (MBA-OMB)
		"Sol/473023 2015 HJ60", -- EosFamily (MBA-OMB)
		"Sol/473090 2015 HC151", -- EosFamily (MBA-OMB)
		"Sol/473091 2015 HU153", -- EosFamily (MBA-OMB)
		"Sol/473124 2015 JV2", -- EosFamily (MBA-OMB)
		"Sol/473148 2015 KL11", -- EosFamily (MBA-OMB)
		"Sol/473152 2015 KM16", -- EosFamily (MBA-OMB)
		"Sol/473156 2015 KS24", -- EosFamily (MBA-OMB)
		"Sol/473193 2015 KZ75", -- EosFamily (MBA-OMB)
		"Sol/473198 2015 KV83", -- EosFamily (MBA-OMB)
		"Sol/473201 2015 KT94", -- EosFamily (MBA-OMB)
		"Sol/473203 2015 KW101", -- EosFamily (MBA-OMB)
		"Sol/473206 2015 KG113", -- EosFamily (MBA-OMB)
		"Sol/473212 2015 KT125", -- EosFamily (MBA-OMB)
		"Sol/473237 2015 LM4", -- EosFamily (MBA-OMB)
		"Sol/473247 2015 MF1", -- EosFamily (MBA-OMB)
		"Sol/473251 2015 MD2", -- EosFamily (MBA-OMB)
		"Sol/473259 2015 MD26", -- EosFamily (MBA-OMB)
		"Sol/473265 2015 MY35", -- EosFamily (MBA-OMB)
		"Sol/473286 2015 PD30", -- EosFamily (MBA-OMB)
		"Sol/473313 2015 RD105", -- EosFamily (MBA-OMB)
		"Sol/473366 2015 TE304", -- EosFamily (MBA-OMB)
		"Sol/473374 2015 UN38", -- EosFamily (MBA-OMB)
		"Sol/473380 2015 UL72", -- EosFamily (MBA-OMB)
		"Sol/473392 2015 VH26", -- EosFamily (MBA-OMB)
		"Sol/473393 2015 VG39", -- EosFamily (MBA-OMB)
		"Sol/473411 2015 VK117", -- EosFamily (MBA-OMB)
		"Sol/473412 2015 VR117", -- EosFamily (MBA-OMB)
		"Sol/473434 2015 WK7", -- EosFamily (MBA-OMB)
		"Sol/473480 2015 XJ81", -- EosFamily (MBA-OMB)
		"Sol/473490 2015 XQ94", -- EosFamily (MBA-OMB)
		"Sol/473549 2015 XS196", -- EosFamily (MBA-OMB)
		"Sol/473557 2015 XF206", -- EosFamily (MBA-OMB)
		"Sol/473610 2015 XK273", -- EosFamily (MBA-OMB)
		"Sol/473659 2015 XM343", -- EosFamily (MBA-OMB)
		"Sol/473668 2015 XA350", -- EosFamily (MBA-OMB)
		"Sol/473670 2015 XP350", -- EosFamily (MBA-OMB)
		"Sol/473677 2015 XZ364", -- EosFamily (MBA-OMB)
		"Sol/473678 2015 XH368", -- EosFamily (MBA-OMB)
		"Sol/473682 2015 XZ373", -- EosFamily (MBA-OMB)
		"Sol/473739 2016 DU25", -- EosFamily (MBA-OMB)
		"Sol/473764 2016 EP54", -- EosFamily (MBA-OMB)
		"Sol/473782 2016 EY81", -- EosFamily (MBA-OMB)
		"Sol/473783 2016 EF82", -- EosFamily (MBA-OMB)
		"Sol/473906 2016 ER149", -- EosFamily (MBA-OMB)
		"Sol/473934 2016 EQ163", -- EosFamily (MBA-OMB)
		"Sol/473936 2016 EF166", -- EosFamily (MBA-OMB)
		"Sol/473938 2016 EW167", -- EosFamily (MBA-OMB)
		"Sol/473942 2016 EY170", -- EosFamily (MBA-OMB)
		"Sol/473963 2016 EX187", -- EosFamily (MBA-OMB)
		"Sol/473966 2016 EK188", -- EosFamily (MBA-OMB)
		"Sol/473975 2016 EX195", -- EosFamily (MBA-OMB)
		"Sol/474000 2016 FW32", -- EosFamily (MBA-OMB)
		"Sol/474006 2016 FH41", -- EosFamily (MBA-OMB)
		"Sol/474126 1995 QG13", -- EosFamily (MBA-OMB)
		"Sol/474127 1995 QP13", -- EosFamily (MBA-OMB)
		"Sol/474134 1995 SW63", -- EosFamily (MBA-OMB)
		"Sol/474289 2001 WC86", -- EosFamily (MBA-OMB)
		"Sol/474303 2001 XL248", -- EosFamily (MBA-OMB)
		"Sol/474305 2001 YN15", -- EosFamily (MBA-OMB)
		"Sol/474729 2005 ML33", -- EosFamily (MBA-OMB)
		"Sol/474750 2005 PV28", -- EosFamily (MBA-OMB)
		"Sol/474802 2005 RB43", -- EosFamily (MBA-OMB)
		"Sol/474809 2005 SE14", -- EosFamily (MBA-OMB)
		"Sol/474811 2005 SY16", -- EosFamily (MBA-OMB)
		"Sol/474837 2005 SA67", -- EosFamily (MBA-OMB)
		"Sol/474901 2005 SD188", -- EosFamily (MBA-OMB)
		"Sol/474936 2005 SE273", -- EosFamily (MBA-OMB)
		"Sol/475069 2005 UP133", -- EosFamily (MBA-OMB)
		"Sol/475146 2005 UZ358", -- EosFamily (MBA-OMB)
		"Sol/475164 2005 UQ417", -- EosFamily (MBA-OMB)
		"Sol/475216 2005 VJ62", -- EosFamily (MBA-OMB)
		"Sol/475228 2005 VJ112", -- EosFamily (MBA-OMB)
		"Sol/475448 2006 RG55", -- EosFamily (MBA-OMB)
		"Sol/475469 2006 SU89", -- EosFamily (MBA-OMB)
		"Sol/475471 2006 SC93", -- EosFamily (MBA-OMB)
		"Sol/475479 2006 SQ176", -- EosFamily (MBA-OMB)
		"Sol/475481 2006 SR185", -- EosFamily (MBA-OMB)
		"Sol/475495 2006 SH267", -- EosFamily (MBA-OMB)
		"Sol/475502 2006 SR310", -- EosFamily (MBA-OMB)
		"Sol/475515 2006 SB358", -- EosFamily (MBA-OMB)
		"Sol/475516 2006 SK364", -- EosFamily (MBA-OMB)
		"Sol/475520 2006 SA382", -- EosFamily (MBA-OMB)
		"Sol/475521 2006 SJ386", -- EosFamily (MBA-OMB)
		"Sol/475522 2006 SE391", -- EosFamily (MBA-OMB)
		"Sol/475533 2006 SK412", -- EosFamily (MBA-OMB)
		"Sol/475544 2006 TB30", -- EosFamily (MBA-OMB)
		"Sol/475554 2006 TS79", -- EosFamily (MBA-OMB)
		"Sol/475585 2006 UY39", -- EosFamily (MBA-OMB)
		"Sol/475609 2006 UJ136", -- EosFamily (MBA-OMB)
		"Sol/475618 2006 UF168", -- EosFamily (MBA-OMB)
		"Sol/475637 2006 UY241", -- EosFamily (MBA-OMB)
		"Sol/475640 2006 UV254", -- EosFamily (MBA-OMB)
		"Sol/475648 2006 UJ279", -- EosFamily (MBA-OMB)
		"Sol/475659 2006 UU346", -- EosFamily (MBA-OMB)
		"Sol/475670 2006 VQ27", -- EosFamily (MBA-OMB)
		"Sol/475671 2006 VK28", -- EosFamily (MBA-OMB)
		"Sol/475693 2006 VV105", -- EosFamily (MBA-OMB)
		"Sol/475701 2006 VU120", -- EosFamily (MBA-OMB)
		"Sol/475713 2006 VN173", -- EosFamily (MBA-OMB)
		"Sol/475723 2006 WG33", -- EosFamily (MBA-OMB)
		"Sol/475752 2006 WG134", -- EosFamily (MBA-OMB)
		"Sol/475761 2006 WF163", -- EosFamily (MBA-OMB)
		"Sol/475765 2006 WS173", -- EosFamily (MBA-OMB)
		"Sol/475766 2006 WG182", -- EosFamily (MBA-OMB)
		"Sol/475772 2006 WT193", -- EosFamily (MBA-OMB)
		"Sol/475829 2007 BF4", -- EosFamily (MBA-OMB)
		"Sol/476324 2007 YQ10", -- EosFamily (MBA-OMB)
		"Sol/476327 2007 YM41", -- EosFamily (MBA-OMB)
		"Sol/476349 2008 AC127", -- EosFamily (MBA-OMB)
		"Sol/476352 2008 AK134", -- EosFamily (MBA-OMB)
		"Sol/476358 2008 BO33", -- EosFamily (MBA-OMB)
		"Sol/476359 2008 BR38", -- EosFamily (MBA-OMB)
		"Sol/476366 2008 CW11", -- EosFamily (MBA-OMB)
		"Sol/476380 2008 CH48", -- EosFamily (MBA-OMB)
		"Sol/476390 2008 CZ133", -- EosFamily (MBA-OMB)
		"Sol/476398 2008 CQ191", -- EosFamily (MBA-OMB)
		"Sol/476419 2008 DS31", -- EosFamily (MBA-OMB)
		"Sol/476432 2008 DZ82", -- EosFamily (MBA-OMB)
		"Sol/476465 2008 ED153", -- EosFamily (MBA-OMB)
		"Sol/476473 2008 FG9", -- EosFamily (MBA-OMB)
		"Sol/476474 2008 FY18", -- EosFamily (MBA-OMB)
		"Sol/476510 2008 GY50", -- EosFamily (MBA-OMB)
		"Sol/476543 2008 HQ43", -- EosFamily (MBA-OMB)
		"Sol/477090 2009 BN123", -- EosFamily (MBA-OMB)
		"Sol/477092 2009 BX134", -- EosFamily (MBA-OMB)
		"Sol/477095 2009 BS146", -- EosFamily (MBA-OMB)
		"Sol/477183 2009 FH65", -- EosFamily (MBA-OMB)
		"Sol/477634 2010 LU122", -- EosFamily (MBA-OMB)
		"Sol/477930 2011 QZ57", -- EosFamily (MBA-OMB)
		"Sol/477955 2011 RS17", -- EosFamily (MBA-OMB)
		"Sol/477969 2011 SV52", -- EosFamily (MBA-OMB)
		"Sol/477972 2011 SE65", -- EosFamily (MBA-OMB)
		"Sol/477981 2011 SN89", -- EosFamily (MBA-OMB)
		"Sol/478008 2011 SN164", -- EosFamily (MBA-OMB)
		"Sol/478010 2011 SN170", -- EosFamily (MBA-OMB)
		"Sol/478021 2011 SB202", -- EosFamily (MBA-OMB)
		"Sol/478028 2011 SN233", -- EosFamily (MBA-OMB)
		"Sol/478034 2011 SA254", -- EosFamily (MBA-OMB)
		"Sol/478036 2011 SS255", -- EosFamily (MBA-OMB)
		"Sol/478038 2011 SA257", -- EosFamily (MBA-OMB)
		"Sol/478045 2011 SB260", -- EosFamily (MBA-OMB)
		"Sol/478051 2011 SU268", -- EosFamily (MBA-OMB)
		"Sol/478093 2011 US48", -- EosFamily (MBA-OMB)
		"Sol/478097 2011 UF54", -- EosFamily (MBA-OMB)
		"Sol/478102 2011 UR66", -- EosFamily (MBA-OMB)
		"Sol/478105 2011 UW74", -- EosFamily (MBA-OMB)
		"Sol/478113 2011 UT82", -- EosFamily (MBA-OMB)
		"Sol/478122 2011 UY103", -- EosFamily (MBA-OMB)
		"Sol/478138 2011 UV136", -- EosFamily (MBA-OMB)
		"Sol/478153 2011 UM157", -- EosFamily (MBA-OMB)
		"Sol/478174 2011 UZ190", -- EosFamily (MBA-OMB)
		"Sol/478202 2011 UQ253", -- EosFamily (MBA-OMB)
		"Sol/478213 2011 UK299", -- EosFamily (MBA-OMB)
		"Sol/478221 2011 UJ313", -- EosFamily (MBA-OMB)
		"Sol/478230 2011 UP329", -- EosFamily (MBA-OMB)
		"Sol/478236 2011 UY337", -- EosFamily (MBA-OMB)
		"Sol/478241 2011 UK344", -- EosFamily (MBA-OMB)
		"Sol/478251 2011 UQ367", -- EosFamily (MBA-OMB)
		"Sol/478283 2011 WC4", -- EosFamily (MBA-OMB)
		"Sol/478311 2011 WS72", -- EosFamily (MBA-OMB)
		"Sol/478322 2011 WZ89", -- EosFamily (MBA-OMB)
		"Sol/478328 2011 WA104", -- EosFamily (MBA-OMB)
		"Sol/478346 2011 WU136", -- EosFamily (MBA-OMB)
		"Sol/478349 2011 WR138", -- EosFamily (MBA-OMB)
		"Sol/478749 2012 UH89", -- EosFamily (MBA-OMB)
		"Sol/478988 2012 XM121", -- EosFamily (MBA-OMB)
		"Sol/479042 2013 AS37", -- EosFamily (MBA-OMB)
		"Sol/479051 2013 AD50", -- EosFamily (MBA-OMB)
		"Sol/479058 2013 AR57", -- EosFamily (MBA-OMB)
		"Sol/479094 2013 AY119", -- EosFamily (MBA-OMB)
		"Sol/479103 2013 AW154", -- EosFamily (MBA-OMB)
		"Sol/479108 2013 AU164", -- EosFamily (MBA-OMB)
		"Sol/479161 2013 CB15", -- EosFamily (MBA-OMB)
		"Sol/479166 2013 CF29", -- EosFamily (MBA-OMB)
		"Sol/479175 2013 CO45", -- EosFamily (MBA-OMB)
		"Sol/479232 2013 CS193", -- EosFamily (MBA-OMB)
		"Sol/479239 2013 DC8", -- EosFamily (MBA-OMB)
		"Sol/479263 2013 EN111", -- EosFamily (MBA-OMB)
		"Sol/479270 2013 FD3", -- EosFamily (MBA-OMB)
		"Sol/479647 2014 DV57", -- EosFamily (MBA-OMB)
		"Sol/479675 2014 DB83", -- EosFamily (MBA-OMB)
		"Sol/479680 2014 DN85", -- EosFamily (MBA-OMB)
		"Sol/479694 2014 DW104", -- EosFamily (MBA-OMB)
		"Sol/479781 2014 ER38", -- EosFamily (MBA-OMB)
		"Sol/479782 2014 EV39", -- EosFamily (MBA-OMB)
		"Sol/479855 2014 GG28", -- EosFamily (MBA-OMB)
		"Sol/479857 2014 GX30", -- EosFamily (MBA-OMB)
		"Sol/479903 2014 HR40", -- EosFamily (MBA-OMB)
		"Sol/479922 2014 HV97", -- EosFamily (MBA-OMB)
		"Sol/479942 2014 HL153", -- EosFamily (MBA-OMB)
		"Sol/479962 2014 JS10", -- EosFamily (MBA-OMB)
		"Sol/479971 2014 JT37", -- EosFamily (MBA-OMB)
		"Sol/479982 2014 JZ63", -- EosFamily (MBA-OMB)
		"Sol/479991 2014 KQ22", -- EosFamily (MBA-OMB)
		"Sol/479996 2014 KD42", -- EosFamily (MBA-OMB)
		"Sol/480000 2014 KR65", -- EosFamily (MBA-OMB)
		"Sol/480006 2014 LZ7", -- EosFamily (MBA-OMB)
		"Sol/480260 2015 HR64", -- EosFamily (MBA-OMB)
		"Sol/480342 2015 KE8", -- EosFamily (MBA-OMB)
		"Sol/480352 2015 KA15", -- EosFamily (MBA-OMB)
		"Sol/480383 2015 KC45", -- EosFamily (MBA-OMB)
		"Sol/480424 2015 KK114", -- EosFamily (MBA-OMB)
		"Sol/480465 2015 LS7", -- EosFamily (MBA-OMB)
		"Sol/480518 2015 MJ7", -- EosFamily (MBA-OMB)
		"Sol/480526 2015 MD11", -- EosFamily (MBA-OMB)
		"Sol/480539 2015 MV44", -- EosFamily (MBA-OMB)
		"Sol/480540 2015 MH45", -- EosFamily (MBA-OMB)
		"Sol/480552 2015 MM57", -- EosFamily (MBA-OMB)
		"Sol/480553 2015 MD58", -- EosFamily (MBA-OMB)
		"Sol/480579 2015 ML79", -- EosFamily (MBA-OMB)
		"Sol/480596 2015 MD87", -- EosFamily (MBA-OMB)
		"Sol/480606 2015 MT103", -- EosFamily (MBA-OMB)
		"Sol/480621 2015 MF123", -- EosFamily (MBA-OMB)
		"Sol/480630 2015 NG7", -- EosFamily (MBA-OMB)
		"Sol/480652 2015 OY11", -- EosFamily (MBA-OMB)
		"Sol/480656 2015 OP15", -- EosFamily (MBA-OMB)
		"Sol/480659 2015 OW34", -- EosFamily (MBA-OMB)
		"Sol/480664 2015 OC45", -- EosFamily (MBA-OMB)
		"Sol/480672 2015 OC73", -- EosFamily (MBA-OMB)
		"Sol/480725 2015 VU114", -- EosFamily (MBA-OMB)
		"Sol/480772 2016 PR9", -- EosFamily (MBA-OMB)
		"Sol/480798 2016 PS56", -- EosFamily (MBA-OMB)
		"Sol/480815 1996 AC10", -- EosFamily (MBA-OMB)
		"Sol/481005 2004 PX82", -- EosFamily (MBA-OMB)
		"Sol/481007 2004 RS86", -- EosFamily (MBA-OMB)
		"Sol/481078 2005 SB37", -- EosFamily (MBA-OMB)
		"Sol/481116 2005 TW130", -- EosFamily (MBA-OMB)
		"Sol/481124 2005 TX186", -- EosFamily (MBA-OMB)
		"Sol/481141 2005 UZ83", -- EosFamily (MBA-OMB)
		"Sol/481188 2005 US338", -- EosFamily (MBA-OMB)
		"Sol/481205 2005 UH517", -- EosFamily (MBA-OMB)
		"Sol/481212 2005 VZ32", -- EosFamily (MBA-OMB)
		"Sol/481270 2005 YF5", -- EosFamily (MBA-OMB)
		"Sol/481287 2005 YB86", -- EosFamily (MBA-OMB)
		"Sol/481433 2006 UF272", -- EosFamily (MBA-OMB)
		"Sol/481453 2006 WK201", -- EosFamily (MBA-OMB)
		"Sol/481519 2007 FY44", -- EosFamily (MBA-OMB)
		"Sol/481533 2007 LH4", -- EosFamily (MBA-OMB)
		"Sol/481726 2008 FW22", -- EosFamily (MBA-OMB)
		"Sol/481734 2008 GS19", -- EosFamily (MBA-OMB)
		"Sol/481738 2008 GP23", -- EosFamily (MBA-OMB)
		"Sol/481745 2008 GN130", -- EosFamily (MBA-OMB)
		"Sol/481752 2008 HE53", -- EosFamily (MBA-OMB)
		"Sol/481753 2008 HU57", -- EosFamily (MBA-OMB)
		"Sol/482142 2010 SE13", -- EosFamily (MBA-OMB)
		"Sol/482159 2010 TN79", -- EosFamily (MBA-OMB)
		"Sol/482183 2010 UY37", -- EosFamily (MBA-OMB)
		"Sol/482190 2010 US75", -- EosFamily (MBA-OMB)
		"Sol/482200 2010 VA103", -- EosFamily (MBA-OMB)
		"Sol/482211 2010 VA215", -- EosFamily (MBA-OMB)
		"Sol/482306 2011 UL126", -- EosFamily (MBA-OMB)
		"Sol/482309 2011 UF146", -- EosFamily (MBA-OMB)
		"Sol/482320 2011 UT242", -- EosFamily (MBA-OMB)
		"Sol/482349 2011 WE58", -- EosFamily (MBA-OMB)
		"Sol/482364 2011 YZ10", -- EosFamily (MBA-OMB)
		"Sol/482397 2012 BO15", -- EosFamily (MBA-OMB)
		"Sol/482400 2012 BX24", -- EosFamily (MBA-OMB)
		"Sol/482403 2012 BD32", -- EosFamily (MBA-OMB)
		"Sol/482418 2012 BN121", -- EosFamily (MBA-OMB)
		"Sol/482427 2012 CZ16", -- EosFamily (MBA-OMB)
		"Sol/482451 2012 DY62", -- EosFamily (MBA-OMB)
		"Sol/482455 2012 FZ1", -- EosFamily (MBA-OMB)
		"Sol/482667 2013 CQ10", -- EosFamily (MBA-OMB)
		"Sol/482733 2013 EP87", -- EosFamily (MBA-OMB)
		"Sol/482738 2013 EX105", -- EosFamily (MBA-OMB)
		"Sol/482758 2013 GB28", -- EosFamily (MBA-OMB)
		"Sol/482817 2013 WX96", -- EosFamily (MBA-OMB)
		"Sol/482937 2014 JO48", -- EosFamily (MBA-OMB)
		"Sol/482957 2014 KR43", -- EosFamily (MBA-OMB)
		"Sol/482964 2014 KD67", -- EosFamily (MBA-OMB)
		"Sol/482996 2014 QJ72", -- EosFamily (MBA-OMB)
		"Sol/483003 2014 RX62", -- EosFamily (MBA-OMB)
		"Sol/483029 2015 BE324", -- EosFamily (MBA-OMB)
		"Sol/483162 2015 PN31", -- EosFamily (MBA-OMB)
		"Sol/483171 2015 PG43", -- EosFamily (MBA-OMB)
		"Sol/483235 2015 RU89", -- EosFamily (MBA-OMB)
		"Sol/483240 2015 RY125", -- EosFamily (MBA-OMB)
		"Sol/483255 2015 TS7", -- EosFamily (MBA-OMB)
		"Sol/483256 2015 TX14", -- EosFamily (MBA-OMB)
		"Sol/483277 2015 TO245", -- EosFamily (MBA-OMB)
		"Sol/483281 2015 TY273", -- EosFamily (MBA-OMB)
		"Sol/483301 2015 UM38", -- EosFamily (MBA-OMB)
		"Sol/483303 2015 UZ43", -- EosFamily (MBA-OMB)
		"Sol/483328 2016 PT71", -- EosFamily (MBA-OMB)
		"Sol/483612 2004 RN270", -- EosFamily (MBA-OMB)
		"Sol/483615 2004 SP41", -- EosFamily (MBA-OMB)
		"Sol/483627 2004 TX209", -- EosFamily (MBA-OMB)
		"Sol/483843 2005 YQ6", -- EosFamily (MBA-OMB)
		"Sol/483860 2005 YH88", -- EosFamily (MBA-OMB)
		"Sol/483869 2005 YO135", -- EosFamily (MBA-OMB)
		"Sol/483895 2006 AX18", -- EosFamily (MBA-OMB)
		"Sol/483910 2006 AE104", -- EosFamily (MBA-OMB)
		"Sol/483937 2006 BZ100", -- EosFamily (MBA-OMB)
		"Sol/484022 2006 DD131", -- EosFamily (MBA-OMB)
		"Sol/484542 2008 GU9", -- EosFamily (MBA-OMB)
		"Sol/484562 2008 JZ23", -- EosFamily (MBA-OMB)
		"Sol/484596 2008 RB128", -- EosFamily (MBA-OMB)
		"Sol/484886 2009 QK41", -- EosFamily (MBA-OMB)
		"Sol/484888 2009 QY46", -- EosFamily (MBA-OMB)
		"Sol/484899 2009 RA9", -- EosFamily (MBA-OMB)
		"Sol/484919 2009 SH51", -- EosFamily (MBA-OMB)
		"Sol/484922 2009 SZ71", -- EosFamily (MBA-OMB)
		"Sol/484933 2009 SC147", -- EosFamily (MBA-OMB)
		"Sol/484941 2009 SA187", -- EosFamily (MBA-OMB)
		"Sol/484943 2009 SW190", -- EosFamily (MBA-OMB)
		"Sol/484952 2009 SB298", -- EosFamily (MBA-OMB)
		"Sol/484953 2009 SC303", -- EosFamily (MBA-OMB)
		"Sol/484962 2009 TJ7", -- EosFamily (MBA-OMB)
		"Sol/484979 2009 UK17", -- EosFamily (MBA-OMB)
		"Sol/484987 2009 UB91", -- EosFamily (MBA-OMB)
		"Sol/485202 2010 UE35", -- EosFamily (MBA-OMB)
		"Sol/485223 2010 VC16", -- EosFamily (MBA-OMB)
		"Sol/485228 2010 VJ27", -- EosFamily (MBA-OMB)
		"Sol/485232 2010 VA48", -- EosFamily (MBA-OMB)
		"Sol/485242 2010 VD89", -- EosFamily (MBA-OMB)
		"Sol/485254 2010 VV162", -- EosFamily (MBA-OMB)
		"Sol/485270 2010 WN52", -- EosFamily (MBA-OMB)
		"Sol/485282 2010 XO76", -- EosFamily (MBA-OMB)
		"Sol/485283 2010 XK85", -- EosFamily (MBA-OMB)
		"Sol/485305 2011 AA60", -- EosFamily (MBA-OMB)
		"Sol/485310 2011 AP71", -- EosFamily (MBA-OMB)
		"Sol/485322 2011 BA56", -- EosFamily (MBA-OMB)
		"Sol/485343 2011 CU10", -- EosFamily (MBA-OMB)
		"Sol/485743 2012 BP93", -- EosFamily (MBA-OMB)
		"Sol/485744 2012 BW95", -- EosFamily (MBA-OMB)
		"Sol/485764 2012 CM14", -- EosFamily (MBA-OMB)
		"Sol/485776 2012 CR40", -- EosFamily (MBA-OMB)
		"Sol/485788 2012 DM16", -- EosFamily (MBA-OMB)
		"Sol/485799 2012 DE33", -- EosFamily (MBA-OMB)
		"Sol/485801 2012 DJ34", -- EosFamily (MBA-OMB)
		"Sol/485816 2012 DJ52", -- EosFamily (MBA-OMB)
		"Sol/485818 2012 DU52", -- EosFamily (MBA-OMB)
		"Sol/485821 2012 DQ57", -- EosFamily (MBA-OMB)
		"Sol/485824 2012 DE63", -- EosFamily (MBA-OMB)
		"Sol/485825 2012 DB65", -- EosFamily (MBA-OMB)
		"Sol/485834 2012 DM74", -- EosFamily (MBA-OMB)
		"Sol/485875 2012 FV28", -- EosFamily (MBA-OMB)
		"Sol/485886 2012 FB41", -- EosFamily (MBA-OMB)
		"Sol/485912 2012 GW9", -- EosFamily (MBA-OMB)
		"Sol/485921 2012 GO32", -- EosFamily (MBA-OMB)
		"Sol/485928 2012 GV36", -- EosFamily (MBA-OMB)
		"Sol/485942 2012 HH36", -- EosFamily (MBA-OMB)
		"Sol/485948 2012 HK49", -- EosFamily (MBA-OMB)
		"Sol/486312 2013 CF103", -- EosFamily (MBA-OMB)
		"Sol/486515 2013 GZ122", -- EosFamily (MBA-OMB)
		"Sol/486561 2013 HR78", -- EosFamily (MBA-OMB)
		"Sol/486584 2013 JA23", -- EosFamily (MBA-OMB)
		"Sol/486599 2013 JZ52", -- EosFamily (MBA-OMB)
		"Sol/486601 2013 JD55", -- EosFamily (MBA-OMB)
		"Sol/486604 2013 JR62", -- EosFamily (MBA-OMB)
		"Sol/486613 2013 KG16", -- EosFamily (MBA-OMB)
		"Sol/486629 2013 LM24", -- EosFamily (MBA-OMB)
		"Sol/486632 2013 MH2", -- EosFamily (MBA-OMB)
		"Sol/486808 2014 HO186", -- EosFamily (MBA-OMB)
		"Sol/486810 2014 JS", -- EosFamily (MBA-OMB)
		"Sol/486880 2014 KW54", -- EosFamily (MBA-OMB)
		"Sol/486898 2014 KF93", -- EosFamily (MBA-OMB)
		"Sol/487000 2014 NE56", -- EosFamily (MBA-OMB)
		"Sol/487040 2014 OG42", -- EosFamily (MBA-OMB)
		"Sol/487051 2014 OR56", -- EosFamily (MBA-OMB)
		"Sol/487056 2014 OA73", -- EosFamily (MBA-OMB)
		"Sol/487073 2014 OL100", -- EosFamily (MBA-OMB)
		"Sol/487081 2014 OK113", -- EosFamily (MBA-OMB)
		"Sol/487092 2014 OJ127", -- EosFamily (MBA-OMB)
		"Sol/487101 2014 OD141", -- EosFamily (MBA-OMB)
		"Sol/487107 2014 OS158", -- EosFamily (MBA-OMB)
		"Sol/487114 2014 OH167", -- EosFamily (MBA-OMB)
		"Sol/487152 2014 OV221", -- EosFamily (MBA-OMB)
		"Sol/487160 2014 OO246", -- EosFamily (MBA-OMB)
		"Sol/487174 2014 OF284", -- EosFamily (MBA-OMB)
		"Sol/487191 2014 OH342", -- EosFamily (MBA-OMB)
		"Sol/487197 2014 OV356", -- EosFamily (MBA-OMB)
		"Sol/487203 2014 ON374", -- EosFamily (MBA-OMB)
		"Sol/487204 2014 OY374", -- EosFamily (MBA-OMB)
		"Sol/487206 2014 OM375", -- EosFamily (MBA-OMB)
		"Sol/487207 2014 OT375", -- EosFamily (MBA-OMB)
		"Sol/487209 2014 OF377", -- EosFamily (MBA-OMB)
		"Sol/487216 2014 OF386", -- EosFamily (MBA-OMB)
		"Sol/487237 2014 PD11", -- EosFamily (MBA-OMB)
		"Sol/487246 2014 PN16", -- EosFamily (MBA-OMB)
		"Sol/487254 2014 PT30", -- EosFamily (MBA-OMB)
		"Sol/487263 2014 PS40", -- EosFamily (MBA-OMB)
		"Sol/487265 2014 PO48", -- EosFamily (MBA-OMB)
		"Sol/487266 2014 PZ51", -- EosFamily (MBA-OMB)
		"Sol/487279 2014 PK69", -- EosFamily (MBA-OMB)
		"Sol/487294 2014 QV41", -- EosFamily (MBA-OMB)
		"Sol/487312 2014 QM114", -- EosFamily (MBA-OMB)
		"Sol/487314 2014 QA116", -- EosFamily (MBA-OMB)
		"Sol/487319 2014 QT129", -- EosFamily (MBA-OMB)
		"Sol/487320 2014 QQ133", -- EosFamily (MBA-OMB)
		"Sol/487328 2014 QV171", -- EosFamily (MBA-OMB)
		"Sol/487334 2014 QL176", -- EosFamily (MBA-OMB)
		"Sol/487342 2014 QF200", -- EosFamily (MBA-OMB)
		"Sol/487351 2014 QV214", -- EosFamily (MBA-OMB)
		"Sol/487356 2014 QS226", -- EosFamily (MBA-OMB)
		"Sol/487372 2014 QP256", -- EosFamily (MBA-OMB)
		"Sol/487374 2014 QE265", -- EosFamily (MBA-OMB)
		"Sol/487376 2014 QF272", -- EosFamily (MBA-OMB)
		"Sol/487394 2014 QA316", -- EosFamily (MBA-OMB)
		"Sol/487396 2014 QO326", -- EosFamily (MBA-OMB)
		"Sol/487403 2014 QB344", -- EosFamily (MBA-OMB)
		"Sol/487415 2014 QG383", -- EosFamily (MBA-OMB)
		"Sol/487433 2014 RE15", -- EosFamily (MBA-OMB)
		"Sol/487438 2014 RO35", -- EosFamily (MBA-OMB)
		"Sol/487444 2014 RE62", -- EosFamily (MBA-OMB)
		"Sol/487453 2014 SL45", -- EosFamily (MBA-OMB)
		"Sol/487464 2014 SK133", -- EosFamily (MBA-OMB)
		"Sol/487468 2014 SA151", -- EosFamily (MBA-OMB)
		"Sol/487492 2014 SY278", -- EosFamily (MBA-OMB)
		"Sol/487494 2014 SU283", -- EosFamily (MBA-OMB)
		"Sol/487501 2014 SM313", -- EosFamily (MBA-OMB)
		"Sol/487516 2014 UM7", -- EosFamily (MBA-OMB)
		"Sol/487522 2014 UR55", -- EosFamily (MBA-OMB)
		"Sol/487526 2014 UY96", -- EosFamily (MBA-OMB)
		"Sol/487531 2014 UL136", -- EosFamily (MBA-OMB)
		"Sol/487542 2014 UF194", -- EosFamily (MBA-OMB)
		"Sol/487590 2015 HR80", -- EosFamily (MBA-OMB)
		"Sol/487606 2015 MH15", -- EosFamily (MBA-OMB)
		"Sol/487608 2015 ML46", -- EosFamily (MBA-OMB)
		"Sol/487660 2015 PL38", -- EosFamily (MBA-OMB)
		"Sol/487676 2015 PG161", -- EosFamily (MBA-OMB)
		"Sol/487696 2015 RJ1", -- EosFamily (MBA-OMB)
		"Sol/487791 2015 RL238", -- EosFamily (MBA-OMB)
		"Sol/487845 2015 TA96", -- EosFamily (MBA-OMB)
		"Sol/487853 2015 TO104", -- EosFamily (MBA-OMB)
		"Sol/487856 2015 TZ105", -- EosFamily (MBA-OMB)
		"Sol/487870 2015 TP125", -- EosFamily (MBA-OMB)
		"Sol/487910 2015 TX183", -- EosFamily (MBA-OMB)
		"Sol/487911 2015 TR184", -- EosFamily (MBA-OMB)
		"Sol/487932 2015 TA210", -- EosFamily (MBA-OMB)
		"Sol/487973 2015 TE305", -- EosFamily (MBA-OMB)
		"Sol/487986 2015 TP323", -- EosFamily (MBA-OMB)
		"Sol/488040 2015 UB44", -- EosFamily (MBA-OMB)
		"Sol/488044 2015 UT46", -- EosFamily (MBA-OMB)
		"Sol/488059 2015 UR56", -- EosFamily (MBA-OMB)
		"Sol/488091 2015 VG41", -- EosFamily (MBA-OMB)
		"Sol/488093 2015 VC52", -- EosFamily (MBA-OMB)
		"Sol/488113 2015 VZ83", -- EosFamily (MBA-OMB)
		"Sol/488119 2015 VG102", -- EosFamily (MBA-OMB)
		"Sol/488131 2015 VJ121", -- EosFamily (MBA-OMB)
		"Sol/488142 2015 VG134", -- EosFamily (MBA-OMB)
		"Sol/488143 2015 VQ135", -- EosFamily (MBA-OMB)
		"Sol/488151 2015 VS148", -- EosFamily (MBA-OMB)
		"Sol/488154 2015 WW9", -- EosFamily (MBA-OMB)
		"Sol/488171 2015 XO57", -- EosFamily (MBA-OMB)
		"Sol/488182 2015 XD112", -- EosFamily (MBA-OMB)
		"Sol/488183 2015 XM114", -- EosFamily (MBA-OMB)
		"Sol/488186 2015 XD138", -- EosFamily (MBA-OMB)
		"Sol/488198 2015 XR210", -- EosFamily (MBA-OMB)
		"Sol/488201 2015 XJ244", -- EosFamily (MBA-OMB)
		"Sol/488208 2015 XW278", -- EosFamily (MBA-OMB)
		"Sol/488209 2015 XA279", -- EosFamily (MBA-OMB)
		"Sol/488214 2015 XC313", -- EosFamily (MBA-OMB)
		"Sol/488219 2015 XN367", -- EosFamily (MBA-OMB)
		"Sol/488234 2016 AG76", -- EosFamily (MBA-OMB)
		"Sol/488248 2016 BD38", -- EosFamily (MBA-OMB)
		"Sol/488255 2016 CK33", -- EosFamily (MBA-OMB)
		"Sol/488328 2016 UO146", -- EosFamily (MBA-OMB)
		"Sol/488345 2016 WH2", -- EosFamily (MBA-OMB)
		"Sol/488351 2016 WL10", -- EosFamily (MBA-OMB)
		"Sol/488373 2016 WK36", -- EosFamily (MBA-OMB)
		"Sol/488395 2016 WQ52", -- EosFamily (MBA-OMB)
		"Sol/488458 1995 UD53", -- EosFamily (MBA-OMB)
		"Sol/488464 1997 SD7", -- EosFamily (MBA-OMB)
		"Sol/488466 1998 QO56", -- EosFamily (MBA-OMB)
		"Sol/488470 1998 UV50", -- EosFamily (MBA-OMB)
		"Sol/489046 2005 YF58", -- EosFamily (MBA-OMB)
		"Sol/489079 2006 AA53", -- EosFamily (MBA-OMB)
		"Sol/489102 2006 BB202", -- EosFamily (MBA-OMB)
		"Sol/489134 2006 DG103", -- EosFamily (MBA-OMB)
		"Sol/489174 2006 GP18", -- EosFamily (MBA-OMB)
		"Sol/489196 2006 HZ75", -- EosFamily (MBA-OMB)
		"Sol/489390 2006 UD285", -- EosFamily (MBA-OMB)
		"Sol/489503 2007 LR28", -- EosFamily (MBA-OMB)
		"Sol/489571 2007 TC60", -- EosFamily (MBA-OMB)
		"Sol/489627 2007 TJ334", -- EosFamily (MBA-OMB)
		"Sol/489711 2007 VU215", -- EosFamily (MBA-OMB)
		"Sol/489762 2008 AQ46", -- EosFamily (MBA-OMB)
		"Sol/489938 2008 RH89", -- EosFamily (MBA-OMB)
		"Sol/490025 2008 SA283", -- EosFamily (MBA-OMB)
		"Sol/490034 2008 TO16", -- EosFamily (MBA-OMB)
		"Sol/490044 2008 TR51", -- EosFamily (MBA-OMB)
		"Sol/490089 2008 TE184", -- EosFamily (MBA-OMB)
		"Sol/490297 2008 YR160", -- EosFamily (MBA-OMB)
		"Sol/490307 2009 BH33", -- EosFamily (MBA-OMB)
		"Sol/490414 2009 SC34", -- EosFamily (MBA-OMB)
		"Sol/490444 2009 ST151", -- EosFamily (MBA-OMB)
		"Sol/490464 2009 SB283", -- EosFamily (MBA-OMB)
		"Sol/490481 2009 SO352", -- EosFamily (MBA-OMB)
		"Sol/490506 2009 UK68", -- EosFamily (MBA-OMB)
		"Sol/490513 2009 UT97", -- EosFamily (MBA-OMB)
		"Sol/490514 2009 UF101", -- EosFamily (MBA-OMB)
		"Sol/490571 2009 WU59", -- EosFamily (MBA-OMB)
		"Sol/490575 2009 WG82", -- EosFamily (MBA-OMB)
		"Sol/490577 2009 WO87", -- EosFamily (MBA-OMB)
		"Sol/490583 2009 WP114", -- EosFamily (MBA-OMB)
		"Sol/490596 2009 WH173", -- EosFamily (MBA-OMB)
		"Sol/490618 2009 YA3", -- EosFamily (MBA-OMB)
		"Sol/490722 2010 RT112", -- EosFamily (MBA-OMB)
		"Sol/490866 2011 AK65", -- EosFamily (MBA-OMB)
		"Sol/490867 2011 AB66", -- EosFamily (MBA-OMB)
		"Sol/490871 2011 BS", -- EosFamily (MBA-OMB)
		"Sol/490901 2011 BB105", -- EosFamily (MBA-OMB)
		"Sol/490905 2011 BJ111", -- EosFamily (MBA-OMB)
		"Sol/490915 2011 CY8", -- EosFamily (MBA-OMB)
		"Sol/490920 2011 CA40", -- EosFamily (MBA-OMB)
		"Sol/490921 2011 CY43", -- EosFamily (MBA-OMB)
		"Sol/490923 2011 CR51", -- EosFamily (MBA-OMB)
		"Sol/490931 2011 CT62", -- EosFamily (MBA-OMB)
		"Sol/490932 2011 CS64", -- EosFamily (MBA-OMB)
		"Sol/490941 2011 CC90", -- EosFamily (MBA-OMB)
		"Sol/490945 2011 CQ95", -- EosFamily (MBA-OMB)
		"Sol/490955 2011 DF14", -- EosFamily (MBA-OMB)
		"Sol/490992 2011 FK126", -- EosFamily (MBA-OMB)
		"Sol/491005 2011 GC41", -- EosFamily (MBA-OMB)
		"Sol/491097 2011 ST25", -- EosFamily (MBA-OMB)
		"Sol/491120 2011 SR104", -- EosFamily (MBA-OMB)
		"Sol/491224 2011 UO183", -- EosFamily (MBA-OMB)
		"Sol/491284 2011 VD5", -- EosFamily (MBA-OMB)
		"Sol/491299 2011 WP14", -- EosFamily (MBA-OMB)
		"Sol/491467 2012 HJ10", -- EosFamily (MBA-OMB)
		"Sol/491483 2012 HY43", -- EosFamily (MBA-OMB)
		"Sol/491503 2012 JX10", -- EosFamily (MBA-OMB)
		"Sol/491507 2012 JV13", -- EosFamily (MBA-OMB)
		"Sol/491531 2012 KD42", -- EosFamily (MBA-OMB)
		"Sol/491542 2012 LA16", -- EosFamily (MBA-OMB)
		"Sol/491617 2012 TW69", -- EosFamily (MBA-OMB)
		"Sol/491674 2012 UB23", -- EosFamily (MBA-OMB)
		"Sol/491688 2012 UN47", -- EosFamily (MBA-OMB)
		"Sol/491754 2012 VR79", -- EosFamily (MBA-OMB)
		"Sol/491758 2012 VL89", -- EosFamily (MBA-OMB)
		"Sol/491896 2013 CN14", -- EosFamily (MBA-OMB)
		"Sol/491906 2013 CH46", -- EosFamily (MBA-OMB)
		"Sol/492087 2013 JW35", -- EosFamily (MBA-OMB)
		"Sol/492152 2013 PG8", -- EosFamily (MBA-OMB)
		"Sol/492187 2013 QU79", -- EosFamily (MBA-OMB)
		"Sol/492300 2014 AV10", -- EosFamily (MBA-OMB)
		"Sol/492312 2014 BJ13", -- EosFamily (MBA-OMB)
		"Sol/492369 2014 HY88", -- EosFamily (MBA-OMB)
		"Sol/492378 2014 HM122", -- EosFamily (MBA-OMB)
		"Sol/492381 2014 HR139", -- EosFamily (MBA-OMB)
		"Sol/492387 2014 HL162", -- EosFamily (MBA-OMB)
		"Sol/492400 2014 JR48", -- EosFamily (MBA-OMB)
		"Sol/492539 2014 OB100", -- EosFamily (MBA-OMB)
		"Sol/492586 2014 OF191", -- EosFamily (MBA-OMB)
		"Sol/492718 2014 QK40", -- EosFamily (MBA-OMB)
		"Sol/492786 2014 QO230", -- EosFamily (MBA-OMB)
		"Sol/492807 2014 QW255", -- EosFamily (MBA-OMB)
		"Sol/492826 2014 QH290", -- EosFamily (MBA-OMB)
		"Sol/492854 2014 QL349", -- EosFamily (MBA-OMB)
		"Sol/492860 2014 QS358", -- EosFamily (MBA-OMB)
		"Sol/492868 2014 QE378", -- EosFamily (MBA-OMB)
		"Sol/492870 2014 QG379", -- EosFamily (MBA-OMB)
		"Sol/492911 2014 QG438", -- EosFamily (MBA-OMB)
		"Sol/492918 2014 RS16", -- EosFamily (MBA-OMB)
		"Sol/492936 2014 RU55", -- EosFamily (MBA-OMB)
		"Sol/492988 2014 SP165", -- EosFamily (MBA-OMB)
		"Sol/493015 2014 SW215", -- EosFamily (MBA-OMB)
		"Sol/493018 2014 ST217", -- EosFamily (MBA-OMB)
		"Sol/493019 2014 SO218", -- EosFamily (MBA-OMB)
		"Sol/493022 2014 SO219", -- EosFamily (MBA-OMB)
		"Sol/493036 2014 SG234", -- EosFamily (MBA-OMB)
		"Sol/493037 2014 SA253", -- EosFamily (MBA-OMB)
		"Sol/493066 2014 SP292", -- EosFamily (MBA-OMB)
		"Sol/493072 2014 SG299", -- EosFamily (MBA-OMB)
		"Sol/493073 2014 SO300", -- EosFamily (MBA-OMB)
		"Sol/493098 2014 SO330", -- EosFamily (MBA-OMB)
		"Sol/493110 2014 TY6", -- EosFamily (MBA-OMB)
		"Sol/493112 2014 TZ7", -- EosFamily (MBA-OMB)
		"Sol/493126 2014 TA38", -- EosFamily (MBA-OMB)
		"Sol/493143 2014 TE48", -- EosFamily (MBA-OMB)
		"Sol/493144 2014 TP51", -- EosFamily (MBA-OMB)
		"Sol/493151 2014 TA67", -- EosFamily (MBA-OMB)
		"Sol/493224 2014 UL63", -- EosFamily (MBA-OMB)
		"Sol/493227 2014 UT66", -- EosFamily (MBA-OMB)
		"Sol/493233 2014 UL77", -- EosFamily (MBA-OMB)
		"Sol/493240 2014 UT91", -- EosFamily (MBA-OMB)
		"Sol/493262 2014 UO119", -- EosFamily (MBA-OMB)
		"Sol/493267 2014 UE133", -- EosFamily (MBA-OMB)
		"Sol/493268 2014 UH134", -- EosFamily (MBA-OMB)
		"Sol/493287 2014 UP169", -- EosFamily (MBA-OMB)
		"Sol/493312 2014 UH190", -- EosFamily (MBA-OMB)
		"Sol/493339 2014 VL21", -- EosFamily (MBA-OMB)
		"Sol/493340 2014 VH22", -- EosFamily (MBA-OMB)
		"Sol/493346 2014 WS2", -- EosFamily (MBA-OMB)
		"Sol/493352 2014 WZ18", -- EosFamily (MBA-OMB)
		"Sol/493369 2014 WH71", -- EosFamily (MBA-OMB)
		"Sol/493372 2014 WM88", -- EosFamily (MBA-OMB)
		"Sol/493373 2014 WU103", -- EosFamily (MBA-OMB)
		"Sol/493426 2014 WF286", -- EosFamily (MBA-OMB)
		"Sol/493433 2014 WG322", -- EosFamily (MBA-OMB)
		"Sol/493435 2014 WP326", -- EosFamily (MBA-OMB)
		"Sol/493444 2014 WS349", -- EosFamily (MBA-OMB)
		"Sol/493458 2014 WE409", -- EosFamily (MBA-OMB)
		"Sol/493459 2014 WW412", -- EosFamily (MBA-OMB)
		"Sol/493463 2014 WU437", -- EosFamily (MBA-OMB)
		"Sol/493466 2014 WW462", -- EosFamily (MBA-OMB)
		"Sol/493498 2015 AB277", -- EosFamily (MBA-OMB)
		"Sol/493569 2015 KM45", -- EosFamily (MBA-OMB)
		"Sol/493588 2015 MK20", -- EosFamily (MBA-OMB)
		"Sol/493590 2015 MV21", -- EosFamily (MBA-OMB)
		"Sol/493592 2015 MC28", -- EosFamily (MBA-OMB)
		"Sol/493594 2015 MD65", -- EosFamily (MBA-OMB)
		"Sol/493598 2015 MW76", -- EosFamily (MBA-OMB)
		"Sol/493599 2015 MU83", -- EosFamily (MBA-OMB)
		"Sol/493605 2015 ME114", -- EosFamily (MBA-OMB)
		"Sol/493607 2015 MO123", -- EosFamily (MBA-OMB)
		"Sol/493615 2015 OD15", -- EosFamily (MBA-OMB)
		"Sol/493702 2015 TD75", -- EosFamily (MBA-OMB)
		"Sol/493875 2015 XM108", -- EosFamily (MBA-OMB)
		"Sol/493885 2015 XC161", -- EosFamily (MBA-OMB)
		"Sol/493908 2015 XX309", -- EosFamily (MBA-OMB)
		"Sol/493913 2015 XZ325", -- EosFamily (MBA-OMB)
		"Sol/493938 2016 AH1", -- EosFamily (MBA-OMB)
		"Sol/493944 2016 AR15", -- EosFamily (MBA-OMB)
		"Sol/493973 2016 AP71", -- EosFamily (MBA-OMB)
		"Sol/493990 2016 AF103", -- EosFamily (MBA-OMB)
		"Sol/494053 2016 BF37", -- EosFamily (MBA-OMB)
		"Sol/494090 2016 CA17", -- EosFamily (MBA-OMB)
		"Sol/494111 2016 CK58", -- EosFamily (MBA-OMB)
		"Sol/494120 2016 CJ115", -- EosFamily (MBA-OMB)
		"Sol/494124 2016 CH140", -- EosFamily (MBA-OMB)
		"Sol/494129 2016 CK158", -- EosFamily (MBA-OMB)
		"Sol/494130 2016 CJ166", -- EosFamily (MBA-OMB)
		"Sol/494134 2016 CA182", -- EosFamily (MBA-OMB)
		"Sol/494135 2016 CP185", -- EosFamily (MBA-OMB)
		"Sol/494136 2016 CZ187", -- EosFamily (MBA-OMB)
		"Sol/494178 2016 GX176", -- EosFamily (MBA-OMB)
		"Sol/494184 2016 GC247", -- EosFamily (MBA-OMB)
		"Sol/494205 2016 HT13", -- EosFamily (MBA-OMB)
		"Sol/494225 2016 NB21", -- EosFamily (MBA-OMB)
		"Sol/494238 2016 PN13", -- EosFamily (MBA-OMB)
		"Sol/494242 2016 PL29", -- EosFamily (MBA-OMB)
		"Sol/494250 2016 QM17", -- EosFamily (MBA-OMB)
		"Sol/494265 2016 QL55", -- EosFamily (MBA-OMB)
		"Sol/494266 2016 QY55", -- EosFamily (MBA-OMB)
		"Sol/494293 2016 RG27", -- EosFamily (MBA-OMB)
		"Sol/494331 2016 TO22", -- EosFamily (MBA-OMB)
		"Sol/494335 2016 TZ33", -- EosFamily (MBA-OMB)
		"Sol/494336 2016 TJ34", -- EosFamily (MBA-OMB)
		"Sol/494345 2016 TD54", -- EosFamily (MBA-OMB)
		"Sol/494351 2016 TA74", -- EosFamily (MBA-OMB)
		"Sol/494359 2016 TT91", -- EosFamily (MBA-OMB)
		"Sol/494361 2016 UG6", -- EosFamily (MBA-OMB)
		"Sol/494365 2016 UJ16", -- EosFamily (MBA-OMB)
		"Sol/494384 2016 UR47", -- EosFamily (MBA-OMB)
		"Sol/494399 2016 UT58", -- EosFamily (MBA-OMB)
		"Sol/494402 2016 UB59", -- EosFamily (MBA-OMB)
		"Sol/494403 2016 UC59", -- EosFamily (MBA-OMB)
		"Sol/494406 2016 UZ59", -- EosFamily (MBA-OMB)
		"Sol/494421 2016 US75", -- EosFamily (MBA-OMB)
		"Sol/494433 2016 UM89", -- EosFamily (MBA-OMB)
		"Sol/494434 2016 UL90", -- EosFamily (MBA-OMB)
		"Sol/494443 2016 UG116", -- EosFamily (MBA-OMB)
		"Sol/494456 2016 UU146", -- EosFamily (MBA-OMB)
		"Sol/494460 2016 VA11", -- EosFamily (MBA-OMB)
		"Sol/494482 2016 WG27", -- EosFamily (MBA-OMB)
		"Sol/494498 2016 WU49", -- EosFamily (MBA-OMB)
		"Sol/494681 2003 SE427", -- EosFamily (MBA-OMB)
		"Sol/494682 2003 TJ54", -- EosFamily (MBA-OMB)
		"Sol/494732 2005 UV107", -- EosFamily (MBA-OMB)
		"Sol/494762 2006 DX108", -- EosFamily (MBA-OMB)
		"Sol/494767 2006 HQ26", -- EosFamily (MBA-OMB)
		"Sol/494908 2008 UA310", -- EosFamily (MBA-OMB)
		"Sol/494959 2009 SH73", -- EosFamily (MBA-OMB)
		"Sol/494962 2009 SJ250", -- EosFamily (MBA-OMB)
		"Sol/494967 2009 UB106", -- EosFamily (MBA-OMB)
		"Sol/494980 2009 WZ215", -- EosFamily (MBA-OMB)
		"Sol/495049 2011 BN89", -- EosFamily (MBA-OMB)
		"Sol/495056 2011 CW108", -- EosFamily (MBA-OMB)
		"Sol/495058 2011 CW113", -- EosFamily (MBA-OMB)
		"Sol/495279 2013 RV38", -- EosFamily (MBA-OMB)
		"Sol/495320 2014 HP181", -- EosFamily (MBA-OMB)
		"Sol/495408 2014 QY437", -- EosFamily (MBA-OMB)
		"Sol/495452 2014 TL20", -- EosFamily (MBA-OMB)
		"Sol/495476 2014 UK25", -- EosFamily (MBA-OMB)
		"Sol/495477 2014 UL25", -- EosFamily (MBA-OMB)
		"Sol/495482 2014 UF54", -- EosFamily (MBA-OMB)
		"Sol/495489 2014 UE99", -- EosFamily (MBA-OMB)
		"Sol/495502 2014 UY170", -- EosFamily (MBA-OMB)
		"Sol/495512 2014 UM208", -- EosFamily (MBA-OMB)
		"Sol/495533 2014 WH57", -- EosFamily (MBA-OMB)
		"Sol/495561 2014 WG298", -- EosFamily (MBA-OMB)
		"Sol/495564 2014 WW328", -- EosFamily (MBA-OMB)
		"Sol/495568 2014 WF399", -- EosFamily (MBA-OMB)
		"Sol/495573 2014 WU476", -- EosFamily (MBA-OMB)
		"Sol/495582 2014 YS44", -- EosFamily (MBA-OMB)
		"Sol/495714 2016 CN102", -- EosFamily (MBA-OMB)
		"Sol/495726 2016 CW206", -- EosFamily (MBA-OMB)
		"Sol/495740 2016 EV67", -- EosFamily (MBA-OMB)
		"Sol/495744 2016 EO81", -- EosFamily (MBA-OMB)
		"Sol/495771 2017 EH6", -- EosFamily (MBA-OMB)
		"Sol/495777 2017 ES21", -- EosFamily (MBA-OMB)
		"Sol/495825 2017 FG123", -- EosFamily (MBA-OMB)
		"Sol/495936 2006 KT74", -- EosFamily (MBA-OMB)
		"Sol/495984 2007 TW398", -- EosFamily (MBA-OMB)
		"Sol/496195 2011 HF54", -- EosFamily (MBA-OMB)
		"Sol/496203 2011 KJ8", -- EosFamily (MBA-OMB)
		"Sol/496228 2012 BS121", -- EosFamily (MBA-OMB)
		"Sol/496277 2012 TF175", -- EosFamily (MBA-OMB)
		"Sol/496366 2013 RQ40", -- EosFamily (MBA-OMB)
		"Sol/496554 2014 WT414", -- EosFamily (MBA-OMB)
		"Sol/496556 2014 WR468", -- EosFamily (MBA-OMB)
		"Sol/496586 2015 BB101", -- EosFamily (MBA-OMB)
		"Sol/496609 2015 EU53", -- EosFamily (MBA-OMB)
		"Sol/496616 2015 HH3", -- EosFamily (MBA-OMB)
		"Sol/496730 2016 GR180", -- EosFamily (MBA-OMB)
		"Sol/496795 2017 HR42", -- EosFamily (MBA-OMB)
		"Sol/497246 2005 GL19", -- EosFamily (MBA-OMB)
		"Sol/497254 2005 GS201", -- EosFamily (MBA-OMB)
		"Sol/497471 2005 YA154", -- EosFamily (MBA-OMB)
		"Sol/497651 2006 RW55", -- EosFamily (MBA-OMB)
		"Sol/497671 2006 RJ104", -- EosFamily (MBA-OMB)
		"Sol/497700 2006 SC80", -- EosFamily (MBA-OMB)
		"Sol/497747 2006 SF236", -- EosFamily (MBA-OMB)
		"Sol/497752 2006 SA248", -- EosFamily (MBA-OMB)
		"Sol/497794 2006 ST402", -- EosFamily (MBA-OMB)
		"Sol/497797 2006 SN410", -- EosFamily (MBA-OMB)
		"Sol/497813 2006 TL81", -- EosFamily (MBA-OMB)
		"Sol/497824 2006 TE129", -- EosFamily (MBA-OMB)
		"Sol/497837 2006 UX47", -- EosFamily (MBA-OMB)
		"Sol/497895 2006 UQ302", -- EosFamily (MBA-OMB)
		"Sol/498050 2007 RV43", -- EosFamily (MBA-OMB)
		"Sol/498051 2007 RH45", -- EosFamily (MBA-OMB)
		"Sol/498053 2007 RF46", -- EosFamily (MBA-OMB)
		"Sol/498072 2007 RX167", -- EosFamily (MBA-OMB)
		"Sol/498093 2007 RT260", -- EosFamily (MBA-OMB)
		"Sol/498110 2007 RO320", -- EosFamily (MBA-OMB)
		"Sol/498130 2007 TA28", -- EosFamily (MBA-OMB)
		"Sol/498134 2007 TJ41", -- EosFamily (MBA-OMB)
		"Sol/498153 2007 TT112", -- EosFamily (MBA-OMB)
		"Sol/498154 2007 TY113", -- EosFamily (MBA-OMB)
		"Sol/498162 2007 TK135", -- EosFamily (MBA-OMB)
		"Sol/498176 2007 TK211", -- EosFamily (MBA-OMB)
		"Sol/498180 2007 TV231", -- EosFamily (MBA-OMB)
		"Sol/498185 2007 TW271", -- EosFamily (MBA-OMB)
		"Sol/498193 2007 TO322", -- EosFamily (MBA-OMB)
		"Sol/498195 2007 TP328", -- EosFamily (MBA-OMB)
		"Sol/498202 2007 TF378", -- EosFamily (MBA-OMB)
		"Sol/498212 2007 TV433", -- EosFamily (MBA-OMB)
		"Sol/498220 2007 TL447", -- EosFamily (MBA-OMB)
		"Sol/498245 2007 US88", -- EosFamily (MBA-OMB)
		"Sol/498249 2007 UO97", -- EosFamily (MBA-OMB)
		"Sol/498259 2007 UG117", -- EosFamily (MBA-OMB)
		"Sol/498261 2007 UL124", -- EosFamily (MBA-OMB)
		"Sol/498267 2007 VF", -- EosFamily (MBA-OMB)
		"Sol/498278 2007 VC46", -- EosFamily (MBA-OMB)
		"Sol/498283 2007 VQ50", -- EosFamily (MBA-OMB)
		"Sol/498290 2007 VJ76", -- EosFamily (MBA-OMB)
		"Sol/498319 2007 VN157", -- EosFamily (MBA-OMB)
		"Sol/498320 2007 VX158", -- EosFamily (MBA-OMB)
		"Sol/498358 2007 VD315", -- EosFamily (MBA-OMB)
		"Sol/498361 2007 VW318", -- EosFamily (MBA-OMB)
		"Sol/498363 2007 VZ322", -- EosFamily (MBA-OMB)
		"Sol/498372 2007 VP334", -- EosFamily (MBA-OMB)
		"Sol/498377 2007 WF23", -- EosFamily (MBA-OMB)
		"Sol/498445 2008 AJ116", -- EosFamily (MBA-OMB)
		"Sol/498702 2008 TQ20", -- EosFamily (MBA-OMB)
		"Sol/498818 2008 UD350", -- EosFamily (MBA-OMB)
		"Sol/498829 2008 VZ78", -- EosFamily (MBA-OMB)
		"Sol/498857 2008 YD21", -- EosFamily (MBA-OMB)
		"Sol/498858 2008 YX35", -- EosFamily (MBA-OMB)
		"Sol/498878 2008 YS102", -- EosFamily (MBA-OMB)
		"Sol/498883 2008 YK118", -- EosFamily (MBA-OMB)
		"Sol/498884 2008 YC120", -- EosFamily (MBA-OMB)
		"Sol/498892 2008 YB144", -- EosFamily (MBA-OMB)
		"Sol/498893 2008 YG148", -- EosFamily (MBA-OMB)
		"Sol/498895 2008 YG151", -- EosFamily (MBA-OMB)
		"Sol/498896 2008 YX154", -- EosFamily (MBA-OMB)
		"Sol/498908 2009 AW23", -- EosFamily (MBA-OMB)
		"Sol/498915 2009 AB43", -- EosFamily (MBA-OMB)
		"Sol/498925 2009 BT23", -- EosFamily (MBA-OMB)
		"Sol/498951 2009 BC77", -- EosFamily (MBA-OMB)
		"Sol/498957 2009 BK89", -- EosFamily (MBA-OMB)
		"Sol/498958 2009 BM90", -- EosFamily (MBA-OMB)
		"Sol/498962 2009 BM104", -- EosFamily (MBA-OMB)
		"Sol/498965 2009 BH115", -- EosFamily (MBA-OMB)
		"Sol/498968 2009 BE127", -- EosFamily (MBA-OMB)
		"Sol/498970 2009 BP133", -- EosFamily (MBA-OMB)
		"Sol/498974 2009 BW139", -- EosFamily (MBA-OMB)
		"Sol/498978 2009 BX144", -- EosFamily (MBA-OMB)
		"Sol/498981 2009 BE154", -- EosFamily (MBA-OMB)
		"Sol/498982 2009 BH154", -- EosFamily (MBA-OMB)
		"Sol/498989 2009 BD171", -- EosFamily (MBA-OMB)
		"Sol/499008 2009 CV38", -- EosFamily (MBA-OMB)
		"Sol/499023 2009 DC18", -- EosFamily (MBA-OMB)
		"Sol/499071 2009 EU7", -- EosFamily (MBA-OMB)
		"Sol/499076 2009 EG29", -- EosFamily (MBA-OMB)
		"Sol/499319 2009 WU125", -- EosFamily (MBA-OMB)
		"Sol/499466 2010 GE101", -- EosFamily (MBA-OMB)
		"Sol/499482 2010 JY110", -- EosFamily (MBA-OMB)
		"Sol/499485 2010 JE178", -- EosFamily (MBA-OMB)
		"Sol/499920 2011 HX2", -- EosFamily (MBA-OMB)
		"Sol/499990 2011 OH11", -- EosFamily (MBA-OMB)
		"Sol/500001 2011 PX10", -- EosFamily (MBA-OMB)
		"Sol/500016 2011 QH58", -- EosFamily (MBA-OMB)
		"Sol/500023 2011 RA3", -- EosFamily (MBA-OMB)
		"Sol/500025 2011 SS6", -- EosFamily (MBA-OMB)
		"Sol/500056 2011 UZ154", -- EosFamily (MBA-OMB)
		"Sol/500071 2011 VE19", -- EosFamily (MBA-OMB)
		"Sol/500282 2012 PP13", -- EosFamily (MBA-OMB)
		"Sol/500303 2012 QR34", -- EosFamily (MBA-OMB)
		"Sol/500304 2012 QQ39", -- EosFamily (MBA-OMB)
		"Sol/500306 2012 QY46", -- EosFamily (MBA-OMB)
		"Sol/500338 2012 SU49", -- EosFamily (MBA-OMB)
		"Sol/500361 2012 TG33", -- EosFamily (MBA-OMB)
		"Sol/500370 2012 TD42", -- EosFamily (MBA-OMB)
		"Sol/500396 2012 TY91", -- EosFamily (MBA-OMB)
		"Sol/500406 2012 TB109", -- EosFamily (MBA-OMB)
		"Sol/500408 2012 TF110", -- EosFamily (MBA-OMB)
		"Sol/500410 2012 TD112", -- EosFamily (MBA-OMB)
		"Sol/500418 2012 TZ128", -- EosFamily (MBA-OMB)
		"Sol/500435 2012 TY154", -- EosFamily (MBA-OMB)
		"Sol/500445 2012 TE183", -- EosFamily (MBA-OMB)
		"Sol/500446 2012 TV184", -- EosFamily (MBA-OMB)
		"Sol/500448 2012 TX192", -- EosFamily (MBA-OMB)
		"Sol/500456 2012 TO206", -- EosFamily (MBA-OMB)
		"Sol/500478 2012 TT241", -- EosFamily (MBA-OMB)
		"Sol/500489 2012 TO261", -- EosFamily (MBA-OMB)
		"Sol/500496 2012 TP267", -- EosFamily (MBA-OMB)
		"Sol/500511 2012 TQ288", -- EosFamily (MBA-OMB)
		"Sol/500513 2012 TE289", -- EosFamily (MBA-OMB)
		"Sol/500536 2012 UY14", -- EosFamily (MBA-OMB)
		"Sol/500545 2012 UR31", -- EosFamily (MBA-OMB)
		"Sol/500550 2012 UF38", -- EosFamily (MBA-OMB)
		"Sol/500552 2012 UA41", -- EosFamily (MBA-OMB)
		"Sol/500553 2012 UG42", -- EosFamily (MBA-OMB)
		"Sol/500558 2012 UE51", -- EosFamily (MBA-OMB)
		"Sol/500575 2012 UK79", -- EosFamily (MBA-OMB)
		"Sol/500577 2012 UR82", -- EosFamily (MBA-OMB)
		"Sol/500578 2012 UV82", -- EosFamily (MBA-OMB)
		"Sol/500585 2012 UE93", -- EosFamily (MBA-OMB)
		"Sol/500593 2012 UN106", -- EosFamily (MBA-OMB)
		"Sol/500601 2012 UD120", -- EosFamily (MBA-OMB)
		"Sol/500604 2012 UG123", -- EosFamily (MBA-OMB)
		"Sol/500605 2012 UP123", -- EosFamily (MBA-OMB)
		"Sol/500626 2012 UE157", -- EosFamily (MBA-OMB)
		"Sol/500629 2012 UP163", -- EosFamily (MBA-OMB)
		"Sol/500637 2012 VJ1", -- EosFamily (MBA-OMB)
		"Sol/500643 2012 VO5", -- EosFamily (MBA-OMB)
		"Sol/500659 2012 VU20", -- EosFamily (MBA-OMB)
		"Sol/500669 2012 VU39", -- EosFamily (MBA-OMB)
		"Sol/500670 2012 VV39", -- EosFamily (MBA-OMB)
		"Sol/500701 2012 WO1", -- EosFamily (MBA-OMB)
		"Sol/500708 2012 WB19", -- EosFamily (MBA-OMB)
		"Sol/500718 2012 XY22", -- EosFamily (MBA-OMB)
		"Sol/500719 2012 XX24", -- EosFamily (MBA-OMB)
		"Sol/500730 2012 XG72", -- EosFamily (MBA-OMB)
		"Sol/500742 2012 XE144", -- EosFamily (MBA-OMB)
		"Sol/501097 2013 SO81", -- EosFamily (MBA-OMB)
		"Sol/501269 2013 WE15", -- EosFamily (MBA-OMB)
		"Sol/501327 2013 XN5", -- EosFamily (MBA-OMB)
		"Sol/501339 2013 YV1", -- EosFamily (MBA-OMB)
		"Sol/501378 2013 YE56", -- EosFamily (MBA-OMB)
		"Sol/501382 2013 YH65", -- EosFamily (MBA-OMB)
		"Sol/501387 2013 YA69", -- EosFamily (MBA-OMB)
		"Sol/501394 2013 YQ78", -- EosFamily (MBA-OMB)
		"Sol/501402 2013 YU93", -- EosFamily (MBA-OMB)
		"Sol/501405 2013 YU96", -- EosFamily (MBA-OMB)
		"Sol/501407 2013 YY108", -- EosFamily (MBA-OMB)
		"Sol/501432 2013 YP150", -- EosFamily (MBA-OMB)
		"Sol/501441 2014 AQ23", -- EosFamily (MBA-OMB)
		"Sol/501448 2014 AX33", -- EosFamily (MBA-OMB)
		"Sol/501449 2014 AA35", -- EosFamily (MBA-OMB)
		"Sol/501455 2014 AW42", -- EosFamily (MBA-OMB)
		"Sol/501458 2014 AU46", -- EosFamily (MBA-OMB)
		"Sol/501460 2014 AS47", -- EosFamily (MBA-OMB)
		"Sol/501464 2014 BC11", -- EosFamily (MBA-OMB)
		"Sol/501471 2014 BR30", -- EosFamily (MBA-OMB)
		"Sol/501472 2014 BE36", -- EosFamily (MBA-OMB)
		"Sol/501477 2014 BW54", -- EosFamily (MBA-OMB)
		"Sol/501478 2014 BT58", -- EosFamily (MBA-OMB)
		"Sol/501482 2014 CO2", -- EosFamily (MBA-OMB)
		"Sol/501485 2014 CW4", -- EosFamily (MBA-OMB)
		"Sol/501512 2014 DE116", -- EosFamily (MBA-OMB)
		"Sol/501514 2014 DT121", -- EosFamily (MBA-OMB)
		"Sol/501515 2014 DB127", -- EosFamily (MBA-OMB)
		"Sol/501518 2014 DB128", -- EosFamily (MBA-OMB)
		"Sol/501523 2014 EX29", -- EosFamily (MBA-OMB)
		"Sol/501537 2014 HH161", -- EosFamily (MBA-OMB)
		"Sol/501545 2014 JC66", -- EosFamily (MBA-OMB)
		"Sol/501895 2014 WX428", -- EosFamily (MBA-OMB)
		"Sol/501905 2014 WH467", -- EosFamily (MBA-OMB)
		"Sol/501919 2014 WL480", -- EosFamily (MBA-OMB)
		"Sol/501994 2015 AW21", -- EosFamily (MBA-OMB)
		"Sol/502094 2015 AB252", -- EosFamily (MBA-OMB)
		"Sol/502139 2015 BC26", -- EosFamily (MBA-OMB)
		"Sol/502180 2015 BV63", -- EosFamily (MBA-OMB)
		"Sol/502251 2015 BJ103", -- EosFamily (MBA-OMB)
		"Sol/502276 2015 BY132", -- EosFamily (MBA-OMB)
		"Sol/502304 2015 BL149", -- EosFamily (MBA-OMB)
		"Sol/502314 2015 BZ154", -- EosFamily (MBA-OMB)
		"Sol/502387 2015 BW245", -- EosFamily (MBA-OMB)
		"Sol/502392 2015 BG248", -- EosFamily (MBA-OMB)
		"Sol/502405 2015 BD253", -- EosFamily (MBA-OMB)
		"Sol/502429 2015 BG260", -- EosFamily (MBA-OMB)
		"Sol/502437 2015 BD276", -- EosFamily (MBA-OMB)
		"Sol/502439 2015 BQ276", -- EosFamily (MBA-OMB)
		"Sol/502450 2015 BU291", -- EosFamily (MBA-OMB)
		"Sol/502452 2015 BF292", -- EosFamily (MBA-OMB)
		"Sol/502491 2015 BF357", -- EosFamily (MBA-OMB)
		"Sol/502531 2015 BP439", -- EosFamily (MBA-OMB)
		"Sol/502544 2015 BZ456", -- EosFamily (MBA-OMB)
		"Sol/502575 2015 BU503", -- EosFamily (MBA-OMB)
		"Sol/502608 2015 CW16", -- EosFamily (MBA-OMB)
		"Sol/502654 2015 CO44", -- EosFamily (MBA-OMB)
		"Sol/502676 2015 CN56", -- EosFamily (MBA-OMB)
		"Sol/502705 2015 DC20", -- EosFamily (MBA-OMB)
		"Sol/502730 2015 DL33", -- EosFamily (MBA-OMB)
		"Sol/502736 2015 DG37", -- EosFamily (MBA-OMB)
		"Sol/502758 2015 DN65", -- EosFamily (MBA-OMB)
		"Sol/502788 2015 DT98", -- EosFamily (MBA-OMB)
		"Sol/502808 2015 DR112", -- EosFamily (MBA-OMB)
		"Sol/502814 2015 DV120", -- EosFamily (MBA-OMB)
		"Sol/502842 2015 DR165", -- EosFamily (MBA-OMB)
		"Sol/502843 2015 DB166", -- EosFamily (MBA-OMB)
		"Sol/502850 2015 DS173", -- EosFamily (MBA-OMB)
		"Sol/502859 2015 DD190", -- EosFamily (MBA-OMB)
		"Sol/502866 2015 DU202", -- EosFamily (MBA-OMB)
		"Sol/502873 2015 DF207", -- EosFamily (MBA-OMB)
		"Sol/502875 2015 DU209", -- EosFamily (MBA-OMB)
		"Sol/502887 2015 DD220", -- EosFamily (MBA-OMB)
		"Sol/502892 2015 DJ222", -- EosFamily (MBA-OMB)
		"Sol/502899 2015 EW5", -- EosFamily (MBA-OMB)
		"Sol/502910 2015 ET14", -- EosFamily (MBA-OMB)
		"Sol/502945 2015 ED55", -- EosFamily (MBA-OMB)
		"Sol/502972 2015 FE39", -- EosFamily (MBA-OMB)
		"Sol/502992 2015 FH82", -- EosFamily (MBA-OMB)
		"Sol/503006 2015 FT102", -- EosFamily (MBA-OMB)
		"Sol/503007 2015 FX102", -- EosFamily (MBA-OMB)
		"Sol/503016 2015 FP112", -- EosFamily (MBA-OMB)
		"Sol/503018 2015 FL115", -- EosFamily (MBA-OMB)
		"Sol/503020 2015 FW116", -- EosFamily (MBA-OMB)
		"Sol/503025 2015 FY135", -- EosFamily (MBA-OMB)
		"Sol/503027 2015 FG139", -- EosFamily (MBA-OMB)
		"Sol/503069 2015 FG214", -- EosFamily (MBA-OMB)
		"Sol/503091 2015 FR296", -- EosFamily (MBA-OMB)
		"Sol/503095 2015 FN301", -- EosFamily (MBA-OMB)
		"Sol/503097 2015 FJ306", -- EosFamily (MBA-OMB)
		"Sol/503100 2015 FG314", -- EosFamily (MBA-OMB)
		"Sol/503110 2015 FJ319", -- EosFamily (MBA-OMB)
		"Sol/503116 2015 FF329", -- EosFamily (MBA-OMB)
		"Sol/503130 2015 FL377", -- EosFamily (MBA-OMB)
		"Sol/503131 2015 FF380", -- EosFamily (MBA-OMB)
		"Sol/503152 2015 GY28", -- EosFamily (MBA-OMB)
		"Sol/503157 2015 GZ32", -- EosFamily (MBA-OMB)
		"Sol/503164 2015 GM37", -- EosFamily (MBA-OMB)
		"Sol/503169 2015 GS38", -- EosFamily (MBA-OMB)
		"Sol/503177 2015 GL43", -- EosFamily (MBA-OMB)
		"Sol/503200 2015 HV14", -- EosFamily (MBA-OMB)
		"Sol/503211 2015 HN34", -- EosFamily (MBA-OMB)
		"Sol/503225 2015 HC74", -- EosFamily (MBA-OMB)
		"Sol/503241 2015 HK173", -- EosFamily (MBA-OMB)
		"Sol/503256 2015 KL76", -- EosFamily (MBA-OMB)
		"Sol/503261 2015 KY116", -- EosFamily (MBA-OMB)
		"Sol/503263 2015 LT2", -- EosFamily (MBA-OMB)
		"Sol/503323 2016 AL181", -- EosFamily (MBA-OMB)
		"Sol/503345 2016 BJ48", -- EosFamily (MBA-OMB)
		"Sol/503379 2016 CK70", -- EosFamily (MBA-OMB)
		"Sol/503643 2016 GQ182", -- EosFamily (MBA-OMB)
		"Sol/503722 2016 JG33", -- EosFamily (MBA-OMB)
		"Sol/503725 2016 JB37", -- EosFamily (MBA-OMB)
		"Sol/503734 2016 LV21", -- EosFamily (MBA-OMB)
		"Sol/503761 2016 NT53", -- EosFamily (MBA-OMB)
		"Sol/503766 2016 PX67", -- EosFamily (MBA-OMB)
		"Sol/503774 2016 QS47", -- EosFamily (MBA-OMB)
		"Sol/503788 2016 WL25", -- EosFamily (MBA-OMB)
		"Sol/503832 2017 KZ26", -- EosFamily (MBA-OMB)
		"Sol/504017 2005 JR182", -- EosFamily (MBA-OMB)
		"Sol/504120 2006 RQ43", -- EosFamily (MBA-OMB)
		"Sol/504128 2006 RE84", -- EosFamily (MBA-OMB)
		"Sol/504145 2006 SU146", -- EosFamily (MBA-OMB)
		"Sol/504155 2006 SU257", -- EosFamily (MBA-OMB)
		"Sol/504195 2006 TN84", -- EosFamily (MBA-OMB)
		"Sol/504200 2006 TC120", -- EosFamily (MBA-OMB)
		"Sol/504227 2006 UR132", -- EosFamily (MBA-OMB)
		"Sol/504324 2007 RH269", -- EosFamily (MBA-OMB)
		"Sol/504332 2007 TL103", -- EosFamily (MBA-OMB)
		"Sol/504342 2007 TF226", -- EosFamily (MBA-OMB)
		"Sol/504344 2007 TP233", -- EosFamily (MBA-OMB)
		"Sol/504346 2007 TB259", -- EosFamily (MBA-OMB)
		"Sol/504393 2007 VM259", -- EosFamily (MBA-OMB)
		"Sol/504398 2007 VL316", -- EosFamily (MBA-OMB)
		"Sol/504405 2007 WR45", -- EosFamily (MBA-OMB)
		"Sol/504682 2009 FQ6", -- EosFamily (MBA-OMB)
		"Sol/504684 2009 FT35", -- EosFamily (MBA-OMB)
		"Sol/505020 2011 QR22", -- EosFamily (MBA-OMB)
		"Sol/505025 2011 QN60", -- EosFamily (MBA-OMB)
		"Sol/505026 2011 QJ61", -- EosFamily (MBA-OMB)
		"Sol/505027 2011 QR61", -- EosFamily (MBA-OMB)
		"Sol/505028 2011 QE63", -- EosFamily (MBA-OMB)
		"Sol/505070 2011 SA198", -- EosFamily (MBA-OMB)
		"Sol/505189 2012 TL126", -- EosFamily (MBA-OMB)
		"Sol/505192 2012 TP136", -- EosFamily (MBA-OMB)
		"Sol/505210 2012 TO254", -- EosFamily (MBA-OMB)
		"Sol/505215 2012 TO280", -- EosFamily (MBA-OMB)
		"Sol/505227 2012 UM12", -- EosFamily (MBA-OMB)
		"Sol/505237 2012 US58", -- EosFamily (MBA-OMB)
		"Sol/505243 2012 UB88", -- EosFamily (MBA-OMB)
		"Sol/505250 2012 UM123", -- EosFamily (MBA-OMB)
		"Sol/505256 2012 UD146", -- EosFamily (MBA-OMB)
		"Sol/505299 2012 WM26", -- EosFamily (MBA-OMB)
		"Sol/505316 2012 XQ109", -- EosFamily (MBA-OMB)
		"Sol/505328 2013 AY1", -- EosFamily (MBA-OMB)
		"Sol/505582 2014 BN48", -- EosFamily (MBA-OMB)
		"Sol/505614 2014 EA45", -- EosFamily (MBA-OMB)
		"Sol/506025 2015 HE152", -- EosFamily (MBA-OMB)
		"Sol/506068 2015 PJ102", -- EosFamily (MBA-OMB)
		"Sol/506103 2016 AO172", -- EosFamily (MBA-OMB)
		"Sol/506205 2016 GW231", -- EosFamily (MBA-OMB)
		"Sol/506553 2005 QV138", -- EosFamily (MBA-OMB)
		"Sol/506655 2006 SZ142", -- EosFamily (MBA-OMB)
		"Sol/506729 2006 UN274", -- EosFamily (MBA-OMB)
		"Sol/506819 2007 RZ294", -- EosFamily (MBA-OMB)
		"Sol/506843 2007 TD385", -- EosFamily (MBA-OMB)
		"Sol/507309 2011 PJ11", -- EosFamily (MBA-OMB)
		"Sol/507332 2011 SP235", -- EosFamily (MBA-OMB)
		"Sol/507338 2011 UK62", -- EosFamily (MBA-OMB)
		"Sol/507347 2011 UG325", -- EosFamily (MBA-OMB)
		"Sol/507529 2012 WW", -- EosFamily (MBA-OMB)
		"Sol/507550 2012 XB131", -- EosFamily (MBA-OMB)
		"Sol/507551 2012 XK148", -- EosFamily (MBA-OMB)
		"Sol/507821 2014 DJ121", -- EosFamily (MBA-OMB)
		"Sol/509062 2005 TX96", -- EosFamily (MBA-OMB)
		"Sol/509281 2006 VK10", -- EosFamily (MBA-OMB)
		"Sol/509291 2006 VK59", -- EosFamily (MBA-OMB)
		"Sol/509293 2006 VJ68", -- EosFamily (MBA-OMB)
		"Sol/509300 2006 VB119", -- EosFamily (MBA-OMB)
		"Sol/509646 2008 GZ42", -- EosFamily (MBA-OMB)
		"Sol/510112 2010 RN149", -- EosFamily (MBA-OMB)
		"Sol/510350 2011 SB166", -- EosFamily (MBA-OMB)
		"Sol/510370 2011 UO", -- EosFamily (MBA-OMB)
		"Sol/510372 2011 UZ11", -- EosFamily (MBA-OMB)
		"Sol/510379 2011 UG41", -- EosFamily (MBA-OMB)
		"Sol/510391 2011 UJ98", -- EosFamily (MBA-OMB)
		"Sol/510427 2011 UU333", -- EosFamily (MBA-OMB)
		"Sol/510462 2011 WG59", -- EosFamily (MBA-OMB)
		"Sol/510465 2011 WT60", -- EosFamily (MBA-OMB)
		"Sol/510475 2011 WV98", -- EosFamily (MBA-OMB)
		"Sol/510476 2011 WK100", -- EosFamily (MBA-OMB)
		"Sol/510479 2011 WY108", -- EosFamily (MBA-OMB)
		"Sol/510517 2012 BN102", -- EosFamily (MBA-OMB)
		"Sol/510796 2013 AH164", -- EosFamily (MBA-OMB)
		"Sol/510816 2013 BM69", -- EosFamily (MBA-OMB)
		"Sol/510822 2013 BL75", -- EosFamily (MBA-OMB)
		"Sol/510865 2013 CJ97", -- EosFamily (MBA-OMB)
		"Sol/510868 2013 CH108", -- EosFamily (MBA-OMB)
		"Sol/510913 2013 EG1", -- EosFamily (MBA-OMB)
		"Sol/511354 2014 FV2", -- EosFamily (MBA-OMB)
		"Sol/511360 2014 FP20", -- EosFamily (MBA-OMB)
		"Sol/511459 2014 KA18", -- EosFamily (MBA-OMB)
		"Sol/511483 2014 MC60", -- EosFamily (MBA-OMB)
		"Sol/512145 2015 PB124", -- EosFamily (MBA-OMB)
		"Sol/512152 2015 PR294", -- EosFamily (MBA-OMB)
		"Sol/512829 2016 UH111", -- EosFamily (MBA-OMB)
		"Sol/512836 2016 UM122", -- EosFamily (MBA-OMB)
		"Sol/512837 2016 UD123", -- EosFamily (MBA-OMB)
		"Sol/513202 2005 SH157", -- EosFamily (MBA-OMB)
		"Sol/513214 2005 US202", -- EosFamily (MBA-OMB)
		"Sol/513231 2005 VU70", -- EosFamily (MBA-OMB)
		"Sol/513299 2007 BW79", -- EosFamily (MBA-OMB)
		"Sol/513374 2008 EQ137", -- EosFamily (MBA-OMB)
		"Sol/513567 2010 UC102", -- EosFamily (MBA-OMB)
		"Sol/513668 2011 UV351", -- EosFamily (MBA-OMB)
		"Sol/513787 2013 BS9", -- EosFamily (MBA-OMB)
		"Sol/513807 2013 CX207", -- EosFamily (MBA-OMB)
		"Sol/513857 2013 GP112", -- EosFamily (MBA-OMB)
		"Sol/513865 2013 HQ57", -- EosFamily (MBA-OMB)
		"Sol/514053 2014 OM129", -- EosFamily (MBA-OMB)
		"Sol/514253 2015 PO121", -- EosFamily (MBA-OMB)
		"Sol/514467 2016 UV136", -- EosFamily (MBA-OMB)
		"Sol/514673 2005 UR343", -- EosFamily (MBA-OMB)
		"Sol/514681 2005 WY110", -- EosFamily (MBA-OMB)
		"Sol/515076 2010 RY85", -- EosFamily (MBA-OMB)
		"Sol/515083 2010 TS32", -- EosFamily (MBA-OMB)
		"Sol/515096 2010 VX61", -- EosFamily (MBA-OMB)
		"Sol/515101 2010 VQ161", -- EosFamily (MBA-OMB)
		"Sol/515104 2010 VW208", -- EosFamily (MBA-OMB)
		"Sol/515218 2012 BF9", -- EosFamily (MBA-OMB)
		"Sol/515223 2012 BC65", -- EosFamily (MBA-OMB)
		"Sol/515224 2012 BK70", -- EosFamily (MBA-OMB)
		"Sol/515378 2013 EH87", -- EosFamily (MBA-OMB)
		"Sol/515414 2013 HH50", -- EosFamily (MBA-OMB)
		"Sol/515432 2013 JF56", -- EosFamily (MBA-OMB)
		"Sol/515967 2015 RH106", -- EosFamily (MBA-OMB)
		"Sol/515980 2015 RE186", -- EosFamily (MBA-OMB)
		"Sol/516049 2015 TS137", -- EosFamily (MBA-OMB)
		"Sol/516059 2015 TY182", -- EosFamily (MBA-OMB)
		"Sol/516063 2015 TW197", -- EosFamily (MBA-OMB)
		"Sol/516073 2015 TR282", -- EosFamily (MBA-OMB)
		"Sol/516078 2015 TN303", -- EosFamily (MBA-OMB)
		"Sol/516083 2015 TW331", -- EosFamily (MBA-OMB)
		"Sol/516353 2017 BG106", -- EosFamily (MBA-OMB)
		"Sol/516477 2005 TH113", -- EosFamily (MBA-OMB)
		"Sol/516483 2005 UR120", -- EosFamily (MBA-OMB)
		"Sol/516497 2005 WP210", -- EosFamily (MBA-OMB)
		"Sol/516642 2008 GX127", -- EosFamily (MBA-OMB)
		"Sol/516820 2010 RO111", -- EosFamily (MBA-OMB)
		"Sol/516821 2010 RZ153", -- EosFamily (MBA-OMB)
		"Sol/516822 2010 RA176", -- EosFamily (MBA-OMB)
		"Sol/516952 2012 CX8", -- EosFamily (MBA-OMB)
		"Sol/516957 2012 DS20", -- EosFamily (MBA-OMB)
		"Sol/517133 2013 HB118", -- EosFamily (MBA-OMB)
		"Sol/517136 2013 JM16", -- EosFamily (MBA-OMB)
		"Sol/517448 2014 OE205", -- EosFamily (MBA-OMB)
		"Sol/517454 2014 OU336", -- EosFamily (MBA-OMB)
		"Sol/517456 2014 OB346", -- EosFamily (MBA-OMB)
		"Sol/517483 2014 QJ153", -- EosFamily (MBA-OMB)
		"Sol/517859 2015 RO236", -- EosFamily (MBA-OMB)
		"Sol/517864 2015 RZ241", -- EosFamily (MBA-OMB)
		"Sol/517913 2015 TV132", -- EosFamily (MBA-OMB)
		"Sol/517915 2015 TT137", -- EosFamily (MBA-OMB)
		"Sol/517921 2015 TS167", -- EosFamily (MBA-OMB)
		"Sol/517954 2015 TF332", -- EosFamily (MBA-OMB)
		"Sol/518019 2015 VS137", -- EosFamily (MBA-OMB)
		"Sol/518058 2015 XW275", -- EosFamily (MBA-OMB)
		"Sol/518062 2015 XH294", -- EosFamily (MBA-OMB)
		"Sol/518490 2005 WC208", -- EosFamily (MBA-OMB)
		"Sol/518502 2006 BA230", -- EosFamily (MBA-OMB)
		"Sol/518558 2007 EF172", -- EosFamily (MBA-OMB)
		"Sol/523312 2017 BF124", -- EosFamily (MBA-OMB)
		"Sol/523468 2017 FK120", -- EosFamily (MBA-OMB)
		"Sol/525585 2005 JK138", -- EosFamily (MBA-OMB)
		"Sol/525775 2005 SD141", -- EosFamily (MBA-OMB)
		"Sol/525890 2005 TL161", -- EosFamily (MBA-OMB)
		"Sol/526020 2005 UJ279", -- EosFamily (MBA-OMB)
		"Sol/526021 2005 UG281", -- EosFamily (MBA-OMB)
		"Sol/526029 2005 UC297", -- EosFamily (MBA-OMB)
		"Sol/526634 2006 UV36", -- EosFamily (MBA-OMB)
		"Sol/526693 2006 VW8", -- EosFamily (MBA-OMB)
		"Sol/526994 2007 RN117", -- EosFamily (MBA-OMB)
		"Sol/527010 2007 RM170", -- EosFamily (MBA-OMB)
		"Sol/527049 2007 RX301", -- EosFamily (MBA-OMB)
		"Sol/527223 2007 TJ217", -- EosFamily (MBA-OMB)
		"Sol/527249 2007 TL278", -- EosFamily (MBA-OMB)
		"Sol/527319 2007 TR403", -- EosFamily (MBA-OMB)
		"Sol/527343 2007 TK438", -- EosFamily (MBA-OMB)
		"Sol/527353 2007 TH448", -- EosFamily (MBA-OMB)
		"Sol/527480 2007 VU13", -- EosFamily (MBA-OMB)
		"Sol/527662 2007 WJ27", -- EosFamily (MBA-OMB)
		"Sol/527970 2008 EJ56", -- EosFamily (MBA-OMB)
		"Sol/527993 2008 EC118", -- EosFamily (MBA-OMB)
		"Sol/528011 2008 EP162", -- EosFamily (MBA-OMB)
		"Sol/528126 2008 GH82", -- EosFamily (MBA-OMB)
		"Sol/528536 2008 UL171", -- EosFamily (MBA-OMB)
		"Sol/528542 2008 UP186", -- EosFamily (MBA-OMB)
		"Sol/528598 2008 UR360", -- EosFamily (MBA-OMB)
		"Sol/528630 2008 VT70", -- EosFamily (MBA-OMB)
		"Sol/528646 2008 WL20", -- EosFamily (MBA-OMB)
		"Sol/528668 2008 WN110", -- EosFamily (MBA-OMB)
		"Sol/528675 2008 WC128", -- EosFamily (MBA-OMB)
		"Sol/528689 2008 XP31", -- EosFamily (MBA-OMB)
		"Sol/528705 2008 YH22", -- EosFamily (MBA-OMB)
		"Sol/528747 2008 YE158", -- EosFamily (MBA-OMB)
		"Sol/529691 2010 JM176", -- EosFamily (MBA-OMB)
		"Sol/530454 2011 HT44", -- EosFamily (MBA-OMB)
		"Sol/530486 2011 JR8", -- EosFamily (MBA-OMB)
		"Sol/530493 2011 JY25", -- EosFamily (MBA-OMB)
		"Sol/530808 2011 UL316", -- EosFamily (MBA-OMB)
		"Sol/530813 2011 UL326", -- EosFamily (MBA-OMB)
		"Sol/530836 2011 UL401", -- EosFamily (MBA-OMB)
		"Sol/530883 2011 WU36", -- EosFamily (MBA-OMB)
		"Sol/530906 2011 WD85", -- EosFamily (MBA-OMB)
		"Sol/531291 2012 PB8", -- EosFamily (MBA-OMB)
		"Sol/531516 2012 TU172", -- EosFamily (MBA-OMB)
		"Sol/531537 2012 TJ217", -- EosFamily (MBA-OMB)
		"Sol/531549 2012 TV243", -- EosFamily (MBA-OMB)
		"Sol/531662 2012 UV107", -- EosFamily (MBA-OMB)
		"Sol/531879 2013 AN160", -- EosFamily (MBA-OMB)
		"Sol/531884 2013 AZ172", -- EosFamily (MBA-OMB)
		"Sol/531896 2013 BM8", -- EosFamily (MBA-OMB)
		"Sol/531905 2013 BW29", -- EosFamily (MBA-OMB)
		"Sol/531925 2013 CT25", -- EosFamily (MBA-OMB)
		"Sol/532567 2013 TV134", -- EosFamily (MBA-OMB)
		"Sol/532727 2013 WH7", -- EosFamily (MBA-OMB)
		"Sol/532836 2013 XX7", -- EosFamily (MBA-OMB)
		"Sol/533286 2014 EE40", -- EosFamily (MBA-OMB)
		"Sol/533371 2014 GG11", -- EosFamily (MBA-OMB)
		"Sol/533462 2014 HV35", -- EosFamily (MBA-OMB)
		"Sol/534942 2014 WA400", -- EosFamily (MBA-OMB)
		"Sol/534992 2014 WN478", -- EosFamily (MBA-OMB)
		"Sol/534997 2014 WP479", -- EosFamily (MBA-OMB)
		"Sol/535421 2015 AA224", -- EosFamily (MBA-OMB)
		"Sol/535441 2015 AX258", -- EosFamily (MBA-OMB)
		"Sol/535462 2015 AX277", -- EosFamily (MBA-OMB)
		"Sol/535702 2015 BE179", -- EosFamily (MBA-OMB)
		"Sol/536412 2015 DA107", -- EosFamily (MBA-OMB)
		"Sol/536413 2015 DF107", -- EosFamily (MBA-OMB)
		"Sol/536422 2015 DH114", -- EosFamily (MBA-OMB)
		"Sol/536471 2015 DK147", -- EosFamily (MBA-OMB)
		"Sol/536479 2015 DO151", -- EosFamily (MBA-OMB)
		"Sol/536488 2015 DZ161", -- EosFamily (MBA-OMB)
		"Sol/536533 2015 DN216", -- EosFamily (MBA-OMB)
		"Sol/536538 2015 DU218", -- EosFamily (MBA-OMB)
		"Sol/536824 2015 FE176", -- EosFamily (MBA-OMB)
		"Sol/536861 2015 FU275", -- EosFamily (MBA-OMB)
		"Sol/536902 2015 FH325", -- EosFamily (MBA-OMB)
		"Sol/536906 2015 FL329", -- EosFamily (MBA-OMB)
		"Sol/536908 2015 FQ330", -- EosFamily (MBA-OMB)
		"Sol/536936 2015 FT375", -- EosFamily (MBA-OMB)
		"Sol/537351 2015 KW141", -- EosFamily (MBA-OMB)
		"Sol/537616 2015 PK303", -- EosFamily (MBA-OMB)
		"Sol/537658 2015 RX150", -- EosFamily (MBA-OMB)
		"Sol/538246 2016 CG255", -- EosFamily (MBA-OMB)
		"Sol/538453 2016 EN127", -- EosFamily (MBA-OMB)
		"Sol/538487 2016 EP180", -- EosFamily (MBA-OMB)
		"Sol/538841 2016 GF212", -- EosFamily (MBA-OMB)
		"Sol/541138 2007 NF3", -- EosFamily (MBA-OMB)
		"Sol/541146 2013 PG36", -- EosFamily (MBA-OMB)
		"Sol/541200 Komjadibela", -- EosFamily (MBA-OMB)
		"Sol/541242 2011 CC110", -- EosFamily (MBA-OMB)
		"Sol/541380 2011 GH29", -- EosFamily (MBA-OMB)
		"Sol/541443 2011 JF2", -- EosFamily (MBA-OMB)
		"Sol/542026 Kaszasattila", -- EosFamily (MBA-OMB)
		"Sol/542282 2013 BU28", -- EosFamily (MBA-OMB)
		"Sol/542374 2013 CR67", -- EosFamily (MBA-OMB)
		"Sol/542414 2013 CX116", -- EosFamily (MBA-OMB)
		"Sol/542415 2013 CB122", -- EosFamily (MBA-OMB)
		"Sol/542520 2013 EL37", -- EosFamily (MBA-OMB)
		"Sol/542681 2013 GU103", -- EosFamily (MBA-OMB)
		"Sol/542692 2013 GH113", -- EosFamily (MBA-OMB)
		"Sol/542936 2013 PM57", -- EosFamily (MBA-OMB)
		"Sol/542957 2013 QX7", -- EosFamily (MBA-OMB)
		"Sol/543040 2013 RT49", -- EosFamily (MBA-OMB)
		"Sol/543102 2013 SB47", -- EosFamily (MBA-OMB)
		"Sol/543162 2013 TN50", -- EosFamily (MBA-OMB)
		"Sol/543171 2013 TH67", -- EosFamily (MBA-OMB)
		"Sol/543181 2013 TP91", -- EosFamily (MBA-OMB)
		"Sol/543187 2013 TJ101", -- EosFamily (MBA-OMB)
		"Sol/543188 2013 TZ101", -- EosFamily (MBA-OMB)
		"Sol/543206 2013 TS128", -- EosFamily (MBA-OMB)
		"Sol/543234 2013 UO7", -- EosFamily (MBA-OMB)
		"Sol/543259 2013 WB10", -- EosFamily (MBA-OMB)
		"Sol/543285 2013 WS77", -- EosFamily (MBA-OMB)
		"Sol/543293 2013 WD96", -- EosFamily (MBA-OMB)
		"Sol/543301 2013 XY5", -- EosFamily (MBA-OMB)
		"Sol/543395 2014 DG49", -- EosFamily (MBA-OMB)
		"Sol/543406 2014 DN126", -- EosFamily (MBA-OMB)
		"Sol/545537 2011 PQ15", -- EosFamily (MBA-OMB)
		"Sol/545638 2011 SJ70", -- EosFamily (MBA-OMB)
		"Sol/545673 2011 SS174", -- EosFamily (MBA-OMB)
		"Sol/545698 2011 SU218", -- EosFamily (MBA-OMB)
		"Sol/545766 2011 UU9", -- EosFamily (MBA-OMB)
		"Sol/545784 Kelemenjanos", -- EosFamily (MBA-OMB)
		"Sol/545792 2011 UC73", -- EosFamily (MBA-OMB)
		"Sol/546002 2011 WY28", -- EosFamily (MBA-OMB)
		"Sol/546005 2011 WT40", -- EosFamily (MBA-OMB)
		"Sol/546052 2011 YA16", -- EosFamily (MBA-OMB)
		"Sol/546178 2010 TC161", -- EosFamily (MBA-OMB)
		"Sol/546194 2010 TJ188", -- EosFamily (MBA-OMB)
		"Sol/546224 2010 UE9", -- EosFamily (MBA-OMB)
		"Sol/546349 2010 VT47", -- EosFamily (MBA-OMB)
		"Sol/546453 2010 VK158", -- EosFamily (MBA-OMB)
		"Sol/546494 2010 VG203", -- EosFamily (MBA-OMB)
		"Sol/546504 2010 VH210", -- EosFamily (MBA-OMB)
		"Sol/546511 2010 VD215", -- EosFamily (MBA-OMB)
		"Sol/546850 2010 AE5", -- EosFamily (MBA-OMB)
		"Sol/546972 2010 BR4", -- EosFamily (MBA-OMB)
		"Sol/547165 2010 EZ20", -- EosFamily (MBA-OMB)
		"Sol/547919 2010 XW55", -- EosFamily (MBA-OMB)
		"Sol/548215 2010 EE91", -- EosFamily (MBA-OMB)
		"Sol/548358 2010 GO172", -- EosFamily (MBA-OMB)
		"Sol/548449 2010 JW177", -- EosFamily (MBA-OMB)
		"Sol/549203 2011 EE78", -- EosFamily (MBA-OMB)
		"Sol/549238 2011 FB25", -- EosFamily (MBA-OMB)
		"Sol/549278 2011 FN100", -- EosFamily (MBA-OMB)
		"Sol/549302 2011 FZ156", -- EosFamily (MBA-OMB)
		"Sol/549399 2011 HD39", -- EosFamily (MBA-OMB)
		"Sol/549402 2011 HV40", -- EosFamily (MBA-OMB)
		"Sol/549638 2011 QY17", -- EosFamily (MBA-OMB)
		"Sol/550653 2012 SJ29", -- EosFamily (MBA-OMB)
		"Sol/550669 2012 SE64", -- EosFamily (MBA-OMB)
		"Sol/550697 2012 TO7", -- EosFamily (MBA-OMB)
		"Sol/550698 2012 TW8", -- EosFamily (MBA-OMB)
		"Sol/550840 2012 TB254", -- EosFamily (MBA-OMB)
		"Sol/551877 2013 PQ", -- EosFamily (MBA-OMB)
		"Sol/552074 2013 SK50", -- EosFamily (MBA-OMB)
		"Sol/552121 2013 TV44", -- EosFamily (MBA-OMB)
		"Sol/552136 2013 TH76", -- EosFamily (MBA-OMB)
		"Sol/552141 2013 TL83", -- EosFamily (MBA-OMB)
		"Sol/552142 2013 TQ83", -- EosFamily (MBA-OMB)
		"Sol/552174 2013 TE141", -- EosFamily (MBA-OMB)
		"Sol/552237 2013 VZ3", -- EosFamily (MBA-OMB)
		"Sol/552674 2010 JH178", -- EosFamily (MBA-OMB)
		"Sol/553037 2011 AG44", -- EosFamily (MBA-OMB)
		"Sol/553272 2011 FL137", -- EosFamily (MBA-OMB)
		"Sol/553276 2011 FM141", -- EosFamily (MBA-OMB)
		"Sol/554240 2012 SB32", -- EosFamily (MBA-OMB)
		"Sol/554407 2012 TN233", -- EosFamily (MBA-OMB)
		"Sol/554577 2012 UZ167", -- EosFamily (MBA-OMB)
		"Sol/554652 2012 VL102", -- EosFamily (MBA-OMB)
		"Sol/554720 2012 XV123", -- EosFamily (MBA-OMB)
		"Sol/555247 2013 TV139", -- EosFamily (MBA-OMB)
		"Sol/555447 2013 YD19", -- EosFamily (MBA-OMB)
		"Sol/555453 2013 YE28", -- EosFamily (MBA-OMB)
		"Sol/555520 2013 YQ123", -- EosFamily (MBA-OMB)
		"Sol/555522 2013 YC125", -- EosFamily (MBA-OMB)
		"Sol/555586 2014 AA50", -- EosFamily (MBA-OMB)
		"Sol/555620 2014 BF34", -- EosFamily (MBA-OMB)
		"Sol/558517 2015 AF257", -- EosFamily (MBA-OMB)
		"Sol/558717 2015 BA101", -- EosFamily (MBA-OMB)
		"Sol/558748 2015 BQ119", -- EosFamily (MBA-OMB)
		"Sol/558763 2015 BK135", -- EosFamily (MBA-OMB)
		"Sol/558839 2015 BJ219", -- EosFamily (MBA-OMB)
		"Sol/558844 2015 BT224", -- EosFamily (MBA-OMB)
		"Sol/558858 2015 BC232", -- EosFamily (MBA-OMB)
		"Sol/558866 2015 BG241", -- EosFamily (MBA-OMB)
		"Sol/558877 2015 BG250", -- EosFamily (MBA-OMB)
		"Sol/558881 2015 BG253", -- EosFamily (MBA-OMB)
		"Sol/558889 2015 BA257", -- EosFamily (MBA-OMB)
		"Sol/558999 2015 BG338", -- EosFamily (MBA-OMB)
		"Sol/559078 2015 BL425", -- EosFamily (MBA-OMB)
		"Sol/559611 2015 DA116", -- EosFamily (MBA-OMB)
		"Sol/559666 2015 DO139", -- EosFamily (MBA-OMB)
		"Sol/559674 2015 DX141", -- EosFamily (MBA-OMB)
		"Sol/559689 2015 DN151", -- EosFamily (MBA-OMB)
		"Sol/559791 2015 DA217", -- EosFamily (MBA-OMB)
		"Sol/559793 2015 DY217", -- EosFamily (MBA-OMB)
		"Sol/560205 2015 FD172", -- EosFamily (MBA-OMB)
		"Sol/560415 2015 FS346", -- EosFamily (MBA-OMB)
		"Sol/562723 2016 AD186", -- EosFamily (MBA-OMB)
		"Sol/563858 2016 EB123", -- EosFamily (MBA-OMB)
		"Sol/564486 2016 GW213", -- EosFamily (MBA-OMB)
		"Sol/567475 2001 UH191", -- EosFamily (MBA-OMB)
		"Sol/567505 2001 VC126", -- EosFamily (MBA-OMB)
		"Sol/567599 2002 CZ180", -- EosFamily (MBA-OMB)
		"Sol/567862 2002 TZ218", -- EosFamily (MBA-OMB)
		"Sol/567880 2002 UY71", -- EosFamily (MBA-OMB)
		"Sol/567915 2003 BZ73", -- EosFamily (MBA-OMB)
		"Sol/567916 2003 BL93", -- EosFamily (MBA-OMB)
		"Sol/569288 2005 RB4", -- EosFamily (MBA-OMB)
		"Sol/569368 2005 SD282", -- EosFamily (MBA-OMB)
		"Sol/569370 2005 SG283", -- EosFamily (MBA-OMB)
		"Sol/569374 2005 SJ287", -- EosFamily (MBA-OMB)
		"Sol/569593 2005 UK515", -- EosFamily (MBA-OMB)
		"Sol/569594 2005 UO517", -- EosFamily (MBA-OMB)
		"Sol/570441 2006 RS92", -- EosFamily (MBA-OMB)
		"Sol/570442 2006 RY92", -- EosFamily (MBA-OMB)
		"Sol/570446 2006 RQ103", -- EosFamily (MBA-OMB)
		"Sol/570448 2006 RX112", -- EosFamily (MBA-OMB)
		"Sol/570544 2006 SF377", -- EosFamily (MBA-OMB)
		"Sol/570585 2006 TQ60", -- EosFamily (MBA-OMB)
		"Sol/570589 2006 TN65", -- EosFamily (MBA-OMB)
		"Sol/570590 2006 TA66", -- EosFamily (MBA-OMB)
		"Sol/570598 2006 TO112", -- EosFamily (MBA-OMB)
		"Sol/570600 2006 TC114", -- EosFamily (MBA-OMB)
		"Sol/570601 2006 TQ114", -- EosFamily (MBA-OMB)
		"Sol/570602 2006 TX114", -- EosFamily (MBA-OMB)
		"Sol/570603 2006 TK115", -- EosFamily (MBA-OMB)
		"Sol/570605 2006 TD116", -- EosFamily (MBA-OMB)
		"Sol/570609 2006 TL120", -- EosFamily (MBA-OMB)
		"Sol/570655 2006 UM139", -- EosFamily (MBA-OMB)
		"Sol/570669 2006 UG197", -- EosFamily (MBA-OMB)
		"Sol/570878 2006 WU165", -- EosFamily (MBA-OMB)
		"Sol/570883 2006 WK181", -- EosFamily (MBA-OMB)
		"Sol/571726 2007 VL32", -- EosFamily (MBA-OMB)
		"Sol/571740 2007 VQ113", -- EosFamily (MBA-OMB)
		"Sol/571749 2007 VX146", -- EosFamily (MBA-OMB)
		"Sol/572065 2008 CW105", -- EosFamily (MBA-OMB)
		"Sol/573279 2009 BB104", -- EosFamily (MBA-OMB)
		"Sol/573290 2009 BF135", -- EosFamily (MBA-OMB)
		"Sol/574513 2010 RP112", -- EosFamily (MBA-OMB)
		"Sol/574549 2010 RB184", -- EosFamily (MBA-OMB)
		"Sol/574598 2010 SU41", -- EosFamily (MBA-OMB)
		"Sol/575284 2011 QT62", -- EosFamily (MBA-OMB)
		"Sol/575286 2011 QY67", -- EosFamily (MBA-OMB)
		"Sol/575367 2011 SF85", -- EosFamily (MBA-OMB)
		"Sol/575516 2011 UA43", -- EosFamily (MBA-OMB)
		"Sol/575554 2011 UY111", -- EosFamily (MBA-OMB)
		"Sol/575575 2011 UJ141", -- EosFamily (MBA-OMB)
		"Sol/575584 2011 UV156", -- EosFamily (MBA-OMB)
		"Sol/575596 2011 UX179", -- EosFamily (MBA-OMB)
		"Sol/575597 2011 UH181", -- EosFamily (MBA-OMB)
		"Sol/575605 2011 UM199", -- EosFamily (MBA-OMB)
		"Sol/575669 2011 UD330", -- EosFamily (MBA-OMB)
		"Sol/575710 2011 UP400", -- EosFamily (MBA-OMB)
		"Sol/575828 2011 WH54", -- EosFamily (MBA-OMB)
		"Sol/575992 2012 BH32", -- EosFamily (MBA-OMB)
		"Sol/576565 2012 TC134", -- EosFamily (MBA-OMB)
		"Sol/576614 2012 TJ254", -- EosFamily (MBA-OMB)
		"Sol/576716 2012 UG32", -- EosFamily (MBA-OMB)
		"Sol/576766 2012 UJ142", -- EosFamily (MBA-OMB)
		"Sol/576774 2012 UK155", -- EosFamily (MBA-OMB)
		"Sol/576777 2012 UF161", -- EosFamily (MBA-OMB)
		"Sol/576833 2012 VU22", -- EosFamily (MBA-OMB)
		"Sol/576869 2012 VT99", -- EosFamily (MBA-OMB)
		"Sol/576886 2012 WQ", -- EosFamily (MBA-OMB)
		"Sol/577125 2013 AQ115", -- EosFamily (MBA-OMB)
		"Sol/577133 2013 AD122", -- EosFamily (MBA-OMB)
		"Sol/577156 2013 AH162", -- EosFamily (MBA-OMB)
		"Sol/577258 2013 CA12", -- EosFamily (MBA-OMB)
		"Sol/577272 2013 CY40", -- EosFamily (MBA-OMB)
		"Sol/577282 2013 CN63", -- EosFamily (MBA-OMB)
		"Sol/577382 2013 CF216", -- EosFamily (MBA-OMB)
		"Sol/577411 2013 DA3", -- EosFamily (MBA-OMB)
		"Sol/577455 2013 ER80", -- EosFamily (MBA-OMB)
		"Sol/578249 2013 YY81", -- EosFamily (MBA-OMB)
		"Sol/578255 2013 YL90", -- EosFamily (MBA-OMB)
		"Sol/578257 2013 YX95", -- EosFamily (MBA-OMB)
		"Sol/578267 2013 YN110", -- EosFamily (MBA-OMB)
		"Sol/578428 2014 DF2", -- EosFamily (MBA-OMB)
		"Sol/578452 2014 DU30", -- EosFamily (MBA-OMB)
		"Sol/578472 2014 DE53", -- EosFamily (MBA-OMB)
		"Sol/578558 2014 DT142", -- EosFamily (MBA-OMB)
		"Sol/578826 2014 GJ46", -- EosFamily (MBA-OMB)
		"Sol/578915 2014 HP114", -- EosFamily (MBA-OMB)
		"Sol/580297 2015 BD233", -- EosFamily (MBA-OMB)
		"Sol/580851 2015 DG202", -- EosFamily (MBA-OMB)
		"Sol/581202 2015 FL246", -- EosFamily (MBA-OMB)
		"Sol/581263 2015 FX302", -- EosFamily (MBA-OMB)
		"Sol/581328 2015 FS385", -- EosFamily (MBA-OMB)
		"Sol/581544 2015 HF154", -- EosFamily (MBA-OMB)
		"Sol/581728 2015 KL104", -- EosFamily (MBA-OMB)
		"Sol/582382 2015 TD196", -- EosFamily (MBA-OMB)
		"Sol/584445 2017 DG119", -- EosFamily (MBA-OMB)
		"Sol/587087 2005 TP35", -- EosFamily (MBA-OMB)
		"Sol/587684 2006 RF111", -- EosFamily (MBA-OMB)
		"Sol/588496 2008 EN85", -- EosFamily (MBA-OMB)
		"Sol/589717 2010 RV173", -- EosFamily (MBA-OMB)
		"Sol/589744 2010 SL17", -- EosFamily (MBA-OMB)
		"Sol/590225 2011 UE113", -- EosFamily (MBA-OMB)
		"Sol/590315 2011 VF15", -- EosFamily (MBA-OMB)
		"Sol/590333 2011 WJ33", -- EosFamily (MBA-OMB)
		"Sol/590472 2012 BM74", -- EosFamily (MBA-OMB)
		"Sol/590961 2013 AS91", -- EosFamily (MBA-OMB)
		"Sol/590974 2013 AG117", -- EosFamily (MBA-OMB)
		"Sol/591074 2013 CU46", -- EosFamily (MBA-OMB)
		"Sol/591086 2013 CM104", -- EosFamily (MBA-OMB)
		"Sol/591094 2013 CX117", -- EosFamily (MBA-OMB)
		"Sol/591729 2014 DN99", -- EosFamily (MBA-OMB)
		"Sol/591904 2014 HG42", -- EosFamily (MBA-OMB)
		"Sol/591950 2014 JW11", -- EosFamily (MBA-OMB)
		"Sol/591963 2014 JS48", -- EosFamily (MBA-OMB)
		"Sol/595057 2001 DV56", -- EosFamily (MBA-OMB)
		"Sol/595146 2001 TL138", -- EosFamily (MBA-OMB)
		"Sol/597227 2006 VG105", -- EosFamily (MBA-OMB)
		"Sol/598214 2008 GZ137", -- EosFamily (MBA-OMB)
		"Sol/599329 2009 WL176", -- EosFamily (MBA-OMB)
		"Sol/599605 2010 RT50", -- EosFamily (MBA-OMB)
		"Sol/599621 2010 RA103", -- EosFamily (MBA-OMB)
		"Sol/599694 2010 TO161", -- EosFamily (MBA-OMB)
		"Sol/599766 2010 VL90", -- EosFamily (MBA-OMB)
		"Sol/600519 2012 AV23", -- EosFamily (MBA-OMB)
		"Sol/601129 2012 VE76", -- EosFamily (MBA-OMB)
		"Sol/601135 2012 VK98", -- EosFamily (MBA-OMB)
		"Sol/601627 2013 HM95", -- EosFamily (MBA-OMB)
		"Sol/601694 2013 LC24", -- EosFamily (MBA-OMB)
		"Sol/601999 2014 AV41", -- EosFamily (MBA-OMB)
		"Sol/602280 2014 FR34", -- EosFamily (MBA-OMB)
		"Sol/602317 2014 GT37", -- EosFamily (MBA-OMB)
		"Sol/602420 2014 JL73", -- EosFamily (MBA-OMB)
		"Sol/602485 2014 KB66", -- EosFamily (MBA-OMB)
		"Sol/602568 2014 MS64", -- EosFamily (MBA-OMB)
		"Sol/603501 2015 DM196", -- EosFamily (MBA-OMB)
		"Sol/604436 2015 PM289", -- EosFamily (MBA-OMB)
		"Sol/604528 2015 RB104", -- EosFamily (MBA-OMB)
		"Sol/604746 2015 TA250", -- EosFamily (MBA-OMB)
		"Sol/607093 1998 SR32", -- EosFamily (MBA-OMB)
		"Sol/607712 2002 GN188", -- EosFamily (MBA-OMB)
		"Sol/608293 2003 SD407", -- EosFamily (MBA-OMB)
		"Sol/608551 2003 UX396", -- EosFamily (MBA-OMB)
		"Sol/609093 2004 TA153", -- EosFamily (MBA-OMB)
		"Sol/609097 2004 TN182", -- EosFamily (MBA-OMB)
		"Sol/609880 2005 UR129", -- EosFamily (MBA-OMB)
		"Sol/609883 2005 UG201", -- EosFamily (MBA-OMB)
		"Sol/609941 2005 UU520", -- EosFamily (MBA-OMB)
		"Sol/609992 2005 VA129", -- EosFamily (MBA-OMB)
		"Sol/609995 2005 VZ132", -- EosFamily (MBA-OMB)
		"Sol/610184 2005 YM97", -- EosFamily (MBA-OMB)
		"Sol/610204 2005 YM141", -- EosFamily (MBA-OMB)
		"Sol/610277 2005 YA280", -- EosFamily (MBA-OMB)
		"Sol/610471 2006 BV233", -- EosFamily (MBA-OMB)
		"Sol/611658 2007 DO46", -- EosFamily (MBA-OMB)
		"Sol/611751 2007 EN202", -- EosFamily (MBA-OMB)
		"Sol/611875 2007 HQ32", -- EosFamily (MBA-OMB)
		"Sol/612073 1998 SB41", -- EosFamily (MBA-OMB)
		"Sol/612322 2002 AJ92", -- EosFamily (MBA-OMB)
		"Sol/612335 2002 CO316", -- EosFamily (MBA-OMB)
		"Sol/612532 2002 XR89", -- EosFamily (MBA-OMB)
		"Sol/612749 2004 CN29", -- EosFamily (MBA-OMB)
		"Sol/612799 2004 QB15", -- EosFamily (MBA-OMB)
		"Sol/612875 2004 TC155", -- EosFamily (MBA-OMB)
		"Sol/613043 2005 SC7", -- EosFamily (MBA-OMB)
		"Sol/613212 2005 UC519", -- EosFamily (MBA-OMB)
		"Sol/613891 2007 VD123", -- EosFamily (MBA-OMB)
		"Sol/613897 2007 VQ155", -- EosFamily (MBA-OMB)
		"Sol/613962 2008 EY162", -- EosFamily (MBA-OMB)
		"Sol/614115 2008 SE271", -- EosFamily (MBA-OMB)
		"Sol/614209 2008 UX121", -- EosFamily (MBA-OMB)
		"Sol/614217 2008 UR161", -- EosFamily (MBA-OMB)
		"Sol/614248 2008 UN311", -- EosFamily (MBA-OMB)
		"Sol/614307 2008 YT3", -- EosFamily (MBA-OMB)
	}
}